from collections import defaultdict
from django.core.management import BaseCommand
from gm_types.mimas import FAKE_REPLY_BAND_TYPE

from communal.models.fake_reply import FakeReplyPool, FakeReplyConfig, FakeReplyConfigMapReply
from utils.execel import ExcelReader

# kyc标签池
xizhi_data = ['吸脂效果真的很明显吗', '吸脂疼不疼的呀', '吸脂会流血吗', '有没有技术一流的吸脂医生推荐呢', '姐妹，你在哪里做的吸脂呀', '吸脂恢复期很长吗', '吸脂贵不贵啊',
              '感觉吸脂会很恐怖？', '很怕痛，不知道吸脂的疼痛指数是？', '吸脂出来后效果都会很明显吗？', '吸脂后真的会变瘦很多吗？', '吸脂会有皮肤色差吗？', '如果腿部吸脂会很明显吗？',
              '需要一直去吸脂嘛？', '什么部位吸脂效果最好呢？', '听说会肿胀是真的嘛？', '做的时候是全麻，还是局部呀？', '什么麻醉呀？', '大腿吸脂需要多久呀？',
              '我的腿超级粗，想去吸脂，但是怕疼', '大腿吸脂可以下床活动吗？', '什么情况适合吸脂呢？', '有什么注意事项嘛？', '做完腿部吸脂，几天可以洗澡？', '国内还是国外做的呀？',
              '吸脂多久效果明显呀？', '听说会肿胀，真的嘛？', '吸脂有什么风险嘛？', '冬天做会影响吸脂效果吗', '哪家医院做吸脂比较好呢，坐标北京', '吸脂会有什么风险嘛？',
              '吸脂是不是特别疼呀？', '吸脂是不是特别贵呀？', '脸部可以吸脂吗？', '吸脂后，脂肪还会再长吗？', '太佩服你了，据说很痛？', '需要休息特别久嘛？',
              '想去做大腿吸脂，需要休息很久吗？', '吸脂种类很多，有什么区别呢？', '吸脂后会很恐怖吗?', '做完大腿吸脂，是不是会有疤啊？', '想问一下，吸脂会留疤吗？',
              '听说吸脂很贵的，贵吗？', '腿部吸脂是不是价格挺高的呢？', '广州，哪家医院吸脂值得考虑呀？', '吸脂麻药过后会特别疼吗？', '做腿部吸脂，过程是多久呀？', '吸脂注射的肿胀液多吗？',
              '吸脂会有什么并发症吗？', '大腿吸脂大概多少钱啊？', '什么时间去吸脂最好呀？', '国庆节假期去吸脂，会恢复嘛？', '吸脂会有凹凸不平嘛？', '吸脂术后穿的塑身衣在哪买的呢？',
              '吸脂后需要住院吗？', '吸脂后需要住院几天呢？', '吸脂后，效果很明显吗？', '是做的水动力嘛？', '水动力和光纤哪个安全呢？', '吸脂手术安全吗？',
              '计划年底去做吸脂，冬天恢复快吗？', '感觉我的大腿很硬，可以抽出脂肪嘛？', '水动力的恢复期多久呀？', '吸脂后会留疤吗?想穿短裙', '吸脂什么仪器比较好呢？',
              '吸脂后第二天可以上班吗？', '吸脂后第二天可以去上课吗？', '大腿吸脂容易留疤痕吗？', '背部可以做吸脂嘛？', '腰腹和大腿可以一起做吸脂吗？',
              '面部吸脂和全身吸脂可以一次性做完吗？', '夏天是不是不可以做吸脂呀？', '吸脂时，麻醉时间大概多久呀？', '做完吸脂后，皮会松吗？', '有多少种吸脂方式呀？', '吸脂可以即做即走吗？',
              '做完吸脂后会忌口很多吗？', '小腿也可以做吸脂吗？', '你是什么时候做的吸脂手术呀？', '你做完之后，当天就回家了吗？', '做完吸脂后有什么快速的恢复方法吗？',
              '听说吸脂还需要住院？', '吸脂完，复胖率高吗？', '想问一下，吸脂很痛吗？', '上次吸脂3个月了，可以做吗？', '想去吸脂，但是不晓得恢复期是多久呢？', '吸脂的恢复期需要几个月啊？',
              '吸脂后，皮会皱吗？', '我想问一下价格方面的问题呢？', '吸脂前需要做好哪些准备呢？', '效果好吗？在选医院了', '吸脂会不会特别疼啊？', '吸脂后多久可以出院啊？',
              '想知道花了多少钱？', '真羡慕你，真的很勇敢哦', '我想去吸脂，很是家人不同意', '做吸脂的时候疼痛感在什么程度呢？', '吸脂后有什么后遗症吗？', '吸脂后大腿会变的很瘦吗？',
              '到底哪位医生的吸脂手术做的最好呀？', '我想吸脂，有什么注意事项吗？', '哪些部位可以吸脂呢？', '吸脂减肥过程会不会很痛', '吸脂后塑身衣要穿多久啊？', '吸脂一般选全麻吗',
              '吸脂为什么要穿穿塑身衣呢', '吸脂后多久恢复好？', '面部吸脂有效吗', '想做大腿内侧吸脂，不知道效果如何', '做完面部吸脂多久能看到效果？', '我也去吸脂了，减不下去的大腿终于瘦了',
              '全身吸脂是一次吸完还是分几次', '想吸脂，很担心会凹凸不平', '冬天了，趁着天气冷穿得多也想吸脂', '刚做完面部吸脂，担心反弹', '想健身，吸脂完多久可以运动？',
              '做完大腿吸脂，怎么做恢复比较快', '吸脂和冷冻溶脂有啥区别啊', '面部吸脂会下垂吗？', '做面吸要一直戴面罩吗', '瘦脸针和面吸哪个好', '腰腹吸脂一次能吸多少？',
              '我也想全身吸脂', '双下巴可以吸脂吗，不胖但是有双下巴', '想问问小仙女面部吸脂有用吗', '大腿吸脂用全麻会不会对身体有影响', '吸脂会疼吗？我是怕疼的那种',
              '我想做吸脂，但是网上说的凹凸不平可以避免吗', '听说吸脂要配合黄金微雕', '大腿吸脂会反弹吗？', '冬天想减肥，吸脂怎么样？', '吸脂完怎么做可以消肿更快',
              '不想全麻，选择局麻怕特别痛', '皮肤会松弛吗', '我也是被别人种草的吸脂', '吸脂安全性强吗', '有什么比较好的医生推荐嘛？', '吸脂瘦小腿好还是肉毒素好？',
              '吸脂减肥以后还会变胖吧', '射频溶脂激光溶脂吸脂光纤溶脂哪个效果好', '看到网上吸脂的负面信息，我有点怕', '减肥真的太痛苦了，我真的想变瘦过夏天', '做吸脂手术留下的疤痕会很明显吗？',
              '梨形身材大腿一直瘦不下来，种草吸脂了', '看平台日记，吸脂的效果好明显啊', '不知道吸脂安全不安全', '吸脂减肥的效果能保持很久吧', '恢复期会不会很长，担心',
              '胆子小，吸脂听起来有点痛', '真的种草吸脂了！手臂瘦下来就可以穿吊带啦', '我很胖，自卑，哎，想改变', '天生婴儿肥，真的很种草面吸', '朋友做完腰腹吸脂，天天露腰，好羡慕',
              '天生条件就很好的人表示，还想更完美', '羡慕那些吃不胖的小姐姐诶', '想瘦的心已经让我按不住钱包', '瘦是美的第一步啊', '全身都胖，不知道先动哪',
              '女人一定要瘦啊，这太重要了！！！', '变瘦就是要迈出美的第一步啊', '哭唧唧，觉得好麻烦啊，但是真的想变瘦', '恢复期有什么要忌口的啊？我真的很爱吃', '小腿肌肉粗，可以吸脂吗？',
              '刚听说水动力吸脂好像不错', '腹部吸脂术前要做好哪些准备工作？', '脂肪存活率是不是和吸脂术有关？', '如果没做好有哪些副作用？', '吸脂去副乳可以吗',
              '感觉自己的背很厚、想做背部吸脂。', '吸脂算大项目吗，好不放心啊', '吸脂术后体重会减轻吗？？？', '1次吸脂，到底能瘦多少斤？', '吸脂后乱吃会不会手术失败。', '吸脂风险大吗',
              '吸脂会不会很疼', '别一胖就想着吸脂，吸脂不是哪都能吸的！', '吸脂能管我一辈子不发胖吗', '吸脂手术会留疤吗？', '看着不胖可以做全身吸脂吗', '吸脂能瘦脚踝吗？',
              '大腿吸脂后能走路吗？', '吸脂再痛也没有分手痛！我一定要瘦！', '懒得运动又爱吃，吸脂减肥行不行？', '男性吸脂男朋友腿粗可以吸脂吗？', '帮男朋友问吸脂后可以减掉啤酒肚吗',
              '吸脂是不是要忌口', '肿眼泡吸脂，眼皮会塌下来吗？', '听说冬天最适合吸脂，蠢蠢欲动', ' 面部吸脂后多久可以进行脂肪填充', '吸脂有年龄限制吗，还在上高中', '吸脂可以改变腿型吗',
              '瘦了真的是穿什么都好看', '学不会打阴影，我只能做面吸了', '大腿吸脂之后穿衣服太好看啦！', '眼皮吸脂恢复快吗', '单纯的眼部吸脂效果如何？',
              '不知道模特的身材有没有通过医美吸脂呢', '我挺瘦的就是肉比较垮，吸脂可以改善吗？', '看到很多好的案例，心动满分！', '相关知识在哪儿能看到呀，我也想了解一下']
qudou_data = ['有什么好的方法可以祛痘让皮肤变好？', '为什么痘痘会反复长，如何祛痘？', '怎么彻底祛痘，有没有彻底去痘的方法？', '祛痘的同时能够一起祛除痘印吗？', '有痘坑怎么办啊？还有得救吗？',
              '痘坑已经十年了，还能去掉吗？', '十五岁能祛痘吗？对年龄有要求吗？', '老是长闭口然后痘痘粉刺也很多，去打水光针会改善吗？', '脸部彻底祛痘和祛痘印要多少钱？',
              '中度青春痘，主要在额头太阳穴位置，可以做到祛痘不复发吗？', '微针和激光，哪个祛痘印效果更好一些？', '祛痘有副作用吗？对身体不会有伤害吧？', '脸上有痘印痘坑，人家推荐做黑脸娃娃，我想知道有用吗？',
              '痘痘敏感肌，有痘印痘坑，做激光祛痘的话，多少次可以去完？', '祛痘印黑头收毛孔做什么比较好？没有痘坑，痘印也不是特别多。', '面上有黑色痘印、红色痘印、痘凹，哪种激光好？',
              '长痘五年，有黑头痘印，鼻子周围有红血丝，请问激光祛痘能解决吗？', '以前的痤疮印，挤成了痘坑，留下了疤，这样的可以激光吗？', '痘坑、痘印都有，有什么项目能够一起去掉呢？', '祛痘疼不疼啊？太怕疼了',
              '祛痘印和祛斑能够同时去掉吗？', '祛痘多久才见效？想要那种越快越好的办法。', '激光去痘大概要多少钱？', '激光祛痘之后还会不会复发呢？', '我的脸上痘印比较明显，请问痘印该如何改善？',
              '满脸痘坑要怎么办,点阵激光能改善痘坑吗?', '脸上痘疤、痘坑、皮肤暗淡，要怎么改善肤色啊？', '我脸上有痘印痘坑，毛孔粗大，有黑头，油性皮肤，激光做哪种比较好？',
              '皮肤毛孔大，有痘印，痘坑，脸还黄，怎么办啊？', '祛痘之前有什么注意事项吗？', '红蓝光祛痘好不好啊？对身体有伤害吗？', '激光祛痘好还是清痘针好，哪种能彻底祛痘并且还不伤害皮肤？',
              '光动力祛痘大概多少钱？', '什么方法祛痘印最快最好呢？', '请问祛痘印做超皮秒效果好吗？', '果酸焕肤是什么，可以祛痘吗？', '红蓝光祛痘会不会反弹啊？',
              '有啥祛痘印和收缩毛孔的医美项目吗，求推荐！！', '祛痘的项目间隔多久做一次好呢？', '痘坑很多年了，激光能够彻底祛除痘坑吗？效果怎么样？', '有办法能够做一次就彻底清除掉痘坑吗？',
              '红蓝光祛痘是一次性的还是要做好几个疗程？', '激光祛痘好不好，激光祛痘是永久的吗？', '激光去痘印好吗，激光对皮肤有伤害吗？', '祛痘印最好的办法是激光去痘印吗？',
              '想了解下，激光祛痘的过程会不会痛啊？', '我是敏感肌肤但是长了很多痘痘，我想做水杨酸祛痘可以吗？', '微针美塑和黄金微针，祛痘、祛痘印哪个效果比较好？', '白瓷娃娃和皮秒哪个更适合去痘印？',
              '敏感肌，毛孔粗大，有什么温和的祛痘方式吗？', '脸上从青春期就一直有痘痘，是什么原因呢？', '用了很多护肤产品也没用，有没有好的祛痘方法呢？', '听说光子嫩肤可以祛痘印，效果怎么样呀？',
              '我不怎么长痘痘，可是痘印比较多，有好的方法吗？', '我是油性皮肤，总是长痘痘，你们都是怎么祛痘的呀？', '想做红蓝光祛痘，需要做很多次吗？', '听姐妹说微针祛痘很疼，是真的吗？',
              '我总是长姨妈痘，有没有比较快的祛痘方法呢？', '微针祛痘坑效果好不好？', '微针选择哪个品牌比较好呀？', '我在北京，有没有去都比较有效的地方呢？', '我是混油皮，额头上总是有痘痘，果酸有用吗？',
              '我听说果酸祛痘对皮肤刺激很大，是真的吗？', '微针祛痘是不是很疼？', '红蓝光祛痘效果怎么样？做一次有效果吗？', '激光类的祛痘对皮肤损伤大吗？', '我是痘痘肌，毛孔也很大，有没有项目可以解决呢？',
              '微针祛痘坑效果好吗？', '做完果酸祛痘，有什么注意事项吗？', '刚做完微针祛痘，多久可以化妆呀？', '祛痘针效果怎么样？有什么副作用吗？', '大姨妈期间可以做激光类祛痘项目吗？',
              '针清祛痘是什么原理，效果好不好？', '为什么都说微针祛痘效果最好呀？', '很火的红蓝光祛痘真的很有效吗？', '果酸祛痘可以自己选择浓度吗？', '想去做微针祛痘坑，痘坑太明显了。。。',
              '点阵激光和光子嫩肤都能祛痘吗？哪个效果好一些？', '点阵激光之后皮肤会很缺水吗？', '我是敏感肌，可以做激光类项目祛痘吗？', '我的角质层很薄，做点阵激光祛痘可以吗？',
              '我很容易长痘痘，还有红血丝，做果酸效果好吗？', '红蓝光和微针，哪个祛痘效果好呀？', '想去祛痘，预算几百，可以做什么项目呢？', '有没有对皮肤刺激小一点的祛痘方法呢？',
              '红蓝光是不是祛痘方法里最温和的一种？', '哪种祛痘方法的疼痛度最低呢？', '想去做微针，但是怕很疼，要恢复很久吗？', '红蓝光祛痘对皮肤刺激大吗？', '每个月都会长姨妈痘，针清祛痘管用吗？',
              '果酸焕肤和微针能一起做吗？', '做完激光类祛痘要每天敷面膜吗？', '光子嫩肤祛痘的效果好吗？和微针比较呢？', '微针的原理是什么？祛痘有效吗？', '很多年的痘痘肌了，痘印很明显，该怎么做呢？',
              '祛痘坑的同时可以收缩毛孔吗？', '红蓝光祛痘要多久做一次呀？', '做完微针几天后可以正常化妆呢？', '微针和激光类项目可以一起做吗？', '点阵激光祛痘会出血吗？疼不疼？']
shoulianzhen = ['瘦脸针疼吗！？超级怕疼', '我好特别怕疼的，瘦脸针会很疼吗？', '瘦脸针效果好吗？', '你瘦脸针哪里做的啊？求推荐鸭',
                '想打瘦脸针，但是怕疼，疼吗？', '脸太胖了，瘦脸针会不会很疼啊？', '瘦脸针什么季节做比较合适啊？', '瘦脸针疼么？恢复的快吗？？？', '一直想做瘦脸针，但是不知道效果好不好',
                '超级怕疼，但是想做瘦脸针！！！', '天冷做瘦脸针合适，还天热做合适啊？', '瘦脸针好恢复吗？', '瘦脸针做的过程大概多久啊？', '很怕痛，但是又觉得必须要做瘦脸针，哭',
                '我也想做瘦脸针！什么时候做合适啊？？？', '推荐什么季节做瘦脸针合适啊？', '瘦脸针贵吗贵吗？', '在哪里做的瘦脸针啊？', '哪块做瘦脸针合适啊，有推荐吗？太胖了',
                '超级怕疼的我，瘦脸针会很疼吗', '瘦脸针恢复期久吗?', '怕疼，瘦脸针恢复期要多久啊？需要注意什么', '做完瘦脸针需要注意什么吗？', '哇，我也想做瘦脸针！会很疼吗？',
                '啥时候做瘦脸针合适啊？我想冬天做来着', '夏天做瘦脸针合适吗？恢复期会很久吗？', '我想秋天做瘦脸针来着，可以啊？恢复期会很久吗', '夏天做瘦脸针会恢复的快吗？',
                '我想冬天做瘦脸针，那样会不会恢复的很慢啊', '瘦脸针我打算春天做，恢复快吗？', '有多疼啊，一直怕疼不敢做瘦脸针', '哇，想做瘦脸针！但是怕疼，会很疼么？', '有推荐做瘦脸针的地方吗？我在天津',
                '我想在北京做瘦脸针，但是一直怕疼来着', '贵吗？感觉地方瘦脸针价格都不太一样呢', '看到好多价格的瘦脸针啊，有什么区别吗', '天冷做瘦脸针恢复的快吗？', '天气热做瘦脸针恢复的会不会很慢啊',
                '我想做瘦脸针，但是不知道去哪做效果好', '啊瘦脸针，想做，但是会很疼吗？？？', '瘦脸针，会不会很疼啊！', '要是可以无痛瘦脸针就好了！特别怕疼', '贵吗？瘦脸针？来自贫穷的声音',
                '瘦脸针，学生党想做', '看着都挺疼的，瘦脸针是真的很疼吗！', '春天做瘦脸针，春天应该会恢复的快些吧', '感觉冬天太冷了，会恢复的慢吧，瘦脸针疼么', '会不会很贵啊，觉得瘦脸针好贵的样子',
                '疼吗？超级怕疼的我，害怕瘦脸针的针头', '恢复期要几天啊瘦脸针？？？', '学生狗表示，有价格合适的瘦脸针推荐吗', '天气热做瘦脸针是不是就恢复慢啊', '瘦脸针天冷做好还是天热做好啊',
                '我想开春儿去做瘦脸针，会疼吗', '瘦脸针术后需要注意什么吗？', '瘦脸针术后护理麻烦吗？', '做完瘦脸针需要注意啥嘛？？？', '瘦脸针这个项目一直想做来着',
                '我打算去做瘦脸针来着，术后恢复需要多久啊', '瘦脸针这个要多少钱呢？（我好穷）', '这个项目疼吗？观瘦脸针望好久了，一直想做', '这个项目什么季节做比较合适呢？瘦脸针疼么',
                '做完之后有什么需要特别注意的嘛？瘦脸效果明显吗', '这个瘦脸针的恢复期是多久哦？', '打瘦脸针几天能恢复好啊？？？', '什么体质都适合做瘦脸针吗？', '第一次去做瘦脸针，总感觉怕怕的哈哈哈',
                '想在大学就做瘦脸针，变小尖脸，恢复需要多久啊', '我刚想打瘦脸针，但是还没决定去哪家', '瘦脸针有多疼啊？我痛感承受能力巨低', '瘦脸针看着好疼啊', '我打算明年做瘦脸针，有什么需要术前注意的吗',
                '打瘦脸针是不是都要忌辣啊？', '饮食上需要注意什么吗？打完瘦脸针要忌口吗？', '有一起组团去做瘦脸针的吗~', '我爱吃辣，是不是做了瘦脸针恢复期间就不能吃辣了啊', '瘦脸针需要忌口吗？？？',
                '有什么需要忌口的吗？打完瘦脸针求问', '有一起去打瘦脸针的吗，求同伴', '自己去有点怕怕，有一起打瘦脸针的吗！', '喵呜，可是我好怕疼怎么办，瘦脸针会很疼吗？？？', '学生党穷，纠结做不做瘦脸针',
                '做瘦脸针效果好不好啊感觉', '瘦脸针效果怎么样？好奇！！！', '想看效果！瘦脸针就变小脸了吗？？？', '打完瘦脸针饮食上有要求吗？？？', '是不是做啥项目都需要忌口啊？瘦脸针也需要吗',
                '瘦脸针术后能吃辣椒吗？', '瘦脸针效果明显吗？有很夸张吗', '想求伴一起去打瘦脸针，晕针哈哈哈', '我特别怕疼，瘦脸针大概有多疼啊', '最近一直在看瘦脸针项目', '有推荐瘦脸针品牌的吗？',
                '好奇瘦脸针效果如何，想做！', '瘦脸针术后需要注意什么呢，恢复效果好不好啊？', '只想知道瘦脸针术后需要忌口吗，忌口太痛苦', '瘦脸针疼么？纠结做不做呢', '好难选择瘦脸针机构，价位好多都不同',
                '去哪做瘦脸针好难选哦，又怕疼！哭', '有点怕怕的，但是想在大学毕业前做次瘦脸针看看', '我想打瘦脸针，求助疼不疼呢？', '我也想问，打瘦脸针都注意些啥呢，不知道会不会痛？',
                '打瘦脸针，会不会反弹？', '瘦脸针得打几次？', '瘦脸针能维持多久？', '瘦脸针的成分都有啥？', '瘦脸针有什么辅助作用？', '什么情况下适合瘦脸针?', '皮肤松弛可以打瘦脸针吗？',
                '瘦脸针可以缩小咬肌吗？', '瘦脸针都有哪些类型？', '什么季节打瘦脸针比较好？', '瘦脸针的副作用你们知道吗？看完了还敢打吗？', '瘦脸针天冷做合适，还天热做合适啊？',
                '打完瘦脸针好恢复吗？多长时间啊？', '瘦脸针在哪里做的啊？求推荐？', '瘦脸针恢复期会需要很久吗?', '瘦脸针做完需要注意什么吗？', '瘦脸针特别怕疼，会很疼吗？',
                '我特别怕疼，打瘦脸针大概有多疼啊？', '瘦脸针效果明显吗？？？', '瘦脸针术后能吃辣椒吗？', '打完瘦脸针，饮食上有要求吗？？？', '我爱吃辣，是不是打了瘦脸针恢复期间，就不能吃辣了啊？',
                '术后护理麻烦吗？', '打瘦脸针要多少钱呢？', '例假期间可以打瘦脸针吗？', '瘦脸针会不会很贵啊？', '啊，想做瘦脸针，但是会很疼吗？？？', '瘦脸针天冷做好还是天热做好啊？',
                '瘦脸针适合啥样的人群啊？', '打完瘦脸针会反弹吗？', '什么体质都适合做瘦脸针吗？', '打瘦脸针几天能恢复好啊？？？', '我打算去做来着，术后恢复多久啊？', '"打完瘦脸针术后护理麻烦吗？',
                '瘦脸针是不是要忌辣啊？', '正规瘦脸针多少钱一次？', '有人在北京正规医院打过瘦脸针么？多少钱一针？', '公立医院瘦脸针一般多少钱，只打一边？', '正规瘦脸针品牌有几种？',
                '瘦脸针打在哪个部位好？', '有人打过瘦脸针，效果怎么样？', '打瘦脸针会后悔吗？', '打瘦脸针靠谱吗？安全吗？有什么副作用？三次真的能定型吗？', '瘦脸针多久能见效？长期打瘦脸针会危害健康吗？',
                '打瘦脸针后为什么显老？', '瘦脸针会导致皮肤松弛下垂吗？', '打完瘦脸针可以喝酒吗？', '疤痕体质可以打瘦脸针吗？', '打完瘦脸针可以吃药吗？', '孕妇可以打瘦脸针吗？',
                '打完瘦脸针可以吃海鲜吗？', '打完瘦脸针后多久可以化妆？', '打完瘦脸针可以洗澡？', '打完瘦脸针可以碰水吗？', '哺乳期可以打水光针吗？', '瘦脸针一年要打多少次呢？',
                '瘦脸针不打会不会反弹？', '打完瘦脸多久可以洗脸？', '打瘦脸针靠谱吗？有什么副作用？', '打瘦脸针安全吗？', '瘦脸针打三次真的能定型吗？', '打瘦脸针会后悔吗？',
                '瘦脸针多久能见效？长期打瘦脸针会危害健康吗？', '脸大可以打瘦脸针吗？', '瘦脸针有哪些秘密？', '哪些人不适合打瘦脸针?', '哪些人适合打瘦脸针?', '瘦脸针（衡力&保妥适）的区别在哪？',
                '啥脸型适合打瘦脸针？', '啥脸型不适合打瘦脸针？', '为什么好多打瘦脸针都会出现面部下垂的现象，还会恢复吗？', '打完瘦脸针后能侧卧睡吗？', '打完瘦脸针的注意事项，如何护理出好效果？',
                '人的一辈子要打多少次瘦脸针？', '瘦脸针可以“瘦”下颌骨吗？', '瘦脸针哪个品牌比较好？', '瘦脸针国产好还是进口好？', '国内的瘦脸针靠谱吗？打了以后有没有什么风险？',
                '大家打过瘦脸针吗 效果怎样？', '瘦脸针多少钱一针，瘦脸针能维持多久？', '瘦脸针打完到底能不能定型？', '瘦脸针为何打了2周咬肌没有软？', '健身期间可以打瘦脸针吗？',
                '打了瘦脸针脸会垮吗？', '打瘦脸针会变“僵尸脸”？', '瘦脸针的体验如何？', '瘦脸针后多久可以运动？', '打瘦脸针会面瘫？', '瘦脸针一般多久见效啊！急？？',
                '大家基本多久打一次瘦脸针呀？', '打瘦脸针会死人吗？', '打了瘦脸针为什么不能吃海鲜？', '瘦脸针国产衡力和进口的BOTOX有什么区别？', '瘦脸针到底值得打吗？',
                '需要什么前提是适合打瘦脸针的？', '大家知道瘦脸针可以维持多久吗？', '青霉素过敏可以打瘦脸针么？', '注射瘦脸针之后面颊凹陷了怎么办？']
shuangyanpi_data = ['我也想做双眼皮！', '双眼皮想做，但是很怕疼耶~', '看别人做完双眼皮效果都挺好的', '炒鸡想做双眼皮',
                    '这个我看别人做完双眼皮效果好棒啊，心动', '双眼皮贵么？我也想做呢！', '想问下，我在北京，有推荐做双眼皮的医院嘛？', '你在哪儿了解的啊，我也想了解双眼皮过程',
                    '双眼皮有什么推荐的医院嘛？', '之前看明星做的双眼皮，想要同款！', '双眼皮有没有危险啊', '看别人做完全切双眼皮效果都很好，心动了~', '我也是被别人种草埋线双眼皮，观望',
                    '全切双眼皮是不是分国产跟进口的？', '一直在了解三点双眼皮，但是还没做哭', '想做来着三点双眼皮，是不是要医院先面诊啊', '我觉得我得整一下我的肿泡眼',
                    '不晓得三点和全切哪个效果好，羡慕双眼皮', '看姐妹做过双眼皮效果不错呢', '小姐姐双眼皮做的好吗，我看你做的效果怎样', '我觉得先从双眼皮这种小项目开始吧！！！',
                    '埋线双眼皮还好吧，安全性挺好的吧', '同事做的三点双眼皮，恢复很好的哦', '双眼皮我做过，效果很好哦', '平心而论双眼皮，做过还是好看些', '双眼皮比较有精神',
                    '双眼皮是三点自然，还是全切自然', '我看我姐姐做全切双眼皮，也想试试呢！', '我妈妈想做埋线双眼皮', '我和我朋友预约埋线双眼皮，希望效果好', '埋线双眼皮能坚持多久啊',
                    '埋线双眼皮和全切双眼皮价位差的多吗', '双眼皮做了后自然吗', '做双眼皮是不是很假啊', '双眼皮有什么比较好的医生推荐嘛？', '双眼皮手术要做多久啊？',
                    '看过很多关于双眼皮帖子了，种草好久了', '身边有人做过三点双眼皮，感觉还不错~', '看同事做完双眼皮效果好好啊，准备尝试！！！', '准备年底去机构做双眼皮，希望有明显的效果',
                    '做双眼皮风险高吗', '双眼皮价格高吗？哪种比较好啊', '想做双眼皮，不知道做哪种好', '欧式大双的双眼皮是不是不流行了啊', '双眼皮我做过了，感觉真的精神多了',
                    '双眼皮有啥推荐的医院嘛，害怕不正规做坏了~', '心水埋线双眼皮很久了，但是对于穷人太不友好', '看到身边人做双眼皮感觉效果很好耶，想尝试',
                    '双眼皮大家有靠谱的医生或者机构嘛，求推荐推荐吧~', '全切双眼皮，谁有靠谱的医院吗？欢迎推荐啊', '全切双眼皮真的太适合我了，我的眼皮很松',
                    '之前自己喜欢的美妆博主就做了全切，效果简直太好了！', '同事一直推荐我做埋线双眼皮，但是我怕疼哭！', '开始关注三点双眼皮了，有什么好的医院推荐嘛？',
                    '做双眼皮需要打麻药的吧？我很怕疼的。。', '双眼皮是局部麻醉吧，会疼么', '双眼皮感觉好疼，埋线会好点吗？', '观望双眼皮很久了，准备年底做一次试试看！！！',
                    '纠结鸭，做什么种类的双眼皮呢？？？', '双眼皮做了之后真的整个人都精神了', '双眼皮真的是眼睛的灵魂啊', '想做埋线，但是说全切效果更好？？？', '三点和埋线，哪个双眼皮更好些',
                    '双眼皮自然点好吧，不喜欢欧式大双那种', '双眼皮化妆也好看些', '看了几个喜欢的美妆博主，他们双眼皮都是做的', '双眼皮做了很方便，不化妆也很有精神', '第一次不知道做哪种双眼皮，纠结',
                    '希望可以安利靠谱的医生嗷嗷嗷，想做双眼皮', '双眼皮功课做足，我要开始医美之路了', '最近在看医美种草双眼皮！', '变美真的很重要啊，双眼皮就是第一步吧！',
                    '想变漂亮哭了，大眼睛双眼皮真的好看', '双眼皮上镜真的好看！', '双眼皮还是比单眼皮精神', '肿泡眼哭了，想去吸脂做双眼皮', '我想五一和朋友一起去做双眼皮',
                    '想着十一做双眼皮来着，纠结是埋线还是三点', '打算春节做双眼皮，但是要忌口吧', '要是双眼皮恢复时间快点就好呜呜呜', '打算春节做全切双眼皮，有时间恢复恢复',
                    '上班没时间做双眼皮啊，要恢复很久吗', '哎双眼皮是不是要恢复很久，时间太少', '在做双眼皮功课呢', '有姐妹组团去埋线双眼皮吗？？？？？？', '想做双眼皮来着，但是没人陪我去！',
                    '一直在关注三点式双眼皮！想做！', '埋线双眼皮还是全切，纠结到令人头秃！', '双眼皮就很精神，我一定要做', '看了好多双眼皮案例', '双眼皮效果如何？',
                    '不知道埋线双眼皮效果会不会好啊', '想多了解了解双眼皮知识', '有没有人来告诉我，埋线双眼皮要注意什么啊', '纠结到头秃，埋线双眼皮靠谱吗', '想做双眼皮，埋线能坚持多久啊',
                    '我要变美！！！我要做双眼皮', '跟朋友约好一起去做双眼皮！', '太难了，哪都想整！先搞双眼皮', '双眼皮太重要了，上镜都不一样，精神', '我想做双眼皮，做的时候特别疼吗？',
                    '双眼皮全部人都适合做吗，肿泡眼呢？', '  双眼皮都有几种形态？', '双眼皮最宽几毫米？', '双眼皮最窄是几毫米？', '双眼皮是不是越宽越好看？', '双眼皮设计与脸型有关?',
                    '做双眼皮多久会恢复好？', '做双眼皮会出血吗？', '在北京做双眼皮得多少钱？', '做双眼皮后能维持多久？', '做双眼皮后，效果是终身的吗？', '双眼皮啥季节做比较好?',
                    '做完双眼皮，需要注意什么？', '什么情况下不适合做双眼皮？', '黑色瞳孔小可以做双眼皮吗？', '做完双眼皮可以吃辣妈？', '亚洲人可以做欧式大双吗？', '做完双眼皮，饮食上要注意啥？',
                    '双眼皮能很自然吗？', '做完双眼皮需要多久才能恢复正常？', '例假期间可以做双眼皮吗？', '做完双眼皮会不会很肿？', '做完双眼皮是需要冰敷吗？', '做完双眼皮需要吃什么药啊？',
                    '做完双眼皮护理麻烦吗？', '做双眼皮会不会很贵？', '想做双眼皮。会很疼吗？', '想做双眼皮，做完会很吓人吗？', '双眼皮是天气冷做好还是天气热做好？',
                    '做完双眼皮会恢复成原来的样子吗？', '什么情况下，做双眼皮需要开眼角？', '什么情况下，做双眼皮需要开外眼角？', '做完双眼皮护理麻烦吗？', '有人在北京做过双眼皮吗？多少钱大概',
                    '眼综合都包含啥？', '做双眼皮是在公立医院好还是在私立机构好？', '做完双眼皮。皮肤会松弛吗?', '做完双眼皮可以喝酒吗？', '做完双眼皮会有后遗症吗？', '做完双眼皮会肿多久啊？',
                    '疤痕体质可以做双眼皮吗？', '孕妇可以做双眼皮吗？', '例假期间可以做双眼皮吗？', '做完双眼皮可以吃海鲜吗？', '做完双眼皮多久后可以化妆？', '做完双眼皮可以洗澡吗？',
                    '打完水光针可以碰水吗？', '哺乳期可以做双眼皮吗？', '做完双眼皮后能侧卧睡吗？', '单眼皮但是长得算还行，要不要去割个双眼皮，割双眼皮可能颜值会加分？', '割双眼皮有什么危险吗？',
                    '全切双眼皮修复有多难？', '为什么好多单眼皮女孩要割双眼皮？', '割双眼皮和开眼角，大概需要恢复好久？', '做过双眼皮之后，整个人的变化大不大？', '如何优雅的割双眼皮？',
                    '肿眼泡割双眼皮效果会好么？', '割双眼皮不开眼角是什么体验？', '近视眼割双眼皮是怎样一番体验？', '为什么景甜的双眼皮看起来像菜刀割的？', '不用开刀的双眼皮手术真的有吗？',
                    '为什么割完双眼皮反而显老？', '双眼皮手术好么？疼不疼？', '怎么判断自己适合单眼皮or双眼皮？', '怎样做双眼皮才自然？', '割双眼皮对颜值影响有多大？', '双眼皮手术是否有后遗症？',
                    '男生做双眼皮手术是什么体验？', '割双眼皮后对面部整体会有很大变化么？', '怎么能一看就看出是假双眼皮？', '想去做双眼皮，就是不知道埋线双眼皮和割的双眼皮哪个好？',
                    '双眼皮到底做几毫米才算自然？', '有哪些制造稳定双眼皮的办法？', '做双眼皮手术前必看攻略，需要做哪些功课？少走弯路！', '双眼皮多宽才好看？', '割双眼皮是一种怎样的体验？',
                    '割双眼皮到底痛不痛啊？', '全切双眼皮多久才能消肿？', '为什么割的双眼皮会显得假?', '想割双眼皮？禁忌症先了解一下', '埋线双眼皮做了会不自然吗？', '双眼皮全切后去疤痕？',
                    '双眼皮定型霜真的有用吗？', '为什么做个双眼皮还能后天长出卧蚕？', '做双眼皮之前要准备什么?', '全切割的双眼皮手术能修复好吗？', '双眼皮有几种做法？我适合哪一种？',
                    '双眼皮形状与脸型有关系吗？', '平扇双眼皮和开扇双眼皮哪个形状好看？', '埋线双眼皮老了会长到一起吗？', '切割双眼皮哪种形状好看？', '传统全切双眼皮和park法全切的区别？',
                    '双眼皮应该做哪种好?什么样的恢复好?', '双眼皮不协调怎么整？', '割双眼皮需要忌口多久？', '眼周皮下软组织缺少还可以做双眼皮吗？', '韩式双眼皮有什么缺点？',
                    '改善眼皮松弛下垂，割双眼皮还是提眉好？', '提眉和全切双眼皮手术哪个伤害小？']
shuiguangzhen_data = ['打水光针疼吗？超级怕疼嘤嘤嘤', '特别怕疼，打有针水光针会很疼吗？', '无针水光针效果好吗？一直想做！', '你的水光针哪里做的啊？推荐',
                      '我也想做水光针，疼吗？', '想做有针水光针，但是会不会很疼啊？', '什么季节做水光针比较合适啊？', '做水光针疼么？多久能恢复？？？', '哇，一直想做水光针，但是不知道效果好不好',
                      '超级怕疼，想做有针水光针！', '天冷做水光针合适吗', '做完水光针好恢复吗？需要多久时间啊？', '水光针大概多久做一次啊？', '觉得别人做完效果很好，哭',
                      '想做水光针！什么时候做合适啊', '什么季节做水光针合适啊？', '水光针比较好的牌子要多少钱？贫穷但是想做！', '在哪里做的水光针啊？求推荐', '北京哪里做水光针合适啊，有推荐吗？',
                      '超级怕疼的我，做水光针很疼吗', '水光针的恢复期会需要很久?', '怕疼，水光针的恢复期要多久啊？做完之后有什么需要注意的', '做完水光针需要注意什么吗？',
                      '哇，我也想做！有针水光针会很疼吗？', '水光针分什么季节做最好么？我想冬天做来着', '夏天做水光针合适吗？', '我想秋天做水光针来着，可以啊？恢复期会很久吗',
                      '夏天做水光针会恢复的快吗？', '我想冬天做水光针，那样会不会恢复的很慢啊', '我打算春天做水光针，恢复快吗？', '有针水光针需要打麻药嘛？一直怕疼不敢做来着',
                      '哇，想做耶！水光针是不是很疼啊，会很疼么？', '有推荐专业做水光针的地方吗？我在天津', '我想在北京做水光针，有专业的机构推荐么', '水光针比较好的品牌贵吗？感觉地方价格都不太一样呢',
                      '水光针看到有好多价格啊，有什么区别吗', '水光针天冷做恢复的快吗？', '天气热做水光针，恢复的会不会很慢啊', '我想做水光针，但是不知道去哪做效果好',
                      '啊，想做水光针，打了麻药还会疼嘛？？？', '水光针做什么品牌的会比较好啊？', '水光针可以做无痛的就好了！特别怕疼', '水光针贵吗？来自贫穷的声音',
                      '啊，学生党表示，想做，无针水光针是不是便宜一些？', '看着都出血了，做有针水光针是真的很疼吗，求问！', '我想春天做水光针，春天应该会恢复的快些吧',
                      '感觉冬天太冷了，做水光针会恢复的慢吧', '无针水光针是不是会便宜很多？', '做水光针会打麻药么？超级怕疼的我', '水光针恢复期要几天啊？？？',
                      '学生狗表示，有做水光针价格合适的推荐吗', '做水光针受季节的影响么？', '水光针天冷做好还是天热做好啊', '我想开春儿去做水光针，温度是不是比较合适？',
                      '做完水光针之后，需要注意什么吗？', '做完水光针之后，有什么需要特别注意的嘛？', '做完水光针之后，医生会叮嘱需要注意什么吗？？？', '水光针真的是一直想做来着',
                      '我打算去做水光针，恢复多久啊', '有针水光跟无针水光要多少钱呢？（作为穷学生的无奈~）', '无针水光是不是不疼？观望好久了，一直想做，但是好怕~', '水光针什么季节做比较合适呢？',
                      '做完水光针之后有什么需要特别注意的嘛？', '做完水光针之后恢复期是多久哦？', '水光针几天能恢复成正常啊？？？', '做水光针分体质么？还是说都可以做？？',
                      '没做过医美，第一次去做水光针总感觉怕怕的哈哈哈', '想趁着现在有时间去做水光针，恢复需要多久啊', '我刚想做水光针，但是还没决定去哪家做比较好呢？',
                      '做水光针有多疼啊？我痛感承受能力巨低', '能普及一下有针水光跟无针水光的区别么？', '我打算明年做水光针，有什么需要注意的吗', '做完水光针，还需要忌辣嘛？',
                      '做完水光针，饮食上需要注意什么吗？', '有水光针的团购么？一起组团去做啊~', '我爱吃辣，做完水光针是不是就不能吃辣了啊', '做完水光针，需要忌口吗？？？',
                      '做完水光针，有什么需要忌口的吗？求问', '有一起去做水光针的吗，求同伴', '自己去有点怕怕，有一起团购去做水光针的吗！', '啊啊啊啊，看到别人做的时候好疼啊，会很疼吗？？？',
                      '学生党好穷，在纠结做不做水光针', '做完水光针之后的效果好不好啊感觉', '水光针效果怎么样？好奇！！！', '想看做完水光针的效果！', '做完水光针在饮食上有要求吗？？？',
                      '做水光针需要忌口吗？', '做完水光针有什么是不能吃的么？', '水光针的效果明显吗？？？', '想招人团购水光针一起去，自己有点不敢哈哈哈', '我特别怕疼，有针水光大概有多疼啊',
                      '最近一直在了解水光针，还在纠结去哪家做', '有推荐做水光针的机构吗？', '好奇水光针效果如何，想做！', '做完水光针有什么需要注意的嘛？', '只想知道做完需要忌口嘛？忌口太痛苦了？',
                      '水光针疼么？一直纠结做不做', '好难选择做水光针的机构，感觉价位好多都不同哎', '去哪做水光针好难选哦，又怕疼！', '感觉水光针效果好好哦，准备最近去尝试一次，有推荐的机构嘛？',
                      '我想打水光针，有什么风险吗？', '水光针要打几次呢？有副作用吗', '打水光针，会反噬皮肤吗？', '水光针得打几次？', '水光针能维持多久啊？', '水光针效果好吗？',
                      '打水光针会很疼吗？', '打水光针一次多少钱？', '水光针效果好吗？', '水光针有啥副作用？', '什么情况下适合打水光针？', '水光针有啥功效？', '水光针成分有几种？',
                      '水光针哪种最便宜？', '水光针哪种最贵？', '做完双眼皮可以吃辣吗？', '打完水光针可以化妆吗？', '打完水光针，饮食上要注意啥？', '水光针能维持多久？', '打水光针安全吗？',
                      '打完水光针，脸上会有淤青吗？', '例假期间可以打水光针吗？', '打完水光针要敷面膜吗？', '打完水光针每天都要敷面膜吗？', '打完水光针必须敷面膜吗？', '打完水光针敷哪种面膜好？',
                      '哪种牌子的医用面膜对打完水光针的皮肤修复效果好？', '打完水光针皮肤会变透亮吗？', '多久打一次水光针效果好？', '水光针啥季节打比较好？', '水光针打几个疗程好？',
                      '皮肤黑打水光针有效果吗？', '有人打过水光针吗？效果怎么样？', '我打算去做，效果明显吗？', '皮肤白的人打水光针有效果吗？', '打完水光针，可以吃辣吗？',
                      '打完水光针可以喝酒吗？', '无针水光有效果吗？', '有针水光会在脸上留下针印吗？', '有没有推荐的水光针种类？', '水光针是什么？', '水光针人人都适合吗？',
                      '水光针等于1000张面膜吗？', '哪些人适合打水光针？', '哪些人不适合打水光针？', '经常打水光针。脸会僵硬吗？', '打水光针有依赖性吗？', '水光针经常注射会有副作用吗？',
                      '菲洛嘉是水光针里最好的成分吗？', '水光针的危害和副作用都有啥？', '微针水光针是啥？', '微针水光针功效都有啥？', '微针水光针有啥副作用？', '生活美容院能打水光针？',
                      '无针水光是怎么操作的？', '什么叫涂抹式水光针？', '第一次打水光针啥感受？', '水光针要一直打吗？', '经常打水光针会有后遗症吗？', '水光针多久打一次比较好？',
                      '有针水光和无针水光有啥区别？', '有针水光和无针水光哪个好？', '什么是水光针美容?', '为什么有些人打了水光针,皮肤反而变干?', '水光针能经常打吗，水光针多久打一次合适？',
                      '水光针会有依赖性吗？ 打完水光针注意事项 ？', '25岁打水光针后脸上黑是怎么回事？', '水光针一般要打多少针?', '水光针注射到底是怎么操作的呢？',
                      '做完了水光针可以维持多久呢？是不是马上就有效果？', '疤痕体质可以打水光针吗？', '水光针中的三文鱼针是什么？', '打完水光针多久可以洗脸？', '孕妇可以打水光针吗？',
                      '打完水光针可以吃海鲜吗？', '不黑不吹，水光针的效果怎么样？', '水光针真的有效果吗？', '水光针是神助攻还是智商税 ？', '水光针要打几次？',
                      '水光针停打后皮肤变差？水光针的副作用是？', '水光针有没有副作用？', '水光针真的有那么神奇吗？', '打完水光针几天能化妆？', '同样是水光针，菲洛嘉水光针和普通水光针该如何选？',
                      '水光针分几个等级啊？', '毛孔粗大，是激光好还是水光针好？', '菲洛嘉&水光针的区别是啥？', '第一次打水光针，应该注意什么？', '水光针应该如何打？', '润月雅水光针是什么？',
                      '打完水光针可以洗澡？', '打完水光针可以碰水吗？', '水光针种类那么多，究竟该如何打水光针呢？', '哺乳期可以打水光针吗？', '打水光针之后的面膜有什么讲究吗？',
                      '菲洛嘉水光10和18的区别是啥？', '水光针可以自己注射吗？', '水光针一年要打多少次呢？', '水光针不打会不会反弹？', '打完水光针多久可以洗脸？']
boniaosuan_data = ['玻尿酸打完效果怎么样？', '玻尿酸想做很久了，但是我很怕疼耶~', '看你们做完玻尿酸效果都挺好的，蠢蠢欲动了~',
                   '炒鸡想做玻尿酸，但是钱包只允许我先观望一下~', '感觉做完玻尿酸效果怎么样？能看出效果嘛？', '玻尿酸贵么？我也想做呢！', '想问下，我在北京，有推荐做玻尿酸的医院嘛？',
                   '你在哪儿了解的玻尿酸啊，我也想了解一下！！！', '老铁我在东北，有什么推荐做玻尿酸的医院嘛？', '看明星经常做玻尿酸，感觉效果不错~', '玻尿酸有没有危险啊，有点害怕~',
                   '看别人做完玻尿酸效果都很好，心动了~', '我也是被别人种草的玻尿酸，观望很久了~', '玻尿酸分国产跟进口嘛？', '一直在了解玻尿酸，但是还没做', '想做来着，玻尿酸需要先去面诊么？',
                   '看明星做完玻尿酸感觉效果好好啊~', '不晓得玻尿酸效果如何，但是想去尝试呢', '看小姐妹做过玻尿酸效果不错，还在说服自己呢', '想看你做玻尿酸的效果，我也想做！！！',
                   '玻尿酸算小的医美项目么？', '玻尿酸还好吧，安全性挺好的吧？', '同事做完玻尿酸之后，感觉恢复蛮好的哦', '玻尿酸我做过，效果很好哦', '平心而论，玻尿酸做完效果真的是看得出来的',
                   '变美之心，人人都有的呀', '玻尿酸什么牌子比较好，想选一个性价比高的！！', '我看我姐姐做完玻尿酸挺好的，也想试试', '年底想跟妈妈一起去做玻尿酸哈哈哈哈',
                   '我和我朋友预约了玻尿酸，希望效果好', '啊啊啊，一直对玻尿酸感兴趣，就是不知道效果怎么样', '玻尿酸便宜的跟贵的差好多啊，不知道做多少钱的比较合适',
                   '之前做过一次玻尿酸感觉效果蛮好的，隔了快一年了，是不是应该在做一次了？', '啊啊，我看我们是一个地区的，咱们这边有什么推荐做玻尿酸的医美机构嘛？', '玻尿酸有什么比较好的医生推荐嘛？',
                   '玻尿酸在做的时候会打麻药嘛？还是直接做的？', '看过很多关玻尿酸的帖子了，种草好久了', '身边有人做过玻尿酸，感觉还不错~', '看同事做完玻尿酸效果好好啊，准备尝试！！！',
                   '准备年底去机构做玻尿酸，希望有明显的效果', '玻尿酸之前看好多明星都在做，我也准备试试看~', '玻尿酸的相关知识在哪儿能看到呀，我也想了解一下',
                   '大家有什么好的医师推荐嘛，我想面诊了解一下玻尿酸', '玻尿酸现在在国内好火爆啊，搞得我都想去试试看了', '玻尿酸我做过了，感觉真的是有效果的呢', '玻尿酸有啥推荐的医院嘛，害怕不正规做坏了~',
                   '心水玻尿酸很久了，但是对于穷人真的太不友好了~', '看到身边人做玻尿酸感觉效果很好耶，准备尝试', '玻尿酸大家有靠谱的医生或者机构嘛，给我推荐推荐吧~',
                   '我也对玻尿酸感兴趣呢，谁有靠谱的医院，欢迎推荐啊', '玻尿酸真的太适合我了，有合适的医生推荐嘛？', '之前自己喜欢的美妆博主就做了玻尿酸，效果简直不要太好了！！！',
                   '之前被同事种草了玻尿酸，但是自己怕疼，一直没敢做', '我也是最近开始关注玻尿酸了，有什么好的医院推荐嘛？', '做玻尿酸需要打麻药的嘛？我很怕疼的。。',
                   '看别人做玻尿酸的效果好好啊，这个月发了工资准备去机构面诊看看', '玻尿酸感觉性价比还挺高的，就是不知道效果好不好~', '观望玻尿酸很久了，准备年底找个机构做一次试试看！！！',
                   '纠结纠结纠结，还在犹豫要不要做玻尿酸呢？？？', '我感觉我已经医美上瘾了哈哈哈，下个月约了做玻尿酸！！！', '已经约了下个月的玻尿酸，我感觉我已经医美上瘾了哈哈哈',
                   '有什么好的做玻尿酸的机构推荐嘛？怕打不好做坏了~', '做完玻尿酸的效果真的更明显些', '看好多美妆博主做完玻尿酸好自然啊，心水~', '有么有推荐靠谱机构的，想找一个信任的医生做玻尿酸',
                   '看了几个喜欢的美妆博主，最近都开始做玻尿酸了', '哎，贫穷限制了我做玻尿酸的行动~', '打完玻尿酸第二天可以正常上班么？', '打玻尿酸现在算是安全系数高的嘛？',
                   '玻尿酸的功课已经做足，要开始求美之旅了~', '害怕疼，玻尿酸需要打麻药么？', '打玻尿酸的话有可能会失败么？', '打完玻尿酸好恢复吗？需要多久时间啊？', '玻尿酸大概多久打一次呢？',
                   '觉得别人打完玻尿酸的效果好好啊，想哭~', '想做玻尿酸！什么时候做合适啊', '什么季节打玻尿酸比较合适啊？', '玻尿酸比较好的牌子要多少钱？贫穷但是想做！', '在哪里打的玻尿酸啊？求推荐',
                   '北京哪里做玻尿酸合适啊，有推荐吗？', '超级怕疼的我，打玻尿酸疼吗', '玻尿酸的恢复期会需要很久?', '怕疼，玻尿酸的恢复期要多久啊？打之后有什么需要注意的',
                   '打完玻尿酸之后有什么需要注意什么吗？', '哇，我也想做！打玻尿酸会很疼吗？', '玻尿酸分什么季节做最好么？我想冬天做来着', '夏天打玻尿酸合适吗？',
                   '我想秋天打玻尿酸来着，可以啊？恢复期会很久吗', '打玻尿酸一般整个过程需要多久？', '什么季节打玻尿酸效果最好呢？', '做完之后，会有不自然么？', '打完玻尿酸之后多久需要复查？',
                   '原来这么多人都做玻尿酸呀？', '打完玻尿酸之后会有什么不适的反应么？', '玻尿酸多少钱呀', '打完玻尿酸多久可以上班？', '什么季节打玻尿酸最容易恢复呢？',
                   '我姐妹刚打完玻尿酸，超级完美，我也想打~', '打玻尿酸跟年龄有关系吗', '一般打完玻尿酸会有什么反应么？', '我想打玻尿酸，打的时候疼吗？', '玻尿酸注射时会出血吗？',
                   '玻尿酸效果能维持多久', '不同价位的玻尿酸区别在哪呢？', '注射玻尿酸有副作用吗', '玻尿酸效果好吗', '哪个部位最适合玻尿酸注射', '玻尿酸大概都什么价位啊',
                   '哪些部位注射玻尿酸最痛，鼻子会疼吗', '玻尿酸术后要注意什么，是不是很麻烦啊？', '玻尿酸可以做到无痛吗，好害怕啊', '不知道恢复期要多久', '冬天玻尿酸会冻住吗？',
                   '什么体质都适合做吗？', '效果好吗，容易手术失败吗？', '有组团一起去的吗？', '需要忌口吗？', '不知道怎么选择医院比较合适呢', '玻尿酸填充和自体脂肪有什么区别呢',
                   '最近好像优惠很多，不知道靠谱吗', '看其他人的日记我也好心动', '不知道跟护肤品里的玻尿酸有什么不同', '之前去做了个咨询，感觉还是应该面对面问清楚', '我也是被别人种草的玻尿酸注射',
                   '安全性强吗', '看我朋友做完之后效果好好，超级心动', '玻尿酸是不是打一次就要一直打？', '我之前试过填充太阳穴，效果超好', '国内有哪些合法的玻尿酸？',
                   '我想玻尿酸隆鼻，不知道合适吗？', '玻尿酸丰下巴和假体丰下巴哪种比较靠谱？', '讲真，自体脂肪和玻尿酸哪个填充效果好？', '我也想用玻尿酸填眉心', '大分子玻尿酸，小分子玻尿酸，怎么选？',
                   '玻尿酸是不是很快就会被身体吸收', '很想玻尿酸丰额头，听说麻药后不疼', '听说打完玻尿酸好几天不能喝酒？', '反正我已经预约了，太像立刻有个高山根了', '玻尿酸真的立刻效果，看得我好开心',
                   '最近也被种草了，又担心太贵', '玻尿酸隆鼻有什么比较好的医生推荐嘛？', '注射玻尿酸会打麻药嘛？还是直接做的？', '看过很多关于玻尿酸丰唇的帖子了，种草好久了',
                   '身边有人打过玻尿酸，感觉还不错~', '看同事做完效果好好啊，准备尝试！！！', '准备年底去机构做，希望有用', '看好多明星都在注射玻尿酸，我也想试试~',
                   '相关知识在哪儿能看到呀，我也想了解一下', '大家有什么好的医师推荐嘛，我想面诊了解一下', '玻尿酸没创口又变化大，值得做', '太难了，我觉得我哪都得来一针',
                   '上班时间好少啊，节假日做会不会好啊', '哎，时间太少，恢复需要多久啊', '在做功课呢，就是不知道疼不疼啊', '注射玻尿酸跟外用玻尿酸有区别吗？',
                   '我是医美小白，有没有也想做的大家一起聊聊呢', '可以先多找几家医院咨询看看', '玻尿酸应该算入门级医美了吧，可我还是不敢', '好怕疼啊，玻尿酸丰唇要打麻药吗？', '此时不变美更待何时',
                   '玻尿酸对上班族真的没压力，几乎没什么恢复期', '想填充脸部，在考虑玻尿酸还是自体脂肪更合适', '姐妹你做过了吗？看我身边的人做效果都好好', '我也要变立体！', '玻尿酸好还是肉毒素好',
                   '降温了，脸上的玻尿酸会被冻住吗？', '想注射，又担心玻尿酸会结块', '心动，但担心玻尿酸扩散', '玻尿酸丰下巴后会变形吗？', ' 玻尿酸隆鼻真是经久不衰，到底好在哪里？',
                   ' 玻尿酸打完会有肿胀吗', ' 同样是填充，“玻尿酸”和“少女针”不知道哪个好', '打玻尿酸能去除鱼尾纹吗', '什么时候价格最优惠呀？', '玻尿酸注射山根部位有风险吗？',
                   '不同品牌的玻尿酸可以混合使用吗？', '玻尿酸除皱针一次大概注射多少？', '玻尿酸遇高温不会融化吧', '听说春天最适合打玻尿酸', '刚打了玻尿酸，春节胡吃海喝不知道有影响吗',
                   '听说有人玻尿酸吸收得很快，是真的吗', '我也好想注射玻尿酸，去哪里看功课啊', '好想注射玻尿酸！又担心有充气感！', '大分子、中分子、小分子玻尿酸……好难分清',
                   '怎么判断自己适不适合玻尿酸', '听说注射玻尿酸会有淤青？', '不知道玻尿酸会不会导致脸僵', '感觉玻尿酸丰泪沟是最合适的了', '玻尿酸不知道能不能垫鼻尖',
                   '我也种草玻尿酸注射了！一直在做功课呢', '上周刚刚去注射，目前很满意，早知道不犹豫这么久了', '玻尿酸丰苹果肌合适吗，什', '最近想除皱，别人也跟我推荐了玻尿酸',
                   '想玻尿酸和瘦脸针一起打，合适吗', '玻尿酸注射是医美项目里的万金油', '玻尿酸价格相差好大啊，不知道区别在哪', '不知道注射多久之后可以化妆', '玻尿酸隆鼻后还能做鼻综合吗？',
                   '我鼻子山根不够高，也想玻尿酸填充一下', '做了很多功课，还是好犹豫，有人跟我一样吗']
bizonghe_data = ['鼻综合会很疼吗？', '感觉我需要做鼻综合，啧啧，怕疼', '想做鼻综合，鼻子太丑了', '鼻子太重要了，正在了解鼻综合', '鼻综合是好几个项目一起吗？', '鼻子好塌，想做个鼻综合',
                 '鼻综合需要修复吗？', '鼻综合效果怎么样啊，需要老修复吗？', '鼻综合价位好多啊，感觉每家都不一样', '鼻综合效果明显吗？', '想做鼻综合好久了，恢复期久吗',
                 '恢复的快吗，鼻综合感觉好复杂哦', '不知道效果怎么样，但是鼻子好丑！', '想做！感觉我的鼻子需要鼻综合来拯救', '鼻子好肉，想做鼻综合', '我是肉肉的鼻子，还塌，想做鼻综合',
                 '鼻综合可以改善肉鼻子吗？', '鼻综合疼吗！我的鼻子特别塌', '在哪里做鼻综合好啊，求推荐', '感觉鼻综合好复杂啊，会很疼吗？', '做完鼻综合需要注意什么？', '鼻综合做完了，要忌口吗？',
                 '感觉做完鼻综合鼻子好看太多了', '鼻子太重要了！鼻综合拯救我', '鼻子是五官最重要的，我要做鼻综合', '鼻综合哪个季节做合适啊', '我刚做完鼻综合，期待效果！',
                 '害怕！但是想做，鼻子太难看了', '我需要鼻综合！！！', '鼻子只能靠鼻综合来拯救了', '我鼻子就很难看，哎，想做鼻综合', '鼻综合哪里做的好啊', '有推荐的地方吗，想做鼻综合',
                 '我刚做完鼻综合，觉得还不错！', '做过的亲，我想问下怎么看我是否需要做鼻综合的项目呢？', '求帮助，是我想要做什么样的鼻子都可以做嘛？', '鼻综合的手术需要全麻嘛？',
                 '鼻综合的手术是局部麻醉么？', '鼻综合手术能维持多久呢？以后会变形么？', '鼻综合手术是永久的吧？', '鼻综合术后会留疤吗？', '术后有什么需要注意的么？',
                 '鼻综合手术是隆鼻么？有什么区别呢?求大神解答~', '做完之后一般会肿多久？', '这种手术之后需要吃消炎药嘛？愈合需要多久呢？', '做完鼻综合手术多久之后拆线呢？',
                 '过了多久之后效果能基本稳定呢？有什么需要注意的么？', '我胆子小，就看看涨涨姿势吧~', '看完很多做鼻综合手术的，做完之后变化太大了~',
                 '很多明星网红都做过鼻综合的手术，术后真的是变化很大呢，心动昂~', '做完鼻综合手术之后，一般恢复期是多久昂？', '有什么做鼻综合整形的机构可以推荐给我吗？',
                 '身边有个朋友做完鼻综合手术之后效果简直不要太好了，我去！！！', '做手术的时候会很疼嘛？？我比较怕疼，一直都还在观望~', '做完鼻综合手术之后的恢复期长嘛？',
                 '什么季节比较适合做鼻综合这种开口性手术呢？', '做鼻综合手术的医院有推荐的么？不敢找不认识的医院做', '做完鼻综合的手术需要花费多少钱呢？',
                 '一般做鼻综合手术需要多少钱呀？有么有去三甲医院做这种手术的？', '现在冬天做鼻综合的手术可以嘛？还是春秋做比较好呢？', '做完鼻综合手术需要忌口多久呀？忌口的东西多么？',
                 '拆线之后会留疤吗？有什么护理的方法嘛？', '做完鼻综合手术之后效果明显嘛？有什么不适么？', '鼻综合手术的风险大么？害怕~', '有没有北京做鼻综合手术比较推荐的医院或者医生啊，求推荐！！！',
                 '看身边朋友在韩国做的鼻综合手术，简直太心动了~东北有推荐的医院么？准备面诊看看！！！', '大学就想做鼻综合手术，一直害怕出现问题~现在技术比较成熟了，求医院推荐！！',
                 '做完鼻综合手术之后有什么需要特别注意的吗？', '鼻综合的面诊费用高嘛？还是和手术费用是算在一起的？', '做完鼻综合，效果很满意，到现在已经半年多时间了，开心', '鼻综合需要后期不断的修复吗?',
                 '鼻综合感染率高吗？', '做鼻综合，一般要花多少钱啊？', '听说一般做完鼻综合都会去修复，是吗？', '做完鼻综合几天才可以上班啊', '什么样的鼻子才是最好看的呢？不晓得鼻子美学，不敢动',
                 '我只想缩窄鼻翼，是不是挺简单的手术呢？', '有知名的鼻综合医生推荐吗？', '特别担心做完鼻综合效果不满意，怎么办？', '鼻综合的恢复期是不是蛮久的呀？', '听说鼻综合风险很大？',
                 '鼻综合很贵吗？', '隆鼻术后有什么注意事项呢？', '什么材料隆鼻风险最小呢？', '隆鼻最好的材料是什么呀？', '假体隆鼻的消肿期一般多久呀？', '想去隆鼻，但是不知道哪种方式好呢？',
                 '怎样做鼻子才能避免修复呀？', '夏天做鼻子的话，容易感染吗？', '做了鼻子，马上要去拆线，拆线痛吗？', '做鼻子很贵的吧？\xa0', '什么项目，可以让鼻头缩小呀？',
                 '鼻头缩小，效果怎么样呢？', '做鼻基底填充会让鼻头变大吗？', '鼻翼缩窄，你做过吗', '鼻子太大了，怎么调整呢？', '我的鼻翼宽，做哪些项目呢？', '鼻子假体填充疼吗？',
                 '一次性做完，恢复期需要多久呢？', '做完鼻综合是不是需要好久的时间？', '我想做鼻综合，有什么注意事项？', '鼻综合的假体都有那些呀？', '鼻综合手术，需要多久才能恢复自然？',
                 '鼻综合需要多久才能洗脸化妆？', '疤痕体质做鼻综合需要注意什么？', '鼻综合拆完线多久后消肿呢？', '做鼻综合手术是否需要全麻？', '做鼻综合手术疼吗？这个项目想做很久了，但是我很怕疼耶~',
                 '鼻综合手术贵么？我也想做呢！', '想问下，我在北京，做鼻综合手术有推荐的医院嘛？', '准备年底去机构做鼻综合，希望有明显的效果', '关于鼻综合，大家有什么好的医师推荐嘛，我想面诊了解一下',
                 '想隆鼻，听说现在流行鼻综合，咨询一下鼻综合都包含哪些项目？', '想做鼻综合来着，但是没人陪我去！哭!', '山根低，鼻头肥大，想做鼻综合改善，鼻综合隆鼻是永久的吗？',
                 '鼻综合有没有危险啊，想做，但是有点害怕~', '做鼻综合手术，天冷做合适，还天热做合适啊？', '想做鼻综合，请问一下做鼻综合有哪些需要注意的地方？', '想问一下鼻综合和隆鼻有什么区别吗？',
                 '哪些鼻型人适合做鼻综合整形?', '鼻综合整形是不是不包括鼻基底填充？', '鼻综合手术做的过程大概多久啊？', '鼻综合整形哪里会留疤？',
                 '做过鼻子的亲我想问下哪家做鼻综合比较好"', '我之前做过单纯假体隆鼻，现在可以改鼻综合吗？我想做网红鼻', '做鼻综合需要多少钱啊？炒鸡想做，但是钱包只允许我先观望一下~', '鼻综合什么时候出鼻尖',
                 '我爱吃辣，是不是做了鼻综合恢复期间就不能吃辣了啊', '鼻综合多久可以泡温泉？', '鼻综合这个项目的相关知识在哪儿能看到呀，我也想了解一下', '做了鼻综合，鼻头上长痘痘要怎样处理？',
                 '做鼻综合手术风险大吗？', '北京哪有整鼻好的啊，鼻综合大概需要多少钱', '做鼻综合是什么体验？', '综合鼻老了会咋样？', '单纯隆鼻和鼻综合有什么区别？为什么价格差这么多？',
                 '鼻综合恢复过程是怎样的？', '做完鼻综合多久能恢复？几天可以上班？', '做鼻综合手术痛苦吗', '朋友做了鼻综合，她的鼻子为什么显得假？', '想做鼻综合来着，是不是需要医院先面诊啊？',
                 '隆鼻时医生为什么喜欢推荐做鼻综合？', '做了鼻综合会有什么后遗症', '做鼻综合是永久的吗？', '做鼻综合项目有啥推荐的医院嘛，害怕不正规做坏了~', '鼻综合比单纯隆鼻好在哪？',
                 '上海鼻综合哪里好？', '鼻综合需要多久的恢复期？几天可以化妆？', '鼻综合隆鼻都有哪些项目，能否一次做完？', '鼻综合可以不做鼻梁吗？', '做鼻综合需要用全麻吗？',
                 '心水鼻综合项目很久了，但是对于穷人真的太不友好了~', '鼻综合手术是怎么做的？', '做完鼻综合第几天最肿啊？', '鼻综合取出会怎么样？', '鼻综合能解决鼻基底凹陷吗？',
                 '大鼻综合or小鼻综合，该怎么选？', '鼻综合术后会留下疤痕吗？', '半肋鼻综合和全肋鼻综合该如何选择呢？', '鼻综合都有什么材料?', '鼻综合手术有哪些并发症？', '哪些人不适合鼻部整形?',
                 '看到身边人做鼻综合感觉效果很好耶，准备尝试', '做鼻综合手术要插尿管吗？', '我打算明年做鼻综合手术，有什么需要术前注意的吗', '做鼻综合手术是一劳永逸的吗？', '鼻综合手术会使鼻部感染？',
                 '鼻综合术后护理麻烦吗？', ' 鼻综合后冰敷多久才可以?', '鼻部打了玻尿酸，还能做鼻综合吗？', '"\t鼻综合必须要等到六个月后才能修复么？"', '想做鼻综合用假体材料好还是自体的软骨好？',
                 '以后需要更换鼻综合手术中的假体吗？', '为什么现在的鼻整形医生都更喜欢用肋软骨来做鼻综合？', '鼻综合术后如果护理，鼻综合术后护理做不好，等于白做吗？', '什么样的鼻型适合做鼻综合？',
                 '请问做了鼻综合多久消肿吖，恢复期是多久？', '想知道鼻综合隆鼻术后恢复注意事项和术后护理方式', '鼻综合做完多久可以做唇部手术', '鼻综合手术痛吗 手术要多长时间？',
                 '鼻头太圆想改善，鼻综合好？还是注射玻尿酸？', '隆鼻和鼻综合整形是同一个概念吗？', '鼻综合真的存在做好以后一劳永逸吗?还是百分百都会有返修的？', '"\t鼻综合术后会留疤吗？"',
                 '鼻综合术后十天可以吃一点辣椒吗？', '鼻综合手术刚拆线后 可以化妆吗？', '鼻综合手术的优势有哪些啊？', '鼻综合手术一般用什么材料？', '鼻综合放假体的话，需要多久更换一次？',
                 '做鼻综合对你的生活究竟是正面形象多还是负面形象多，是怎样的？', '鼻综合包括垫眉弓吗?', '鼻综合拆线后多久消肿？', '哪些情况可以通过鼻综合改善', '鼻综合选用膨体还是硅胶好？',
                 '什么是真正的鼻综合隆鼻？', '如何判断鼻综合失败、鼻综合手术成功标准', '目前市面上鼻综合手术后遗症都是什么？', '有鼻炎可以做鼻综合吗？', '23岁，想做个鼻综合，不知道适合什么鼻型',
                 '想做鼻综合手术，目标是类似鞠婧祎那样的鼻子']
guangzinenfu_data = ['光子嫩肤做完黑眼圈都没了', '光子嫩肤做完要记得补水哦。医美面膜最佳。', '光子嫩肤收缩毛孔很强大啊。',
                     '光子嫩肤的效果很迅速，但是要持久度做好像不够。', '这个项目很安全，快速美白的一个项目。', '做过这个项目啦，又下单了一个光子嫩肤。', '真的不错哦，快速美白，收缩毛孔。',
                     '光子嫩肤效果真的不错哦，一定要试试，强推。', '做完光子嫩肤两天了，黑眼圈也没了。', '这个项目我是参考了好久，做的真的不错了', '这个项目不错的了，真的很赞',
                     '光子嫩肤不错哦，美白，毛孔也小了。', '这个医美项目强烈推荐，就是做完得隔一段时间再做一次。', '光子嫩肤不错的，感兴趣的可以试试，我已入坑。', '光子嫩肤真的很不错哦。',
                     '光子嫩肤很简直不能太赞，效果很棒。', '光子嫩肤体验过哦，真的很不错哎！', '这个效果我就不说啥了，很赞。', '光子嫩肤效果太好了，真的喜欢呀。',
                     '做完之后有点红，其实还好感觉变白了。', '光子嫩肤真的不错，下次一定要接着做。', '这个项目的体验者告诉你，简直完美呀。', '早就想做了，一直在选医院最后效果还不错的。',
                     '这个项目真的紧急拯救你的皮肤暗沉。', '体验完第二天，我觉得自己的脸白了三度。', '这个光子嫩肤简直完美，参加聚会光彩照人。', '光子嫩肤做完皮肤真的超嫩呀，好完美的脸。',
                     '光子嫩肤做完要保湿呀，最主要的就是敷面膜，补水。', '做完水光针，再做光子嫩肤简直完美。', '小气泡清洁一下毛孔，然后做一下光子嫩肤，脸蛋好干净。',
                     '光子嫩肤做完就很明显，这个项目上瘾呀。', '去参加重大聚会之前做一下这个项目，你会是全场焦点。', '比急救面膜，急救面霜都有效果的项目呀。', '光子嫩肤真的不错哦，简直完美。',
                     '体验过后，立马趁着活动又下单了。', '想做的小白不要犹豫，真的不错哦。', '光子嫩肤真的好棒，不错呢。', '光子嫩肤效果见效快，无创感。', '刚刚体验完的项目，毛孔肉眼可见的收缩了。',
                     '这个项目是最快出效果的，暗沉没了。皮肤还嫩嫩的。', '光子嫩肤是真的很不错嗷嗷，小白可放心去体验。', '做完一定要补水，医美面膜最佳。',
                     '做完水光针隔一周做的光子嫩肤，我现在都不化妆，很白净。', '光子嫩肤之后，现在的脸像涂了隔离加气垫。', '光子嫩肤赞赞赞呀，超喜欢的医美项目。',
                     '体验过后，又加了一单，下次打算做个M22。', '闺蜜带进去的坑，看她效果很赞，我就去做了。', '我很喜欢这个项目，最好是M22，美白效果很赞。',
                     '光子嫩肤是我最喜欢的一个项目，毛孔都缩小了', '刚刚做完一个月，打算过年之前再做一个，真的蛮不错的。', '光子嫩肤分好几种仪器，IPL和 M22，这两个都不错。',
                     '大油田毛孔粗大，皮肤暗沉最适合这个了。', '光子嫩肤快速提亮，我姐姐被我安利了。', '这个项目超级给力呀，我很喜欢反正点赞。', '做完照镜子，发现特别不像自己哈哈哈哈。',
                     'M22真的特别美白，有点淡斑的效果。', '我体验过给我身边的都安利了一波，真的完美。', '光子嫩肤术后效果就是补水，睡眠充足。', '这个是害怕注射类，想要无创感的小白必备。',
                     '皮肤真的比以前要透亮了，现在上班就涂个防晒。', '做之前也犹豫，做之后简直效果不能太赞呢。', '光子嫩肤出效果，但小白们也要自己去查看案例种草一下。',
                     '光子嫩肤的是小白的福音呀，不知不觉变美。', '趁着活动来一波光子嫩肤，真的不错哦。', '适合贫穷的小白，光子嫩肤价格很划算。', '这个项目真的适合脸色暗沉的小伙伴们。',
                     '不要犹豫，趁着活动要去囤一波呀。', '光子嫩肤要做一个疗程，隔两月做一次效果最好。', '光子嫩肤做了两次了，效果很赞，适合小白们哦', '做完之后皮肤会有一些红，敷完面膜之后，就好了很赞',
                     '补水补水，这个项目做完要记得补水。尤其敷医美面膜。', '光子嫩肤很赞的啦，效果很好。', '光子嫩肤超级赞的啦，很舒服，皮肤白了一度。', '光子嫩肤超级舒服，做的时候护士很温柔，很不错。',
                     '这个项目真的是超级赞了，入股不亏。', '这个项目做的时候冒痘的位置还是有点痛，其余无感，变白了。', '做完，同事都夸变白了，推荐大家去一下哦。',
                     '这个项目性价比很高，有条件的做一下M22.', '做的IPL，暗沉基本去掉了。很赞。', '想做的小白们别犹豫，这个真的很不错，点赞一波。', '这个项目是真的很不错，还在犹豫小白们勇敢点。',
                     '这个项目还是很不错的，点赞一波。', '目前遇到比较不错的，推荐一波真的变白了', '做完这个脸上一些小的斑点都没了，打算多做几个疗程。',
                     '水光针很痛这个不疼，我痛感承受能力巨低，这个适合我', '嗷嗷嗷，还不错，皮肤透亮很光滑。', '光子嫩肤打算明年再做一次，术后当天不要化妆啊。', '光子嫩肤做完，是不是都要忌辣啊？是的。',
                     '光子内服嫩肤饮食上需要注意什么吗？不要吃刺激类的。', '有一起组团去做的吗~上次和闺蜜一起去的，她打瘦脸针了', '我爱吃辣，做了光子嫩肤恢复期间就不能吃辣了',
                     '皮肤暗沉一直想改善啊，但是害怕疼，这个不疼很赞。', '皮肤暗沉的我一直在follow这块！小白们一定要做。', '光子嫩肤还是很有效果的，快速变美呀。',
                     '哎，想变得更美嘤嘤嘤，已经做了两次这个项目了，皮肤很嫩。', '天生皮肤暗沉，但是可以后天变完美的呀，小白们不要犹豫了', '真的好羡慕那些长得白白的人呢，做了光子嫩肤希望效果很棒。',
                     '体验感好到爆棚，希望后续毛孔不要再变大哈哈哈哈哈！！！', '光子嫩肤，皮肤宛若新生，太赞了呀呀呀呀呀呀！！！', '已体验完毕，现在感觉皮肤状态非常好。。。。',
                     '我想做光子嫩肤，几次见效呢？', '光子嫩肤的效果持续多上时间呢？', '光子嫩肤可以美白，祛黑头，祛斑，缩小毛孔吗', '光子嫩肤会使皮肤变薄或者越来越敏感吗？',
                     '我是男生，脸上有胡子，可以做光子嫩肤吗？', '哪些人不适合做光子嫩肤呢', '做光子嫩肤会对皮肤有危害吗？', '光子嫩肤应该隔多久做一次', '做完光子嫩肤有什么需要注意的吗？',
                     '想了解下光子嫩肤的种类，M22,IPL,DPL有什么区别吗？', '果酸和光子嫩肤可以一起做吗？', '过敏体质可以做光子嫩肤吗？', '一直对光子嫩肤感兴趣，就是不知道效果怎么样',
                     '光子嫩肤效果好不好？可以维持多长时间呢', '做光子嫩肤可以改善肤色不均的情况吗？', '光子嫩肤和白瓷娃娃有什么区别呢，想美白收缩毛孔做哪个合适？', '光子嫩肤可以祛痘印吗？',
                     '光子嫩肤的操作流程是怎么样的呀？', '在北京，做一次光子嫩肤多少钱？', '看同事做完光子嫩肤效果好好啊，准备尝试！！！', '我皮肤有些敏感，可以做光子嫩肤吗？',
                     '做光子嫩肤项目大家有靠谱的医生或者机构嘛，给我推荐推荐吧~', '光子嫩肤反弹吗？有没有副作用?', '做光子嫩肤疼吗？效果怎么样？',
                     '之前做过一次光子嫩肤感觉效果蛮好的，隔了好几个月了，也该约一下继续做了哈哈~', '光子嫩肤好吗，脸上一直有雀斑，想要做光子嫩肤', '光子嫩肤项目是否安全？',
                     '光子嫩肤的功效是什么？皮肤情况越来越差了，光子嫩肤能改善吗？', '过敏还能做光子嫩肤吗？吃海鲜好像是有些过敏还可以做光子嫩肤吗？', '我想了解一下光子嫩肤可以解决皮肤哪些问题呢？',
                     '请问一下做光子嫩肤一般要隔多久做一次？', '做光子嫩肤前，需要准备些什么吗？', '缩小毛孔，果酸换肤vs光子嫩肤选哪个？', '光子嫩肤会使皮肤变薄，变成敏感皮肤吗？',
                     '光子嫩肤能去黑头吗？', '听朋友说，做光子嫩肤后整体脸会变黑？', '想要皮肤变好，是做黑脸娃娃？白瓷娃娃？还是光子嫩肤？', '光子嫩肤不结痂正常吗？',
                     '做完光子嫩肤后多久才能使用爽肤水之类的化妆品？', '为什么做了光子嫩肤后要用医用面膜？用普通面膜可以吗？', '我想做个光子嫩肤，请问能去痘印嘛？', '光子嫩肤反黑能恢复回来吗？',
                     '红蓝光和光子嫩肤哪个治疗痤疮有效？', '光子嫩肤只做一次皮肤有什么改变吗？', '光子嫩肤做了多久可以做果酸换肤？', '哪些人比较适合做光子嫩肤呢？',
                     '光子嫩肤适合什么年龄，一般要做几次？', '光子嫩肤什么时候做最合适？', 'DPL精准嫩肤与IPL光子嫩肤的区别', '光子嫩肤和水光针谁好？两者能同时做吗？',
                     '光子嫩肤没做好对皮肤有害吗？', '请问光子嫩肤能用在眼周吗，能去细小皱纹吗？', '"面部脂肪填充后多久可以做光子嫩肤？我14天前做的脂肪填充，', '现在做光子嫩肤对脸有影响么？"',
                     '复合彩光嫩肤和光子嫩肤一样吗？', '"做光子嫩肤是飞顿辉煌360、科医人皇后光子嫩肤和赛诺龙e乐姿强光', '靓肤仪器这三种仪器那个综合效果好呢"', '光子嫩肤具体是什么，和微针一样吗？',
                     '"光子嫩肤多少钱？我的脸上有红血丝，挺多的，偶尔过敏。', '我已经试了很多的办法，但是都没有效果，我听说光子嫩肤可以解决，所以我想试试"',
                     '"我怀孕了，脸上长了好多斑。听朋友说光子嫩肤就可以去除这些斑，', '但是我担心会对肚子里的宝宝不好。请问，怀孕的时候可以做光子嫩肤吗？"', '光子嫩肤和射频能同时做吗？',
                     '做完光子嫩肤脸上出现了色素沉淀，怎么办？', '"做了光子嫩肤，皮肤会不会对其产生依赖性？', '请问光子嫩肤对痣有影响吗，能不能去痣？',
                     '光子嫩肤可以一直做吗，我已经做了5次，虽然效果不是特别满意，但是多做效果会不会更好？', '光子嫩肤属于激光吗，要做多少次，会对皮肤有不好的影响吗',
                     '光子嫩肤的疗程为多久、维持时间、会复发吗？术前、后应如何护理？', '做完光子嫩肤第二天可以做脂肪填充吗？', '做完光子嫩肤后要多久可以做小气泡？', '光子光子嫩肤能去妊娠斑吗？',
                     '打完瘦脸针可以做光子嫩肤吗？', '光子嫩肤和射频、超声刀可以同时进行吗？', '"\t做一次光子嫩肤能维持多久?"', '做光子嫩肤术后能晒太阳吗？', '做完光子嫩肤，多久可以化妆？',
                     '光子嫩肤可以去皱纹吗？都有什么作用？', '光子嫩肤还可以配合哪些美肤项目，达到最好的美肤效果', '市面上几百元的光子嫩肤美容仪有效吗？没有指导用会不会出副作用？',
                     '请问做完小气泡后毛孔清理干净了，可以继续做光子嫩肤收缩毛孔吗？', '光子嫩肤和点阵激光可以同时进行吗？', '最近想做光子嫩肤、打水光针和玻尿酸，做这三个项目的顺序是什么',
                     '想祛痘印，光子嫩肤和果酸换肤哪个好一些', '做完光子嫩肤之后要上班对着电脑，可以吗？', '水氧活肤和光子嫩肤能同时做吗？', '皮肤爱出游，下巴粉刺多还有痘印，适合做光子嫩肤吗？',
                     '天生的雀斑和晒斑是激光祛斑还是光子嫩肤效果好呢？', '做完光子嫩肤 多久可以喝酒啊？', '想做光子嫩肤 不知道疼不疼啊？', '开完内眼角后，多长时间能做光子嫩肤？',
                     '长痘痘的情况下可以做光子嫩肤吗?', '水光针和光子嫩肤改善皮肤哪个更好?',
                     '我皮肤挺白 有点干 面颊两侧长期起痘 挤过痘痘留下痘印痘疤 现在面颊两侧偶尔会起痘 我是需要做光子嫩肤 还是果酸?', '很多人说光子嫩肤会对皮肤有伤害，是真的吗?',
                     '光子嫩肤后以后会光敏感，真的嘛?', '白癜风能做光子嫩肤吗？', '光子嫩肤机器不同效果会有区别么？', '点完痣多久能做光子嫩肤呢？', '身体可以做光子嫩肤么？',
                     '做完隆鼻和双眼皮大概多久可以做光子嫩肤缩毛孔？', '做光子嫩肤要去正规大医院吗？还是附近的小医美机构也可以？',
                     '做光子嫩肤，各家仪器都不同，以色列进口飞顿、M22哪种仪器做的效果好些?  ', '你们做完光子嫩肤有斑点的地方会变黑嘛?']
meiyouxiangfa_data = ['可以去做做无创感的护肤类项目，无针水光和小气泡好评。', '可以去试试热拉提 真的不错哦，提拉紧致，是射频类项目。',
                      '我没做之前好纠结啊，不知道做什么项目好，但是做完小气泡，水光针也打算做了。', '医美真心没你想的那么严重，其实没这么复杂的啦，护肤类感觉很好。',
                      '当你的连护肤品拯救不了，开始衰老的时候就想做了。', '过来人告诉你，有些项目越做越上瘾。', '可以先查看想做项目的相关日记，帖子，结合自己的情况',
                      '真的医美很良心，比大牌的护肤品见效快补水足。', '那些说医美很贵的，真不是，有些活动很好，可以囤一波。', '医美项目分好多种，要自己去了解', '医美项目还是不错的，值得做哦。',
                      '那些光彩照人的女明星哪个不做医美项目呀。', '一入医美项目深似海，从此越走越远。', '医美项目真的是我觉得值得为自己投资的了', '水光针冬季的最爱呀。',
                      '清洁补水比如水光针，等一些医美项目真的很合适。', '医美项目真的不错哦 ，线雕简直完美拉住我下垂的脸。', '一定要学习医美知识，熟悉之后才知道自己适合哪些项目。',
                      '一定要查医美项目医生的资历，这一点很必要。', '要看一些真实的案例，然后决定做了热拉提。', '做的腿部吸脂，咨询大量的老师，最后决定做这个，很有效果，漫画腿',
                      '特别想做线雕，最后怕疼，做了热玛吉,效果还不错。', '很想尝试的热拉提，咨询了一段时间之后，去做了效果很好', '还是不错的，可以提前在app 上，学习一些想做项目的知识。',
                      '医美的相关知识还是要提前掌握的，尤其是手术类的，还是要看医生的。', '医美项目是目前我最感兴趣的了', '医美主要会被身边人影响，会跟着去做呀。',
                      '医美项目最主要是快速改变皮肤状态，真的立竿见影的效果。', '首先看身边人做的比较好啊，就准备尝试去做小气泡了。', '准备年底去机构做光子嫩肤，之前做了水光针还不错哦',
                      '做完水光针的皮肤白白嫩嫩的，真的很补水。', '水光针真的很适合冬天做，补水美白。', '有黑头的我，可以去做个超微小气泡，真的还不错哦。',
                      '医美有些项目得找好的有资质的医院，比如双眼皮就得找好的医生', '医美项目真的越做越上瘾的感觉哈哈哈！！！', '可以负责人告诉你，医美这个坑入股不亏。',
                      '跟着同学入股医美，先做的红蓝光祛痘效果很好。', '先做的热拉提，后来做的线雕，我的脸越来越紧致，好喜欢。', '先去网上查你想做的医美类的知识，学习之后可以去选择案例去选医生。',
                      '医美类的项目还是不错的哦，皮肤敏感的我喜欢做舒敏，玻尿酸导入。', '医美类项目我皮肤比较敏感做的是无针水光  还不错。', '医美项目真的越做越想做，小气泡真的必备。',
                      '小气泡最好两周做一次，真的不错。', '玻尿酸导入真的很不错啊啊啊啊', '补水导入这个医美类的必做呀。真的皮肤水嫩嫩。', '我是趁着医美APP搞活动，攒了一波项目，真的很划算。',
                      '原来好多医美小白哈哈哈哈哈哈，可以先看案例呀。', '以前就是觉得价格很贵，现在觉得还蛮便宜的。', '和闺蜜一起变美，后续做项目她比我疯狂哈哈哈哈。',
                      '我主要是毛孔比较大，做的光子嫩肤，感觉很不错哈哈哈哈', '超皮秒可以去脸上的斑点，真的做一个疗程下来脸光光的很不错', '白瓷娃娃真的还蛮不错的，补水美白  想变美的小仙女可以试试。',
                      '现在都在做医美，真的很不错哦', '想去做医美相关的真的爱医美项目哈哈哈哈哈。', '医美真的不错哦，做完感觉焕然一新', '小白还是要先学习医美类的知识，不能盲目做哦。',
                      '皮肤常年缺水的，可以水光针走一波儿。', '去做了祛黑眼圈，真的立竿见影的效果。', '做完脸部的项目，尤其护肤类的一定要敷面膜，最好医美类的。',
                      '是纠结了好久，最后决定先从补水美白开始。做了水光针。', '水光针真的不错哦，一定要去做真的很补水。', '小白看着看着就去做了水光针，现在在敷面膜中。。。。。',
                      '补水美白先去黑头，然后补水真的很不错哦。', '保守的闺蜜在我安利之下做了护肤类的，从此一发不可收拾。', '补水类的项目一定要常做，自己的皮肤会变得很好。',
                      '喜欢做光子嫩肤，真的变白最快的渠道。', '小白们一定要去去看真实的案例，去学习呀。', '脸部做完效果很好，很棒比护肤品效果快，祛痘类很赞。',
                      '脸部很干燥，一定要去做水光针，无针水光针也行真的很划算。', '医美小白最想做哪些项目呀，大部分都是从护肤做起来吧。', '想去做水光针的小伙伴，赶紧去做吧，这个季节不错哦。',
                      '做过瘦脸针，这个有国产和进口的，都有利有弊。', '做完光子嫩肤，我的脸嫩嫩的，可以去做一波。', '一定要去有资质的医院去做相关的手术类项目。',
                      '小白可以搜索一下，医美项目每个医院擅长的都不一样。', '医美相关的知识要提前掌握，小白最好提前了解。', '主要看别人做的双眼皮很好，我也要去做了效果很好。',
                      '最近在看医美帖子，被种草了鼻子，注射玻尿酸先看看。', '最近在疯狂安利身边人去做热玛吉，这个射频类项目真的很抗衰。', '打了菲洛嘉水光针，真的表白好多，强烈变白。。。。',
                      '害怕开刀，去做了无创类医美项目，真的被安利到。', '敏感肌一定要注意不要过多频繁做医美项目，尤其射频类 。。。', '医美真的很不错哦，现在年纪也到了  该做一些保养了。。',
                      '想要变美，要变美的，都慢慢去做医美项目。', '想要做医美相关的小白，可以去机构体验，有的机构定期有活动。', '首先要坚定自己的需求，然后勇敢迈出第一步。',
                      '对自己要做的项目要掌握相关知识，勇敢去做会好一些。', '想要去做隆鼻，最近只做了热拉提，在努力咨询相关专业医生中。。。', '想要有勇气一些，之前做无创感的项目，现在在攒钱做双眼皮。',
                      '都是胆子小的小姐妹呢，但是为了变美要勇敢呀。', '我之前是一直排斥医美的，做了超皮秒我就打脸了。', '哈哈，好多医美小白同学呢，要努力学习知识呀。',
                      '好多明星都做线雕，感觉很好，小白可以尝试一下。。', '入门级医美项目，小气泡，水光针，还有玻尿酸。', '我去做了线雕，小姐姐要考虑是否去尝试一下  ，很抗衰，脸也小了，下巴也尖了',
                      '因为鼻子太塌，一直想做鼻子，最近在各种咨询，最后先做了玻尿酸填充。还不错啦', '同事犹豫了好久终于去做了双眼皮加提肌，光彩照人。成功安利我。',
                      '对脸部脂肪多的想去做个吸脂，但是怕疼，最后打了瘦脸针  看效果还不错。。', '热拉提 一定要去体验  法令纹都没了特别开心，，，',
                      '小白们不要怕 ，大胆向前冲，涌入医美的大门。。绝不会后悔哈哈哈哈']
guosuanhuanfu_data = ['闭口很多的人做果酸换肤后能有效改善吗？', '果酸换肤对毛孔大效果好吗？', '做果酸焕肤祛痘印价格贵不贵？', '敏感皮肤可以做吗？', '会很疼吗？做完可不可以敷面膜！',
                      '治疗几次会有明显的效果啊？', '果酸对混干皮肤会不会太刺激？', '刷完果酸，后期会反弹么？', '缩小毛孔，果酸换肤和光子嫩肤选哪个？',
                      '"半个月前进行了果酸焕肤，现在想做光子嫩肤，合适吗？', '"', '刷酸之后一个月左右爆痘是正常的么？', '治痘印痘坑选择果酸还是点阵激光？', '脸上长痘做果酸会反弹吗？',
                      '本人毛孔较粗还有黄褐斑，想知道果酸换肤是否真能解决这些问题？', '做了果酸后多久可以化妆？', '为什么果酸换肤会爆痘？刷几次会有好的效果？', '果酸焕肤和微针有什么区别 哪个好？',
                      '果酸护肤有什么作用，果酸是什么做的？', '水杨酸和果酸哪个好？有什么区别呀？', '刚做完果酸焕肤当天能用洗面奶吗？', '果酸换肤会使角质层变薄吗？',
                      '果酸换肤可以去黑痘印和红痘印吗？', '请问果酸焕肤后注意事项有哪些？刚做完果酸焕肤。有什么建议嘛？', '请问一下做完有针水光之后多久可以做小气泡或者是果酸焕肤呀？',
                      '光子嫩肤，白瓷娃娃，果酸焕肤，哪个对肤色不均有效果', '果酸焕肤和杏仁酸焕肤有什么区别？', '有痘印痘坑和毛孔粗大的问题，是激光还是果酸焕肤效果来得好一些？',
                      '周末想去做果酸换肤，请问做完果酸换肤后注意事项有哪些呢？', '最近皮肤不太好，朋友推荐我去做个果酸换肤，想知道果酸换肤都有什么作用？',
                      '皮肤干燥还有些痘痘，想做个果酸改善一下，请问果酸换肤一个疗程几次？', '脸上有点痘痘，准备去体验一下果酸换肤。想问做一次能维持多久呢？',
                      '我的痘痘总是反反复复的，满脸的痘痘很痛苦，朋友给我推荐了果酸换肤，说效果还不错，我想问一下做果酸换肤多久可以恢复？',
                      '前几年因为有青春痘，导致我的皮肤上留下了一些痘坑，果酸换肤能治痘坑吗？', '什么类型的肤质不适合做？', '朋友刚做了，效果不错，我也打算去做一个。', '正准备去做呢，做完和大家分享。',
                      '据说效果不错，而且是祛痘医美项目里性价比比较高的。', '做完果酸换肤后当天能用防晒乳和洗面奶吗？', '现在好像很多的人在做果酸换肤，不知道效果怎么样啊？', '果酸的操作步骤是怎么样的？',
                      '果酸换肤真的可以治疗青春痘吗?', '果酸焕肤对哪些皮肤问题有功效呢？', '果酸焕肤的价格学生党能承受得起么？', '水杨酸跟果酸分别适合什么皮肤症状呢？',
                      '果酸具有剥脱性，那治疗完后肌肤是否会变得较薄呢？', '我觉得效果挺好的，现在痘痘减少了很多。', '性价比很高的祛痘项目。', '做完果酸换肤不小心晒到太阳了怎么办?']
queban_data = ['本人有雀斑一直困扰，想要去激光祛斑，但担心会反弹一直不敢去做。求解？', '学生党选择哪种祛斑方式比较好？', '激光祛斑一般在多少价位？', '做皮秒激光祛斑是什么样的体验？',
               '激光祛斑的原理是什么？它怎么做到祛斑而不伤害或者灼伤皮肤细胞呢？', '有没有谁做过皮秒祛斑，效果如何？', '哪种祛斑方法效果好？', '激光祛斑真的会反黑？',
               '祛斑有什么好治疗方法？现在的激光祛斑可靠吗？', '皮秒祛斑效果好么？', '蜂巢皮秒推荐，效果很棒。做了两三次基本看不出斑了。',
               '脸上有一些斑点，看起来脸脏脏的，想做个激光去除一下，想问一下激光祛斑之后应该怎么护理呢？', '激光去雀斑会反弹吗，激光祛雀斑后能保持多久', '激光祛斑一次多少钱？',
               '做完激光祛斑以后应该怎么样去护理呀？', '皮秒祛斑能有效祛除雀斑吗？', '皮秒祛斑后多久可以化妆？', '皮秒祛斑适合所有人么？', '哪种祛斑项目性价比最高？', '做几次激光会有明显效果？',
               '太阳晒斑怎么去除，激光祛斑能去除太阳晒斑吗，大概晒后多久才能做激光祛斑？', '激光祛斑效果好不好，是永久祛斑吗？会在皮肤上留坑吗，会不会反弹？', '超皮秒祛斑会结痂吗？',
               '皮秒祛斑好不好，做一次皮秒祛斑能维持多久，皮秒祛斑恢复时间长吗？', '脸上突然长了几个斑，哪种激光祛斑效果好？激光祛斑和光子祛斑哪种好？',
               '褐青色斑怎么去除，激光祛斑有效吗，激光祛斑需要做几次才能治好？', '看朋友做了激光祛斑效果挺好。', '皮秒和炒皮秒有什么区别呀？', '激光祛斑要多久？每一次要多长时间？',
               '我脸上有很多的黄褐斑，听说超皮秒祛斑不错，想了解一下做完超皮秒祛斑多久会有效果，之后脸会反黑吗？', '做了激光祛斑，术后反黑了，咋办啊', '激光祛斑后，多久恢复正常？术后需要注意什么？',
               '激光祛斑几次一个疗程？', '祛斑我觉得还是用医美的激光有效果。', '脸上的斑真的困扰我好久了，打算做个皮秒。', '皮秒祛斑效果好么？', '皮秒祛斑一般要做几次，多少钱？', '超皮秒祛斑怎么样？',
               '做皮秒祛斑有什么注意事项？', '激光祛斑和皮秒祛斑我都做过，感觉皮秒更有效果。', '北京祛斑有医院推荐么？', '所有斑皮秒都能祛么？', '哪些人不适合做激光类的祛斑？', '蜂巢皮秒祛斑疼么？',
               '祛斑后反黑了怎么办呀？', '哪种祛斑效果最好啊？好纠结。', '做完激光祛斑，脸上发红正常么？', '皮秒祛斑效果好好，我朋友刚做完，心动。']
meibaizhen_data = ['想打美白针但是不知道效果咋样？', '美白针有副作用吗？', '听说美白针对肾脏不好啊？是真的吗？', '美白针有组队的吗？', '我天生比较黑，打美白针有效果吗？',
                   '听说美白针只能到你自身最白的地方那么白。我还有救吗?', '想白成一道光，求问美白针的效果', '我看关晓彤变白了之后好美啊，求变白的方法，除了美白针还有什么别的方法吗？',
                   '美白针的效果咋样啊？', '天生黑，需要白成瓷娃娃', '美白针是不是只适合晒黑的人打呀？', '美白针的价格在什么范围？', '美白针需要很久补一次吗？', '我打过，效果很不错。',
                   '哈哈，打完亮了一个度，是我做过最满意的医美项目', '除了贵没毛病吧，都说一白遮百丑', '我才18岁，现在可以打美白针了吗', '之前看AB变白，之后真的超级美', '想变成一道光！美白针走起来',
                   '打完美白针有什么注意事项呢？', '美白针需要每年打一次吗？', '美白针有什么比较有名的品牌吗?', '美白针是我第一个尝试的医美项目，太满意了。', '打完针后需要注意什么呀？',
                   '打完针后可以随意吃东西吗?', '打针前要注意什么事项呢？', '过来人想说，打针其实还好，不疼啦', '我之前打的效果就挺好。坚持了挺久的，就是要注意防晒',
                   '明星打完针效果太明显了，我也超级心动', '美白针的价格咋样啊？', '打完针需要注意防晒吗？', '也不知道打针疼不疼？', '我要存钱打针!变白雪公主', '美白针是全身吗？还是局部美白？',
                   '打完针有多久的恢复期？', '美打之前有什么要求吗?', '美白针打完有风险吗？', '美白针打完需要物理防晒吗？', '听说效果特别好。我本人超级黑，求助，天生黑的人效果咋样',
                   '美白针有年龄限制吗?我年纪有点大了。', '敏感肌能打美白针吗？', '美白针价格都好贵啊，便宜和贵的区别是什么呢？打过的求解答', '北京的美白针有推荐的机构吗？',
                   '打完针后有没有不舒服的感觉呢？对肾脏的压力大不大?', '我觉得自己有点肾亏，能打美白针吗？', '怎么判断自己能不能打美白针呢?', '美白针的效果还是不错的。就是需要经常补。',
                   '明星的美白针都是在哪里打的啊。']
shoutuizhen_data = ['我想打瘦腿针，多久会见效？', '肌肉腿可以打水光针吗？', '瘦腿针瘦小腿会不会反弹？想打瘦腿针，但是又怕反弹。', '第一次打瘦腿针变化大吗？', '打瘦腿针是否有副作用？有什么副作用？',
                    '瘦腿针几次见效？是永久的吗？', '小腿粗，是选择吸脂好还是瘦腿针好？', '打瘦腿针或者腿部抽脂有用吗?', '打瘦腿针会影响运动能力吗？打了还能正常跑步游泳健身吗？',
                    '瘦腿针，打几针才稳定？', '打了瘦腿针之后 还想做瑜伽拉伸 这样瘦腿针是不是就白打了？ ？', '瘦腿针打了四十多天还没有效果还要不要继续呢?',
                    '打瘦腿针（三联针）有用吗？ 是国产还是进口的性价比高啊？', '瘦腿针和溶脂针是不是都会反弹？', '注射瘦腿针间隔多久打一次效果比较好?',
                    '打过瘦腿针的小仙女们，请问会有后遗症吗,？后续还可以按摩吗？', '打瘦腿针对身体有什么危害吗？', '肌肉外翻畸形腿打瘦腿针有用吗？', '打了瘦腿针还能运动吗 打了瘦腿针可以跑步吗？',
                    '瘦腿针需要经常打么？', '瘦腿针真的安全吗？有什么危险吗？', '瘦腿针和吸脂有什么区别？哪个效果好？', '瘦腿针能长久维持吗?', '注射瘦腿针后应该注意什么？',
                    '常年打瘦腿针（肉毒）导致瘫痪或供血不足吗？', '打完瘦腿多久可以穿高跟鞋？', '打完瘦腿针几星期后可以做瑜伽动作拉伸么？', '打了瘦腿针之后多久可以拔火罐？',
                    '普通瘦腿针和复合型瘦腿针有什么区别呢？', '初中生能打瘦腿针吗？有没有副作用？', '北京打瘦腿针哪些医院比较好？', 'botox瘦腿针要多少钱?注射botox瘦腿针有哪些副作用',
                    '割双眼皮多久之后可以打瘦脸针或者瘦腿针？或者打瘦脸针多久之后可以割双眼皮？', '瘦腿针应该怎么选择呢？有什么区别？', '打瘦腿针效果怎么样？保持多久呢？',
                    '打瘦腿针会不会引起腿部静脉曲张？', '瘦腿针和瘦脸针可以一起打吗？会不会有抗体啊？', '请问国产瘦腿针和进口瘦腿针有什么区别吗？去医院打的时候医生建议打进口的',
                    '打完瘦腿针后，因为工作的需要，长时间在户外走路，会影响效果吗？', '打了瘦腿针，感冒了可以吃药吗，比如吃头孢', '打了瘦腿针，腿一直酸疼吗？', '腿容易抽筋，能打瘦腿针么，或者能做吸脂么',
                    '瘦腿针多少计量可以达到瘦小腿的目的？可以同时瘦脚踝吗？"', '打瘦腿针要用绷带束小腿吗？"', '瘦小腿推荐什么牌子的瘦腿针效果会怎样',
                    '能不能同时打瘦脸针瘦腿针和腹部溶脂，会不会打太多了一次？', '什么样的腿部适合注射瘦腿针？', '怀孕期间可以打瘦腿针吗？', '哺乳期间可以打瘦腿针吗？', '打完瘦腿针可以吃辣吗？',
                    '打完瘦腿针饮食有忌口吗?', '瘦腿针分几种？', '哪些人可以打瘦腿针？', '瘦腿针后穿了压力很大的塑身裤会怎样？', '打完瘦腿针有什么注意事项？', '瘦腿针贵吗？多少钱啊？',
                    '打完瘦腿针有啥后遗症吗？', '腿部瘦腿针?瘦腿针能维持多久?有副作用吗?', '瘦腿的针多少钱?', '打完瘦腿针又大了一圈怎么回事？', '瘦腿针可以反复打吗？',
                    '瘦腿针是什么原理?瘦腿针有用吗？', '瘦腿针13mm针头全插吗?', '"打瘦腿针用粉毒还是白毒好？', '"', '怎样可以让瘦腿针的效果更久一些？',
                    '打一次瘦腿针能瘦多少!保持多长时间!？', '瘦腿针一次打多少单位 ？', '瘦腿针一般能瘦几厘米？', '打瘦腿针要麻醉吗？注射瘦腿针的时间多长？',
                    '衡力瘦腿针打完第一针后多久时间打第二针？', '瘦腿针跟瘦肩针 瘦脸针能一起打么？', '打瘦腿针会不会有风险，怎么避免呢？', '打完瘦腿针每天都要爬楼梯，肌肉会不会很快长出来？',
                    '怎么判断需不需要注`射瘦腿针？', '瘦脸针瘦腿针用的难道不是同一种肉毒素？小腿一般打几针？', '瘦腿针打几次肌肉就完全消失了？', '瘦腿针打了之后会走不动路吗？',
                    '打瘦腿针一个月后可以做高周波吗？', '对青霉素过敏到底可不可以注射瘦脸针瘦腿针?', '打了瘦腿针 可以去抽脂吗 这两者要避开吗 避开的话要多久', '感冒期间可以打瘦腿针吗?',
                    '瘦腿针为什么能瘦腿?', '肌肉型小腿 腿型不好看 打瘦腿针有效果吗?', '打完瘦腿针可以用热水泡脚吗?', '瘦腿针200个单位打出来效果好吗. 会不会不够 我小腿肌肉很粗?',
                    '有没有上门打瘦腿针的医院?', '瘦腿针真的对身体有影响吗?', '打过瘦腿针多久能洗澡啊?', '网上卖的瘦腿针和溶脂针价格怎么差那么多啊?', '小腿属于肌肉型抽脂好还是瘦腿针?',
                    '请问打完瘦腿针之后如果过了半年没去打是不是腿部肌肉更加结实比原来更难看?', '瘦腿针多少钱，一针能搞定吗?', '瘦腿针注射的越多越好吗？',
                    '小腿腿部有很明显的线，是先抽脂好呢，还是先打瘦腿针之后再抽脂呢？', '瘦腿针打了两个月了、没什么效果！我想再去打、请问什么时候去最好？', '如何判断自己适不适合瘦腿针？',
                    '瘦腿针啥季节打比较好？', '北京有推荐打瘦腿针的医院吗？', '打了瘦腿针，腿部会对瘦腿针产生依赖吗?', '我是学舞蹈的，打完瘦腿针还可以训练吗？']
yachi_data = ['牙齿矫正能够瘦脸么', '我25岁了，还可以去做牙齿矫正么？', '牙齿矫正有最佳年龄么？30了还可以去做么？', '我的脸很方，牙齿矫正后脸型会有变化么？', '我是学生，牙齿矫正（正畸）需要多少钱？',
              '牙齿不齐，想去做牙齿矫正，会有后遗症么？', '天生龅牙，想去做矫正，牙齿矫正对牙齿的伤害大嘛？', '想去做矫正，想问一下牙齿矫正的原理是什么？', '牙齿矫正对牙齿神经会有负面影响吗？',
              '有没有做过牙齿矫正的，会很疼么？', '我的脸型比较奇怪，牙齿也不齐，牙齿矫正之后会脸会变漂亮吗？', '牙齿矫正后，保持器要戴多久？', '我已经成年了，还能进行牙齿正畸矫正吗？',
              '矫正牙齿会影响脸型吗？', '我的脸很大，牙齿矫正可以瘦脸吗？', '听说牙齿矫正后还会复发，是真的么？', '牙齿矫正一定要拔牙么？', '牙齿矫正的流程是什么？',
              '天生大门牙，想去做矫正，牙齿矫正真的对牙齿没有伤害吗？', '打算去做牙齿矫正，先了解一下矫正牙齿的牙套有哪些分类？', '牙齿矫正后应该如何清理牙齿？', '牙齿矫正期间对生活有哪些影响？',
              '牙齿矫正对牙齿神经会有负面影响吗？', '我们家小孩牙齿地包天要怎么矫正？', '女性35岁可以矫正牙齿吗？', '成人矫正牙齿有什么弊端么？', '牙齿矫正失败后，二次矫正可以成功么？',
              '牙齿矫正是时间越快越好吗？', '矫正牙齿后, 怎么知道牙齿矫正成功了呢?', '矫正牙齿会改变下巴的形状吗？', '牙齿矫正到底需要多久？', '坐标北京，想去整牙，有医院推荐么？',
              '北京牙齿矫正一般要多少钱？', '牙齿矫正，可以只矫正几颗牙齿吗？', '牙齿矫正为什么要我拔牙？', '牙齿矫正期间如何护理牙齿？', '牙齿拥挤矫正必须要拔牙吗？', '牙齿矫正会使牙齿松动吗?',
              '牙齿矫正时间可以缩短吗？', '想去矫正牙齿，有哪些风险？', '牙齿矫正有黄金年龄吗？', '我的门牙有些宽大，这种情况需要矫正么？', '长智齿了，影响我下周去做牙齿矫正么？',
              '牙齿矫正一定要带牙套么？', '有蛀牙可以去做牙齿矫正么？', '补过牙齿，还可以做矫正么？', '牙齿隐形矫正与传统的矫正有什么区别，该怎么选择？', '牙齿敏感的人还可以去做牙齿矫正么？',
              '听说带牙套的第一个晚上会疼的睡不着觉，是真的么？', '牙齿矫正后的第一天，可以吃饭么？', '我的牙龈爱出血，这影响我做牙齿矫正么?', '虎牙需要去做牙齿矫正么？', '金属自锁和传统牙套差别大嘛？',
              '安了烤瓷牙后，还可以做牙齿矫正么？', '为什么我的矫正快三个月了，还没有明显变化？', '根管治疗过大牙，现在要矫正，牙齿会崩掉么？', '带牙套的第三天还是很疼，要疼几天啊？',
              '26岁用牙箍矫正牙齿，牙齿表面会不会留下凹槽？', '单整下面的牙齿，不做上面的牙齿，会不会看起来不协调啊？', '牙齿矫正的时候，牙齿上为什么会产生白斑？', '拔牙后要多久才能戴牙套？',
              '上颚突出大龅牙，一笑还漏很多牙龈，能不能矫正治疗？', '戴牙套一周，脸变大了变圆了，下巴圆了不少，这正常吗？', '我现在矫正了，但是我感觉以前龅牙的牙根没动，正常么？',
              '拆牙套当天，接着配保持器，保持器要戴多久呢？', '牙齿矫正后带牙套，用电动牙刷合适吗？会不会疼？', '牙齿容易蛀牙是不是不适合用金属矫治器？', '标准直丝弓矫正和全同步带状弓技术，哪种矫正技术好些？',
              '昨天上了橡皮链， 现在牙好痛啊！特别难受是正常的吗？', '牙齿矫正期间可以抽烟吗？', '牙齿骨性凸出，有没有矫正的可能？', '戴牙套以后，睡觉会不会流口水？',
              '矫正牙齿那种钢的好还是透明的那种牙套好？', '凸嘴可以通过带牙套矫正嘛？', '一笑就露牙龈，而且嘴突和下巴后缩严重，牙齿矫正能改善吗？', '种牙后还能正畸吗？',
              '戴牙套后又反弹了，要继续在戴吗？会不会伤牙齿？', '牙齿矫正后出现了牙套脸，可以恢复么？', '隐形牙套和传统牙套的区别是什么？那种的矫正效果更好？', '隐适美为什么比金属牙套贵很多？',
              '牙齿做了根管治疗还能再做矫正吗?', '牙齿矫正期间,如何保护牙齿不受伤害?', '矫正牙齿只能戴牙套吗?', '为什么牙齿矫正还需要配合手术?', '中老年人还能做牙齿矫正吗?',
              '牙齿矫正后牙齿松动多久恢复？', '牙齿矫正后牙齿酸痛怎么办？', '一般最大多大年纪不能再矫正牙齿了？', '牙齿矫正多少时间才能恢复？', '牙齿矫正全过程有哪几步？',
              '牙齿矫正对牙齿有什么潜在危害？', '牙齿矫正期间有什么不能吃啊？', '牙齿矫正要多久见效果?', '矫正之后牙齿黄了是怎么回事呢 ?', '牙齿矫正是带牙套好还是烤瓷牙好?',
              '拔牙后，是种牙好还是矫正好?', '牙齿矫正打开咬合有几种方法？', '牙齿矫正是先拔牙还是矫正期间拔牙？', '做矫正，到老了牙齿会提前掉么？', '如何防止矫正后牙齿畸形复发？']
xiongbu_data = ['我想隆胸，大家有没有什么好的推荐？', '我想做胸部整形，我应该如何选择种类呢？', '想去隆胸，哪个项目适合我？', '想做隆胸，哪种效果好又自然？',
                '我想隆胸，哪种效果比较明显？', '我想去隆胸，有什么好的推荐吗？', '想去做假体隆胸，效果好不好呀？', '想去做自体脂肪隆胸，效果好不好呀？', '假体隆胸想做很久了，但是会不会很疼啊！',
                '自体脂肪隆胸有做过的吗，会不会很疼啊！', '看你们做完假体隆胸的效果，有点心动啊~', '自体脂肪隆胸好像更自然？很心动哎~', '假体隆胸种草很久了，但是有点贵...你们都去哪里做的呀',
                '自体脂肪隆胸是不是比假体隆胸贵呀？', '有做假体隆胸的姐妹吗？求经验分享~', '有做自体脂肪隆胸的姐妹吗？求经验分享~', '假体隆胸被种草很久了，打算最近去做~',
                '自体脂肪隆胸一直想做，听说很自然~', '自体脂肪隆胸是不是代谢的很快呀？', '自体脂肪隆胸瘦子能做吗？', '假体隆胸会不会很假呀？', '假体隆胸之后对生活有啥影响吗？',
                '自体脂肪隆胸术前需要准备啥呀？', '假体隆胸术前需要准备啥呀？', '自体脂肪隆胸术后有啥注意事项呀？', '假体隆胸术后有啥注意事项呀？', '假体隆胸的材料是什么呀？有没有好坏之分？',
                '自体脂肪隆胸你们都是从哪里抽脂的呀？', '看到很多人做完假体隆胸都取出了，是不是有危险呀？', '假体隆胸你们都做了多久啦？我想最近去做啦~', '自体脂肪隆胸一般能保持多久的效果呀？',
                '隆胸的面诊一般会有哪些步骤呀？', '我是北京的，想做假体隆胸，你们都是在哪儿做的呀？', '我在北京，想做自体脂肪隆胸，有什么推荐吗？', '假体隆胸术后疼不疼呀？',
                '自体脂肪隆胸术后疼痛感强烈吗？', '隆胸手术一般要多久能恢复？', '最近想去做假体隆胸了，一般要恢复多久呀？', '自体脂肪隆胸的恢复期多长呢？', '假体隆胸和自体脂肪隆胸恢复期一样长吗？',
                '假体隆胸之后有什么不适感吗？', '自体脂肪隆胸术后会感到不适吗？', '假体隆胸有姐妹做失败吗？有什么经验可以给我呀~', '假体隆胸哪个医生技术比较好呀，我在浙江',
                '自体脂肪隆胸有姐妹做过吗？会很痛吗？', '假体隆胸之后要多久才能恢复正常生活呢？', '你们都是什么时候去做隆胸手术的呀？恢复了多久？', '假体隆胸会胸下垂吗？', '听说肿胀感会很强烈，是真的吗？',
                '假体隆胸手术切口一般在哪里呀？', '自体脂肪隆胸全程要多久呀？', '假体隆胸需要定期取出重新放入吗？', '想去做隆胸，可是怕踩雷。。。', '假体隆胸和自体脂肪隆胸做那个好呀？',
                '有人做玻尿酸隆胸吗？', '你们做自体脂肪隆胸多久啦？保持的好吗？', '为什么明星都取出假体？是假体隆胸有什么危害吗？', '假体隆胸之后自然吗？效果很明显吗？', '自体脂肪隆胸有什么危害吗？',
                '自体脂肪隆胸最多多少单位呀？', '假体隆胸做完之后有什么感觉？', '假体隆胸之后多久可以坐飞机呀？', '你们做完隆胸之后多久才洗澡的？', '你们都是什么时候做的隆胸呀？夏天可以做吗？',
                '假体隆胸一般多少钱？', '自体脂肪隆胸会更贵吗？', '自体脂肪隆胸是不是保持的时间不长呀？', '假体隆胸术后会有肿胀感吗？', '自体脂肪隆胸术后会有肿胀感吗？',
                '我听说目前的隆胸假体材料会致癌？是真的吗？', '想问问做过的姐妹~隆胸后万一乳房变小、变硬了怎么办?', '隆胸手术需要多长时间?', '自体脂肪隆胸出血会不会很多?会不会很疼?',
                '隆胸的手术切口有的在腋窝，有的在乳晕处，哪一种更好?', '你们隆胸手术切口都在哪里呀？', '上海有没有隆胸技术比较好的医生或医院推荐呀？', '隆胸后多久之后可以戴文胸呀？',
                '我目前在备孕，隆胸后会影响哺乳吗？', '假体隆胸术后几天可以去上班呀？要恢复很久吗', '隆胸会影响周边皮肤的感觉吗？', '假体隆胸之后会有什么后遗症吗？', '自体脂肪隆胸之后会有什么后遗症吗？',
                '植入的隆胸假体是否会在结婚怀孕后，对乳房组织的进一步发育和哺乳产生影响?', '假体隆胸一般要多久取出呀？有人取出过吗', '假体隆胸容积有什么限制呀？听说最多只能多两个cup~',
                '自体脂肪隆胸之后需要自己每天按摩吗？', '你们做假体隆胸切口大不大，会很明显吗？', '隆胸假体会出现破裂或渗漏等情况吗？一旦破裂发生，会不会危及身体健康？',
                '植入假体时，剥离腔隙是不是越大越安全？', '什么样的人适合自体脂肪隆胸呀？', '假体隆胸的切口有哪几种，哪种最自然？', '手术前需要做哪些检查，需要准备什么呀？',
                '自体脂肪移植隆胸与其他隆胸方式相比要好在哪里？', '自体脂肪塑形一定要进行多次手术吗？', '自体脂肪隆胸需要全身麻醉吗？', '自体脂肪移植术后护理有哪些需要特别注意的事项？',
                '我想做自体脂肪隆胸，可是我不知道选哪的脂肪最好？', '自体脂肪隆胸后可能会出现的问题有哪些？', '自体脂肪一次手术可以注射多少脂肪?', '自体脂肪隆胸的吸收率是多少?']
kangshuaijinzhi_data = ['怎么才能让脸部皮肤变得紧致呢？', '人到中年，皮肤松弛，大家都是怎么抗衰老的？', '抗衰美容作用大吗？是不是要及早做啊？', '超声刀、热玛吉、线雕…到底哪个抗衰效果最好？',
                        '从多大年龄开始就可以用医美的方式抗衰呢？', '90后，可以用医美的手段来抗衰了吗？', '那些保健品、美容仪器抗衰，效果到底好不好呢？', '想要知道，明星是如何抗衰的啊？',
                        '25岁后的女性脸部该如何抗衰，如何选择有效的抗衰产品呢？', '抗衰是越早做越好吗？最早是几岁？', '想要最快的抗衰方式，有合适的方法求推荐', '抗衰项目做一次效果明显吗？',
                        '30岁以后，只依靠护肤品，能抵抗衰老吗？', '同是抗衰，热玛吉、超声刀、蛋白埋线，到底有什么区别？', '抗衰老的项目，价格是不是都很贵啊？', '月薪五千，能做得起抗衰老的项目吗？',
                        '不做超声刀，效果好的替代型抗衰仪器还有哪些？', '25岁法令纹深，面部初老，选择哪种抗衰方法合适呢？', '抗衰的产品主要用哪些啊，假如我不想做手术可以吗？',
                        '现在都在说热超联合可以抗衰治疗，多少岁做合适？', '29岁，看着面部松弛衰老的感觉，有种老太横生的感觉，我该做什么抗衰？', '想做一些仪器抗衰，用什么仪器效果会比较好一些，不疼舒适的',
                        '最近感觉皮肤有些松弛，想要去做一个抗衰项目，想问一下是做热拉提好还是热玛吉好？', '最近脸上皱纹越来越多了，就想注射玻尿酸来填充一下，请问注射玻尿酸的抗衰效果能维持多久？',
                        '听说热拉提和热玛吉都不错。请问这两者之间的区别是什么呢？', '我做了超声刀，还能再做热玛吉吗？多久可以做？', '做了抗衰项目之后，会不会表情不自然啊？',
                        '之前做了面部线雕手术，但是提升紧致的效果不理想，想再做一次，能反复的做吗？', '想做拉皮紧致肌肤,拉皮的话五年、十年以后还有效果么？',
                        '感觉面颊有点下垂，还有天生的双下巴，光纤热塑可以紧致么？', '想紧致肌肤，做拉皮会不会留疤呢？', '紧致皮肤可以改变我的脸型吗?',
                        '想知道那种提升效果好，拉皮 埋线 小切口 都有什么区别？？？', '我做了面部线雕手术，用得可吸收线，但是这个线怎么才能知道吸收了呢？',
                        '想要紧致肌肤想变年轻，做拉皮手术会有风险或者副作用吗？', '注射玻尿酸，能达到面部提升紧致的效果吗？', '射频紧肤在治疗过程中会不会烫伤皮肤？',
                        '减肥导致的面部有些松，做什么能紧致一点？', '请问脸部提升紧致最好的方法是埋线还是打提升针？', '做了自体脂肪填充，吸收了一部分脂肪后，明显感觉脸松弛了！要怎么才能紧致呢？',
                        '如果要保持皮肤紧致，多久做一次提升比较好，哪种比较好呢？', '脸部和眼睛皮肤下垂显老怎么办，用什么方法可以紧致皮肤？', '快30岁了，面部轻微松弛，还能恢复到20岁的紧致吗？',
                        '眼部肌肤能做抗衰老吗？会伤害到眼球吗？', '脸上肉少皮肤软软的略松弛，可以通过自体脂肪填充脸使皮肤紧致吗？', '想做埋线提升，做完之后会老的更快吗？',
                        '想知道，热玛吉是有提升紧致的作用，但是否兼具脸颊溶脂的作用呢？', '打肉毒素可以提升面部轮廓，紧致皮肤吗？是不是要全脸都要打？', '能用注射的方法紧致肌肤吗？一般要用多少量呢？',
                        '做埋线失败了，还可不可以修复啊？', '脸部肌肤也松弛下垂的厉害了，皱纹也多了，做埋线提升安全吗？', '想做提升，满脸做面部提升需要多少钱？',
                        '怎样减轻法令纹？人到中年，皮肤紧致度直线，很难过。', '脸上皱纹太多，想祛皱，除皱针什么牌子好？', '眼部笑时有细纹，眼部想紧致，想通过注射肉毒杆菌实现，可以不？',
                        '听说线雕这个方式对于皮肤紧致有很好的效果，想问一下线雕的线大概多久被吸收掉？', '面颊也有些下垂，想做埋线提升，埋线提升多久做一次好啊？',
                        '想问个问题，仪器类抗衰和手术类抗衰，哪个效果更好啊？', '31岁了想做拉皮手术会不会太早呢？', '超声刀、热玛吉操作过程中，会有被烫伤的风险吗？',
                        '做拉皮手术会不会让皮肤变薄啊？能反复做吗？', '我是疤痕体质，面部有些下垂了，那些抗衰的项目能做吗？会不会留疤？', '热玛吉、超声刀这些是怎么收费的啊？按单部位还是整张脸呢？',
                        '现在正在做金属托槽牙齿矫正，能做热玛吉吗？', '做了热玛吉，现在想备孕，那做完热玛吉多久可以备孕呀？', '很多美容院也能做热玛吉，但是价格好低，怎么判断热玛吉是真是假？',
                        '我最近打算做热玛吉，热玛吉间隔多久做一次比较好?', '四十多岁，法令纹比较明显，请问热玛吉可以去除中度法令纹吗？', '面部做过自体脂肪移植，要多久时间才能考虑热玛吉？',
                        '做了隆鼻一年，还能用热玛吉来紧致肌肤吗？', '多年前面部注射过不明填充物，我还能做热玛吉吗？', '眼睛皮肤下垂严重，是只能做专门的眼部热玛吉吗？还是普通热玛吉也可以提拉眼部？',
                        '美版超声刀和非美版的，在除皱，紧致肌肤方面，有什么差别呢？', '25岁，皮肤轻微下垂，韩国和美国的超声刀哪种好？', '六千多的超声刀是否能够整体全部提升面部？还是局部提升？',
                        '热玛吉和热拉提和超声提升哪个抗衰老效果更好呢？', '热提拉和热玛吉哪个更适合抗初老？年龄20岁', '如何去除深颈纹，热提拉还是注射填充好？',
                        '我想去做一个面部埋线提升，请问面部埋线提升多少钱？', '埋线提升后导致面部有坑，是我做埋线失败了吗？', '脸部皮肤松弛并且还下垂，想做一下埋线提升，埋线提升是永久性的吗？',
                        '埋线提升用的是什么线？线体对面部有没有什么不良影响？', '埋线提升后悔了，请问还能把线取出来吗？', '面部松弛了，想去做个埋线提升，但是想问一下做完脸部埋线提升多久可以上班？',
                        '面部下垂较严重，如果做埋线，一两年后是不是会恢复成原来的样子或者比原来更严重？', '脂肪填充可以同埋线提升一起做？面部下垂太厉害了',
                        '埋线提升的大V线和小V线有什么区别么？哪个抗衰最好？', '听说埋线可以改善面部下垂，那术会有肿痛的现象吗？', '法令纹明显，埋线提升对法令纹有效果吗？',
                        '单纯的提升脸颊能用埋线提升吗？需要几根线？', '线雕是按照什么标准收费的啊？按照根数吗？', '埋线提升造成的脸部伤口，什么时间才能好？',
                        '脸上有红肿的痘痘，能做超声刀或者热玛吉吗？', '做埋线提升，是不是也要避开姨妈期间啊？', '做一次面部埋线提升可以保持多长时间？有能保持五年的提升手术吗？',
                        '有没有提拉紧致的项目，能够做一次就一劳永逸呢？', '五十多岁了，以前没有做过抗衰老的项目，现在做是不是晚了？', '面部埋线提升的话，需要戴头套吗？',
                        '脸部埋线提升的作用是什么？脸部肌肤松弛、苹果肌下垂可以改善吗？', '面部埋线提升之后，有坑坑洼洼的感觉，正常吗？']

# 标签大组池
bi_data = ['这样做完鼻子的改变大么', '对鼻子会有什么不好的影响么', '做完鼻子会出血么', '做的时候疼嘛？', '这种需要提前去面诊嘛？', '有做鼻子的医院机构推荐嘛？', '鼻子好自然啊', '喜欢这种鼻子',
           '哇，你的鼻子有变好看', '你鼻子真好看', '这个鼻子做的效果真好', '做这个项目贵么？', '这个项目进口的多少钱', '这个要是国产材料多少钱', '这个鼻子三甲医院可以做吗？',
           '这种鼻子一般医美机构能做么？', '我的天啊，鼻子改变好大', '天啊，这个鼻子好好看', '哇塞，鼻子做的好棒', '真心觉得你这个鼻子做的不错', '这是在哪里做的，鼻子做的好好啊',
           '这种鼻子做的也太好了吧', '做这种鼻子项目要多久', '你在做鼻子之前有去面诊过嘛？', '我也想把鼻子做成你那样', '羡慕你的鼻子', '做完之后有什么需要注意的啊？',
           '做完之后医生有说需要注意什么嘛？', '术后有什么需要注意的？', '术后会疼么？', '鼻子术后会有奇怪的感觉么？', '鼻子术后会有异样的感觉吗？', '鼻子术后多久可以恢复好呢？',
           '鼻子术后的第几天可以上班呢？', '鼻子术后会有麻木感嘛？', '做这种鼻子手术一般需要多久时间啊？', '做这种鼻子手术会有危险嘛？', '这种类型的鼻部手术会有危险吗？', '一想起要做鼻部手术就有点害怕~',
           '鼻部术前有什么需要特别注意的嘛？', '鼻部术后有什么需要特别注意的嘛？', '你这个鼻部做的真是不错', '我也想把鼻部做成你这个样子', '鼻部做成你这个样子大概要花多少钱？',
           '这个鼻部手术看起来有点害怕', '鼻部手术有什么风险嘛？', '做完这个鼻部手术好自然啊', '这个鼻部手术在哪儿做的？真棒', '这个鼻子做的好好啊', '实名制羡慕这个鼻子', '想有同款鼻子',
           '这个鼻子跟一个明星好像啊', '哇塞，鼻子做的好好啊', '我就想知道这种鼻部手术做的人多不', '这种鼻部手术安全系数高么', '惜命的我就想知道这样的鼻部手术有风险么', '这种鼻部手术的效果真是不错',
           '做完鼻部感觉整个五官都完美了', '不得不说这个鼻部做的太好了', '听项目名字就感觉是个很疼的鼻部项目', '这种鼻部的项目一般都要做多久呀', '你这个鼻部做的好棒',
           '因为看到你鼻部做的效果，我都想去做了', '这种鼻部手术需要先去面诊吧？', '鼻部手术有什么推荐的医生嘛？', '鼻部手术有什么专科医院推荐嘛？', '鼻部手术有什么医院和医生推荐吗?',
           '这种鼻部手术在国内做还是国外做好~', '这种手术需要往鼻部加入其它物质嘛？', '这种鼻部手术现在技术成熟嘛?', '做鼻部手术的时候怎么呼吸呢？', '做鼻部手术影响呼吸嘛？',
           '做鼻部手术呼吸会不会很难受', '做完鼻部手术会影响睡觉嘛？', '求好的鼻部医生推荐', '求好的鼻部医院推荐', '做这种鼻部手术是全麻还是面部麻醉呢？', '做鼻部手术会有危险嘛？',
           '做鼻部手术会不会影响到呼吸？', '鼻部手术有什么注意事项吗？', '做过鼻部手术的，欢迎给我推荐医院哈', '鼻部手术做完疼不疼？', '鼻部手术多久可以恢复过来呢？', '鼻部手术分国产材料跟进口材料嘛？',
           '看来我的鼻子有救了', '看到你的鼻子我觉得，我也可以做这个项目', '咱俩的鼻子情况很相似，我觉得我也可以做这个项目', '看到你的鼻子，我觉得我有救了', '你的鼻子真的不错，比我先天条件好',
           '我就是毁在鼻子上了，我也要去做！！！', '你这个鼻子花了大概多少钱？我心动了', '你这个鼻子也太自然了吧，心水', '喜欢你这个鼻子，我也要去做', '你的鼻子做的真的很好，在哪里做的呢？',
           '你做鼻部手术的时候有么有害怕过哈哈？我怎么光看你说都很好怕那', '看完你说的，我对鼻部手术放心多了', '我一开始可害怕了，看完你说的，我现在对鼻部手术放心多了', '看完你写的，我觉得鼻部手术也没那么吓人',
           '看完你写的，我准备取钱去做手术了嘻嘻', '做完鼻子，感觉鼻子对颜值超重要', '这个鼻子很优秀', '鼻子在哪里做的，这么好看，好想去', '手术之前需要注意什么啊', '做完鼻部手术，睡觉感觉怎么样',
           '鼻部手术做需要多长时间才能做完', '术后饮食需要注意什么', '术后需要多长时间才能恢复正常', '后期恢复需要有什么注意', '鼻部是做硅胶好，还是做肋骨好', '做鼻部综合后，眼距会不会变近',
           '你是我见过鼻子做的最自然的', '可以跟我说说是哪家医院和医生吗', '做完鼻子有后遗症吗，冬天太冷鼻子会痛吗', '消肿的效果怎模样，会不会很明显', '怎么看鼻子适不适合整形啊',
           '做完鼻子，用不用小心翼翼的保护', '做鼻子膨体好一点，还是硅胶好一点', '如果用软肋骨做，可以和鼻梁长到一起吗', '肋骨鼻还需要加假体一起做吗', '做鼻综合要花费多少', '耳软骨隆鼻的恢复期是多长时间',
           '用自体软骨隆鼻术后需要注意什么', '好想有跟这个一样的鼻子', '看你做完，感觉我的鼻子可以尝试一下', '用软肋骨做鼻子，对身体有什么危害', '隆鼻可以维持多久', '做隆鼻的材料，都有什么分别',
           '做完鼻综合，有没有异样的感觉', '你做鼻部手术的时候，心里感觉是怎样的', '看完你写的，感觉做鼻子特别容易也不吓人', '看完你的鼻子，我都想立刻去做一个', '有比较好的医院和医生推荐吗',
           '我就对我的鼻子不满意，也想去做一个', '鼻基底填充有风险吗', '隆鼻用的材料会不会有副作用', '鼻部手术做完，影响用鼻呼吸吗', '这样做完鼻子，对鼻子改变怎么样', '做这个时候疼痛强烈吗',
           '做这个需要提前去医院检查吗', '有做鼻部比较好的医疗机构介绍吗', '看见你做的鼻子，瞬间爱了', '这种鼻子看起来和正常鼻子一样', '哇塞，鼻子变得比以前更好看了', '鼻部手术的风险大吗',
           '被你的鼻子种草了', '我的鼻子不好看，我要行动起来', '做鼻综合需要做多长时间', '做完鼻子感觉让五官都立体了', '鼻子好看真的是特别重要', '你的鼻子大概花了多少钱，我也想去做',
           '做完手术，睡觉时呼吸会不会难受', '做鼻部手术，需要打麻药吗', '做鼻部手术，是面部麻醉还是局部麻醉', '现在鼻部手术的技术好吗', '看你的鼻子好像明星啊', '做鼻部手术，里面的异物都有什么',
           '这种鼻部手术在哪做比较好', '手术前需要准备什么吗', '你做的这个鼻子显出来的效果真棒', '作鼻子的时候都有什么假体呢', '隆鼻后会出现怎么样的情况', '做完会显鼻子大吗',
           '你的鼻子花了多少钱，我准备也要去', '你做鼻子的时候有害怕过吗？', '看见你的鼻子，我羡慕了', '你的鼻子真好，比我这先天的强', '鼻子做的这么好，可以推荐给我吗', '鼻子一变好看，感觉整个人都变美了',
           '看你以前再看做完鼻子后感觉都变成另一人', '求介绍好的鼻部医院', '一想起要在鼻子上做，就害怕', '做这个有什么不良反应吗', '做这个价格怎么样', '这种鼻部手术安全系数怎么样',
           '喜欢你做得这种鼻子', '做完鼻子需要多长时间才工作', '你这个做多长时间了鼻子', '鼻型很自然，本来五官基础就好，更漂亮了！', '鼻子蛮好看的。一点都不像是做了的', '精致自然， 整体精致美到爆呢',
           '"很漂亮啊，效果很棒帮\t"', '"\t效果不错，没有明显的疤痕"', '"\t这个效果能维持多久啊"', '"\t鼻子做的真好，越看越漂亮了"', '鼻子术前术后变化还是挺大的呢！！现在很漂亮',
           '做完鼻子后期肿胀厉害吗', '你的鼻子真好看，我也想做了，羡慕死了', '小仙女，这个手术可以局麻做吗', '做完鼻子变化很大 超自然 美美哒', '感觉你的鼻子好好看啊，侧面和正面都挺好看',
           '这个鼻部手术需要多长时间啊？', '做完鼻子手术，多长时间能清洗', '鼻子手术之后需要多久才可以拆线', '鼻部手术，是先在网上询问还是去医院', '我也想隆鼻，之前也咨询过，就是没有勇气',
           '做完鼻子感觉整个人都好立体', '鼻子是五官之首，鼻部变好看之后，会显得脸更好看', '做鼻子假体是用膨体还是硅胶？现在好纠结！', '用的是肋骨吗，好漂亮', '我好羡慕你做的这个鼻子']
chunbu_data = ['哇塞，这样做完唇部变化好大', '好性感的唇部啊', '好喜欢你做的这个', '你这个唇部做的好棒啊', '你的唇部在哪里做的？', '你有做唇部推荐的医院嘛？', '你有做唇部推荐的医生嘛？',
               '喜欢你的唇部', '做的好棒，完美的唇部', '这个唇部项目做的好棒啊', '还在犹豫，这个唇部项目在哪里做', '我看有人说韩国的唇部项目做的比较好，你怎么看？',
               '我朋友是在香港做的唇部项目，国内你有推荐的嘛？', '唇部手术应该算是小手术吧？', '唇部项目应该危险系数很低吧？', '唇部项目应该很安全吧？', '唇部的这个项目贵么？', '做唇部项目会疼么？',
               '我很怕疼，做这个唇部项目会疼吗？', '你做这个唇部项目的时候疼吗？', '你做这个唇部项目贵吗？', '你做这个唇部项目在哪里做的？', '唇部项目的术后有什么需要注意的嘛？',
               '唇部项目的术前有什么需要注意的嘛？', '你的唇形好好看啊', '啊啊啊，羡慕你的唇形', '你的唇部做之前我觉得就很不错了', '我的天啊，本来就很好看了，现在唇部简直就是完美',
               '你唇部在哪里做的，很完美', '唇部项目做完会疼嘛？', '做唇部项目需要打麻药嘛？', '做唇部项目贵吗？', '你这个唇部做的也太好了吧', '羡慕你的唇部', '你这个唇部做的效果是真的好',
               '你这个唇部做的也太让人羡慕了吧', '我觉得这家机构可以让你做代言人了，效果真的不错', '我也想把唇部做成你的样子', '你的唇部现在简直就是我的模板了', '这个唇部的项目可以用医保做吗？',
               '这个唇部的项目在正规三甲医院有嘛？', '这个唇部项目感觉做的人好多啊', '感觉这个唇部项目的技术已经很成熟了', '啊啊啊！！！看完好想做唇部项目', '做完唇部项目之后有什么需要特别注意的嘛？',
               '你这个唇部项目做了多久呢？', '唇部项目一般多久可以恢复', '唇部项目会影响饮食么？', '做完唇部项目之后是不是只能吃流食了', '做这种唇部项目会很疼么?', '这个唇部项目疼吗？怕疼如我',
               '你有什么推荐唇部项目的医院吗？想去你做的地方做', '唇部项目一般多久可以恢复的很好呢？', '唇部项目做完之后会有麻木的感觉吗？', '唇部项目做完之后吃东西会感觉很奇怪嘛？',
               '你这个唇部做的也太自然了吧', '你这个唇部跟一个明星好像啊', '我的天，太羡慕你做的唇部了', '现在做这种唇部项目的人是不是很多啊，感觉做的很好', '看完你做的唇部项目我就放心多了，感觉效果很棒',
               '效果好棒啊！我也想做唇部项目', '你唇部做的真不错，能告诉我在哪里做的吗？', '唇部要想做成你这样需要花多少钱？', '做唇部项目之前需要去找医生面诊嘛？', '有什么唇部做的比较好的医院推荐嘛？',
               '有什么唇部项目做的比较好的医生推荐嘛?', '唇部做的好好啊', '种草了你的唇哈哈', '做这种唇部项目会影响进食吧', '做唇部项目一般都需要多久的时间啊', '求好的唇部项目医生推荐',
               '求好的唇部项目医院推荐', '做唇部项目有危险吗?', '做唇部项目大概多久可以恢复好？', '做唇部项目的难度大嘛？', '有做过这个唇部项目的同学可以给我推荐下医院', '你这个唇部做的未免太自然了吧',
               '看到你的唇部效果，我都想去做了', '如果唇部能做成这样，我也要做！！！', '我就是唇部不好看，我也要行动起来了！！！', '咱们的唇部状况很相似啊，你这个医院好吗？', '唇部项目做完之后会肿起来嘛？',
               '唇部项目做完之后需要忌口嘛？', '这种唇部项目的难度系数是不是没有太大？', '哇塞，你这个唇部做的也太好了吧', '我的天啊，你这个唇部做的好自然啊', '没想到现在唇部项目都已经可以做的这么好了',
               '太惊艳了，唇部很好看', '你的唇部做的好棒，这是在哪儿做的？', '好喜欢你的唇部', '被你的唇部项目种草了', '原来唇部项目可以给人的改变这么大', '这个唇部项目做的太惊艳了',
               '我的天啊，这个唇部项目做的我都心动了', '看完你写的，我对唇部项目想当有信心了', '你唇部项目做的好棒，求推荐', '多科普下你的唇部项目，想多学习哈', '你这个唇部项目做的好好啊，我也想做了~',
               '看来现在唇部项目已经很成熟了呀', '唇部做完好性感', '唇部做得好性感，可以推荐一下吗', '做唇部手术之前有什么注意事项吗', '唇部术后有什么异常吗', '唇部术后对吃的有什么影响',
               '做完唇部手术后，饮食有什么忌口吗', '你的唇部是我见过最性感，最自然的', '可以跟我说说是哪家医院和医生吗', '这种唇部项目难度系数怎么样', '唇部手术恢复期是多久', '唇部手术影响吃饭吗',
               '做唇部项目危险大吗', '现在的唇部技术成熟了吗', '做这个唇部项目，是局部麻醉还是全部麻醉', '你的唇形，让我我爱了', '唇部消肿效果怎么样，会不会特别明显',
               '你的唇部看起来好自然，是在哪里做的', '唇部手术，需要多长时间才能做好', '你的唇部太棒了，我也想做一个', '唇部项目有什么专科医院推荐下', '唇部项目花费是多少', '唇部项目多长时间才能工作',
               '恢复期需要多久呢，还有会不会很痛啊', '真的好好看哦，这个唇部', '做完唇部手术对讲话影响大吗', '唇部做得真好，越看越漂亮', '我想做，但真的看着好害怕', '好想有跟这个一样的嘴唇',
               '看你写的做嘴唇也不是很吓人', '你做嘴唇的时候心里想的什么啊', '做这个唇部，有什么难度吗‘’', '有做唇部较好的医生或者医院吗', '我对我的嘴唇不是很满意，也想做一个‘’',
               '做唇部项目用提前去医院检查一下吗', '有做唇部项目较好的医疗机构介绍吗', '做唇部的时候痛感强烈吗', '哇塞，唇部跟以前相比，变得性感', '现在的唇部项目技术已经达到这么好了吗',
               '唇部性感好看，对于整体特别重要', '我的嘴唇不好看，现在要行动起来', '现在的唇部，比起一般的更加好看了‘’', '你这个唇部项目价格怎么样啊', '你的嘴唇大概花了多少资金啊，我也想去',
               '你的嘴唇好想明星啊', '这种唇部手术哪里做比较好，比较放心', '你做的唇部多长时间了', '你做的唇部显示出来的效果真棒', '做完唇部，感觉唇部对颜值超重要', '看见你的唇部，我超级羡慕',
               '你做唇部的时候害怕吗', '做完唇部手术后，需要注意什么‘’', '你这个唇部真好，比我这先天的强太多', '唇部一好看，感觉你整个人都变美了', '求介绍做唇部好的医院',
               '以前一想到做唇部就害怕，现在看见你的感觉也不是那么害怕', '做完这个唇部，有什么不良反应吗', '唇部做的这么性感，可以私信推荐给我吗', '喜欢你这种唇形', '小仙女做这个唇部手术可以唇部麻醉吗',
               '唇形很自然，本来五官基础就好，更漂亮了！', '唇形效果不错，没有明显的疤痕', '看你以前再看做完唇部后感觉都变成另一人', '唇部手术，是先在网上询问还是去医院',
               '唇部术前术后变化还是挺大的呢！！现在很漂亮', '我也想整唇部，之前也咨询过，就是没有勇气', '唇部手术，是先在网上询问还是去医院', '看完你写的，对这个唇部整形，很有信心',
               '感觉你的唇形好好看啊，侧面和正面都挺好看', '唇部手术后多久能拆线', '唇部做的很自然，就想原生的一样', '唇形很自然，本来五官基础就好，更漂亮了！', '做完唇部手术，多长时间才能碰水',
               '唇形精致自然， 整体精致美致', '做这个价格怎么样', '做完唇部会出现什么情况', '会显嘴唇厚吗', '手术前需要准备什么', '唇部手术，影响嘴部饮食和饮水吗', '做出来唇部唇形很想明星',
               '"我嘴巴很厚 不知道哪里做得好\t有什么好的推荐吗"', '这个唇做的好妖娆', '看到你的唇部，我觉得我有救了', '我就是毁在唇部上了，我也要去做！！！',
               '咱俩的唇部情况很相似，我觉得我也可以做这个项目', '做完唇部手术会影响睡觉嘛？', '做完唇部手术会影响用嘴呼吸吗', '我也想把唇部做成你这个样子', '"做唇部的可吸收蛋白线这个需要多少钱啊\t"',
               '"做嘴唇是不是也要根据脸型来判断做哪种呀\t"', '"嘴巴在五官也是很重要的\t"', '"是不是做的M唇 上唇都要变薄吗\t"', '我也想做，但是怕饮食方面不方便', '"唇综合有唇珠成型嘛\t"',
               '"刚刚做完牵扯感是不是很严重，多久才会消？\t"', '"感觉好多线缝合的，会不会很难受\t"', '"我做了感觉还有疤痕，请问你现在还有吗\t"', '"术后疼痛感强烈吗？\t"',
               '唇综合具体有哪些项目', '"做唇部人中缩短，嘴巴会不会闭不上啊\t"', '"人中沟加深给人的感觉就是很减龄\t"', '对嘴部会不会有什么重要影响']
lunkuotisheng_data = ['这个项目要做多久', '这个项目的危险系数高吗？', '这个项目安全吗？', '这个项目现在做的人还挺多的', '这个项目会不会很危险啊？', '做过的朋友能分享下这个项目危险嘛？',
                      '这个项目需要提前面诊嘛？', '这个项目现在在国内感觉还挺成熟的了', '这个项目有危险嘛？', '我去，这个项目做完之后面部轮廓改变好大', '哇撒，这个做完也太完美了吧',
                      '我被你做的这个项目种草了', '看完你做的这个项目我心动了', '这个项目你有推荐的医生么？', '这个项目你有推荐的医院么？', '这个项目有比较好的医生推荐嘛？',
                      '这个项目有比较好的医院推荐嘛？', '这个项目做完会很疼吧？', '这个项目疼么？', '这个项目的恢复期大概是多久呢？', '这个项目应该需要恢复很久吧？',
                      '这个项目做完之后效果好好啊~', '看完你做的效果我对这个项目心动了', '看完你的效果我真的心动了', '你做完这个项目的效果真是不错', '你这个项目做的好棒啊',
                      '啊啊啊，看完你做这个项目我都想做了', '现在这个季节做这个项目应该没问题吧？', '这个项目分季节做么？', '冬天做这个项目合适么？', '这个项目做的时候疼嘛？',
                      '我比较害怕疼，这个项目疼吗？', '这个项目在国内做好还是国外做好？', '这个项目应该不算是大手术吧？', '这个项目应该是小手术吧？', '这个项目应该没啥危险性吧？',
                      '做这个项目之前需要面诊么？', '做这种项目应该需要提前去面诊吧？', '这个项目的效果感觉好棒啊', '做这个项目花费大嘛？', '做这个项目需要打麻药嘛？', '做这个项目大概需要多久？',
                      '做这个项目需要打麻药的吧？', '这个项目在三甲医院是有的吧？', '这个项目是不是冬天做比较合适？', '这个项目现在做会不会不太好愈合啊？',
                      '我的天啊，你做完这个项目变得好完美啊！！！', '羡慕！！！我也要做这个项目', '做完这个项目你恢复了多久呢？', '做完这个项目大概多久就能恢复自然了？',
                      '做完这个项目之后有什么需要特别注意的嘛？', '做完这个项目之后有什么不良反应嘛？', '做完这个项目之后会疼嘛？', '做完这个项目之后可以正常饮食吗？',
                      '做完这个项目之后可以正常工作吗？', '这个项目大概需要做多长时间呢？', '你在哪里做的这个项目？', '现在做这个项目是最佳时期嘛？', '有什么好的做这个项目的医生推荐嘛？',
                      '有什么好的做这个项目的医院推荐嘛？', '这个项目分进口和国产嘛？', '看完你写的分享，我懂了很多', '做完这个项目有什么需要特别忌口的吗？',
                      '你做这个项目的效果真好，可以给我推荐一下吗？', '效果真的好棒！求推荐~', '做这种项目有什么需要特别注意的呀？', '什么季节做这个项目比较合适呢？',
                      '天气如果热了做这个项目是不是就没冷的时候好了？', '这个项目会很疼嘛？', '这个项目好恢复嘛？', '这个项目贵吗？', '这个项目会很疼吧？', '做这个项目的时候疼吗？',
                      '做这个项目需要多久呢？', '做完这个项目之后会有什么症状嘛？', '做这个项目的难度应该不大吧？', '做完这个项目好自然啊！！！', '天啊，做完这个项目感觉像是明星一样',
                      '你这个项目做的好好啊~', '不得不说你这个项目做的很好', '这个项目有什么注意事项嘛？', '这个项目做完之后疼不疼？', '你做完这个项目之后恢复了多久呢？',
                      '做这个项目之前应该注意什么呢？', '啊啊啊！！！我好喜欢你做的这个项目', '你这个项目做的很自然啊~', '这个项目的难度系数应该挺高的吧？',
                      '我觉得这个项目还是得去正规的三甲医院做吧？', '做这个项目得找个厉害的医生做才行~', '看完你做这个项目的感受我立马被种草', '看完你写的之后，我也准备去做这个项目了',
                      '看完你写的，我觉得这个项目很适合我~', '记得更新呀，想多看看你写的关于这个项目的', '这个项目大概要做多久呢？', '看来这个项目现在已经是想当的成熟了呀',
                      '看来我可以放心去做这个项目了~', '你这个做的也未免太好了吧！！！', '看完你做这个项目我都心动的不行！！！', '你做这个项目的时候需要花大概多少钱呢？',
                      '这个项目一般都是做多长时间啊', '做完这个项目之后有什么需要注意的事项', '做完这个项目之后有什么异常嘛？', '做完这个项目之后会有特别重的疼痛感吗',
                      '做完这个项目之后对饮食有什么要求', '做完这个项目之后对工作有影响吗', '这个项目的危险程度怎么样', '这个项目对身体有安全保障吗', '这个项目现在做的人数怎么样',
                      '这个项目是国内好，还是国外好', '有做过这个的朋友，能告诉我这个效果怎么样', '做这个项目需要缝线嘛', '手术后会出现肿胀吗', '手术后恢复期时间长短', '这个项目里面都包含什么啊',
                      '做完这个有后遗症吗', '这个项目有较好的医疗机构推荐吗', '做这个手术之前有什么注意事项吗', '做这个项目，是局部麻醉还是全部麻醉', '你做完这项目，效果让我爱了',
                      '做完这个手术对讲话影响大吗', '我也想做，但是怕饮食方面不方便', '做完这个项目饮食有什么忌口', '你做这个项目时你在想些什么', '做这个项目用提前去医院检查一下吗',
                      '看完你做的这个项目，我心动了', '看你写的做这个项目也不是很吓人', '你这个做的特别精致', '你做的这个特别自然，也好看', '哇塞，跟你以前的照片，相比简直就是换了个人',
                      '看完你做完，我要行动起来了，也要变得美美哒', '"我怕疼。所以我全麻了，很多人都说不怎么痛？\t"', '这个项目有恢复期吗', '这个项目恢复期是多长时间。',
                      '这种项目手术哪里做比较好，比较放心', '你做的项目最后显示出来的效果真棒', '你做这个项目的时候害怕吗', '这个手术一般都是多少钱，我准备也想去', '这个项目需要用到异物吗',
                      '这个项目会影响正常生活吗', '看你做的好自然', '什么时候做这个项目比较好，有最佳时间吗', '线雕属于这个项目吗', '这个项目到目前现在成熟了吗',
                      '看你做这个项目，做的很棒，看来技术已经成熟了', '如果这个项目需要用材料，需要用那种材料', '做完这个项目，变得越来越漂亮', '这个项目，是先在网上询问还是去医院',
                      '这个项目的难度，应该找经验丰富的医生吧', '做这个手术，影响睡眠吗', '这个手术多长时间让接触水', '这个项目做完恢复期间，有肿胀吗', '这个项目属于大手术，还是小手术',
                      '这个需要做的时间长短是是多少', '最后显示的效果特别棒，让我瞬间种草', '这个手术后期恢复时需要注意什么', '这个手术多长时间检查一回', '这个手术让人看起来变化大吗',
                      '本来就很精致，做完就更精致了', '做完这个手术，需要多长时间清洗', '这个手术会不会留下明显的伤疤', '求介绍好的医疗医院', '还是国外的技术比较发达吧',
                      '这个材料用的是进口还是国内的', '看完发现，我和这个项目还挺好适合', '感觉你做这个特别好', '这个项目疼起来严重吗', '这个手术效果真好，推荐',
                      '做完这个项目，最常见的症状有哪些', '如果天气热的时候做这个项目，恢复起来会不会很难受', '这个项目需要多长时间拆线', '这个项目可以用可吸收的线吗', '跟以前照片相比精致了许多',
                      '这个项目会耽误正常上班吗', '这个项目对睡姿有要求吗', '这个项目影响做表情吗', '这个项目影响咀嚼吗', '这个项目适合那种人做', '看到你做，我可以放心的去做了',
                      '面部的轮廓骨骼需要怎么做', '做完这个好像明星啊', '做完这个效果，我看完了好羡慕，好想立刻去做', '我怕疼这个项目手术可以全麻吗', '做完这个项目，改变看起来怎么样',
                      '这个项目会不会影响自己的身体', '这个全做下来价格贵吗', '这个价格有性比价较高的吗', '哪里的医院做这个比较好，求推荐', '那个医生经验丰富，从事这个项目时间长',
                      '削骨和埋线属于这个项目吗', '这个项目容易恢复吗', '这个项目恢复了学要注意些什么', '哇塞，你做的这个项目我看了好喜欢', '恢复期需要多久呢，还有会不会很痛啊',
                      '这个项目需要去三甲医院吗', '我也想做，怕疼没有勇气', '我也想做，但是怕饮食方面不方便', '做完这个项目，怎样才能不肿', '做完这个项目怎样才能恢复快',
                      '你做的这个项目时间长吗，看你恢复的挺好的', '这个项目做完感觉怎么样']
meirongxiangmu_data = ['这种项目大概多久做一次？', '这种项目的效果怎么样？', '看你做完这种项目的效果蛮好的呀', '感觉现在很多医院都可以做这种项目', '这种项目现在能做的医院很多啊',
                       '现在什么医院好像都能做这种项目', '据我所知这种项目现在还是很安全的', '我身边也有人做过这种项目', '这种项目的效果蛮好的呀', '看你做完这种项目感觉效果很好',
                       '看你照片感觉你做完这种项目的效果不错', '什么皮肤适合做这种项目呢？', '这种项目适合什么皮肤做呢？', '这种项目是什么皮肤都可以做嘛？', '这种项目是不是更适合30多岁的人做？',
                       '这种项目分季节做嘛？', '这种项目是做一次嘛？', '这种项目需要反复做嘛？', '这种项目的效果还是挺明显的', '这种项目的价格贵嘛？', '这种项目现在应该没有那么贵了吧？',
                       '我看我朋友做这种项目价格还挺合适的', '作为学生党，想知道这种项目大概多少钱？', '刚刚上班没多久，想知道这种项目要多少钱？', '作为月光族想问，这种项目贵吗？',
                       '这种项目现在普及度挺高的！！！', '现在身边很多人做这种项目', '这种项目在国内已经很成熟了', '做这种项目有推荐的医院嘛？', '做这种项目有推荐的医生嘛？',
                       '做这种项目有推荐的品牌嘛？', '做这种项目有推荐的季节嘛？', '你做完这种项目之后效果感觉怎么样？', '做这种项目还用忌口嘛？', '这种项目现在在国内应该已经很普遍了吧',
                       '我身边好多人做过这种项目呀', '我觉得这种项目做完效果还挺好的', '种了你的草，我也要去做', '这个项目贵不贵？', '这个项目做完有危险嘛？', '这种项目有推荐的品牌嘛？',
                       '这种项目做的时候一般要多久？', '这种项目做的时间长嘛？', '做这种项目有什么需要特别注意的吗？', '这种项目难度大不大？', '我看很多医生都可以做这种项目了',
                       '做这种项目应该需要特殊的资质吧？', '感觉这种项目现在在国内都已经很普遍了', '看完你说的我也要做这种项目', '这种项目的效果能保持多久呢？', '这种项目现在成熟吗？可以放心做嘛？',
                       '感觉现在做这种项目的人还是挺多的，我可以放心去做了', '被好多人种草这种项目了，心动', '这种项目一般什么时间做比较好？', '做这种项目需要请假嘛？', '这种项目做完需要休息嘛？',
                       '这种项目影响工作吗？', '这种项目需要请假吗？', '做这种项目需要打麻药嘛？', '这种项目疼嘛？', '我怕疼，这种项目疼嘛？', '感觉你效果不错', '感觉现在医院都能做这种项目',
                       '这种项目反正在国外做的都很普遍了', '这种项目应该是明星必备吧哈哈', '做这种项目的难度大嘛？', '这种项目一次就ok了么？', '做完这种项目需要忌口嘛？',
                       '这种项目有什么需要特别注意的吗？', '之前听说这种项目还是挺贵的', '想去尝试做', '你这个是做完这种项目多久了', '这种项目能保持多久呢', '这种项目是不是得反复做',
                       '这种项目一次能达到最终的效果嘛？', '这种项目在普通的机构可以做吗？', '这种项目应该没有什么难度吧', '这种项目现在使用的产品是进口的么？', '这种项目是不是有很多的品牌？',
                       '这种项目哪种品牌比较好啊？', '这种项目做之前需要预约嘛？', '这种项目做之前应该不需要面诊了吧？', '这种项目是不是可以去了直接就做啊？', '做这种项目需要提前预约嘛？',
                       '做这种项目难嘛？', '这种项目机构都还正规吧？', '这种项目的价格一般是多少？', '这种项目有什么相关的医院推荐嘛？', '这种项目有什么专业的医生推荐嘛？', '被你种草这个项目啦',
                       '准备下周去试试这种项目', '感觉这种项目还是挺安全的', '准备找个靠谱的医院去做这种项目', '这种项目的频率一般是多久一次', '这种项目能持续多久', '这种项目的效果好棒啊',
                       '做完之后感觉效果很好！！', '准备好好看看这种项目的科普贴', '准备找个靠谱的机构去做这种项目', '美容项目都包括什么', '这个美容项目做出来有什么效果',
                       '有做过这个的朋友，能告诉我这个效果怎么样', '做这个美容项目大概需要花费多少钱', '看你做的效果特别棒，我心动了', '这个项目会影响正常生活吗',
                       '做这个项目，需要是局部麻醉还是全部麻醉', '看你做这个项目，做的很棒，看来技术已经成熟了', '感觉美容项目，已经很普遍', '有较好的医院介绍吗，推荐一下',
                       '有较好经验丰富的医生，推荐一下', '看你做的这么精致，种草了要去做', '做完这个手术对讲话影响大吗', '这个项目有较好的医疗机构推荐吗', '有什么禁忌吗这个项目',
                       '哇塞，跟你以前的照片，相比简直就是换了个人一样，皮肤白和细腻', '做完这个效果，我看完了好羡慕，好想立刻去做', '这个项目是经常做还是只做一次', '做美容项目需要提前预定吗',
                       '这种美容项目不需要做手术吧', '感觉你做的还挺好', '这个项目效果可以维持多长时间', '做完这个项目，变得越来越漂亮', '看完你所说的，感觉做这个挺简单的',
                       '看你做的效果这么好，现在准备去试试', '这种项目价格属于哪等', '需要找个经验居多的医院做这个项目', '这种项目有品牌吗', '如果需要预定是网上还是去实体',
                       '这个项目所用的东西对身体舒服吗', '这个美容项目是只针对面部吗？', '做这个项目难度系数大吗', '这个项目做完一次，下一次需要多长时间去', '这个项目的效果持久吗',
                       '这个项目有什么需要注意的吗', '这个项目需要去三甲医院吗', '感觉医院都可以做这种项目', '这个项目做全套需要多少钱', '这个项目用的材料是进口还是国产',
                       '这个项目的危险程度怎么样', '看你做的好自然，就好羡慕', '这个项目是有时间就能做吗，还是有固定的时间', '你第一次做这个项目的时候感觉怎么样',
                       '我想尝试做这个项目很长时间了，看你做的特别好', '这个手术效果真好，推荐', '这个项目有针对性吗', '面部有痘印和痘可以去除吗', '看你做完，感觉这个项目挺安全',
                       '这种项目的机构都是很正规的吧', '这个项目有副作用吗', '我做完这个感觉皮肤比以前有弹性', '这个手术一般都是多少钱，我准备也想去', '这个价格有性比价较高的吗',
                       '本来就很精致漂亮，做完之后更加美丽', '需要有忌口饮食吗', '做完这个项目还能熬夜吗', '做这个项目需要提前准备什么吗', '感觉你做这个特别好',
                       '现在国内做这个项目水准也挺高的吧', '这个项目做完变化会很大吗', '这个项目需要复检吗', '这个项目一般都是做多长时间啊', '做这个项目对皮肤感觉怎么样',
                       '有想做这个项目得嘛，一起啊一起变美', '我了解许多这个例子，你做的属于特别好的了', '做这个会影响正常做表情吗', '做一次效果不太理想，还能做第二次吗',
                       '这个项目，是先在网上询问还是去医院', '做这个项目有剧烈的疼痛感吗', '做这个美容哪种品牌效果最好', '这个项目会影响正常生活吗',
                       '本来准备先了解一下，看你做这么好，我都不需要了解了', '使用的产品是国产还是进口，有不良反应吗', '这个项目有恢复期吗', '感觉做完这个真的变年轻许多',
                       '做完这个项目对空气的冷热敏感吗？', '这个项目皮肤不好的可以做吗', '看你说的，我都想去尝试一下', '恢复期需要多久呢，还有会不会很痛啊', '这个可以去除眼袋和黑眼圈吗',
                       '看完你做的效果是最好的，我都想去了，可以告诉我在哪吗', '这个项目做完恢复期间，有肿胀吗', '这种项目有什么专业推荐嘛？', '这个项目对工作影响大吗',
                       '这种项目手术哪里做比较好，比较放心', '这种项目在国内国外做的都应该很普遍了', '求介绍好的医疗医院', '想要达到最终的效果需要几次', '做这个项目应该不会很疼吧',
                       '这个项目不需要去面诊吧', '最后显示的效果特别棒，让我瞬间种草', '你做完这个项目，皮肤细腻有光泽', '这个可以直接做对吗', '看你做的好精致，比以前漂亮了好多',
                       '这个项目恢复期是多长时间。', '做完这个项目可以接触水吗', '这种项目哪种品牌比较好啊？', '什么时候做这个项目比较好，有最佳时间吗', '哇塞，你做的这个项目我看了好喜欢',
                       '这个项目会耽误正常上班吗', '这个项目会影响饮食吗']
meirongjishu_data = ['这种技术的效果还是挺明显的', '看完你做这个技术感觉效果很好', '这种技术需要反复做嘛', '这种技术做的时候分季节吗', '这种技术是做一次就可以吗',
                     '这种技术是不是更适合30多岁的人做呀', '这种技术是什么皮肤都可以做吗', '什么皮肤更适合做这种项目呀', '这种项目价格贵不贵呀', '这种技术的效果持久嘛', '我身边也有人做这种技术',
                     '这种技术现在能做的医院有很多的', '这种技术效果蛮好的呀', '现在什么医院好像都有这种技术', '据我所知，这种技术还是挺安全的', '看你的照片，感觉恢复不错',
                     '这种技术真的是爱美女士的福音呀', '这个技术我们国家先进吗', '这种技术现在应该没有那么贵了吧', '我皮肤很容易过敏可以做嘛', '哈哈哈被你种草了这个技术', '这种技术感觉好神奇呀',
                     '我打算找个假期也体验一下这个技术', '准备找个靠谱的医院做一下', '做完之后感觉效果真的很好！', '效果肉眼可见！', '这种技术我们国家已经很先进了', '这种技术的频率需要多久一次呀',
                     '准备下周和闺蜜去看看', '这个效果可以持续多久呀', '准备好好看看这种技术的科普贴', '要找个靠谱的机构做一下', '这种技术哪里做的好一些呀', '这种是不是要提前预约 的',
                     '这种是不是也分肤质呀', '做之前是不是要提前检测肤质呀', '这种做之前需要面诊吗', '这种技术做的时候会不会很难受', '做这个是不是要很久', '这种是不是去了就可以直接做呀',
                     '这种技术机构都还正规吧？', '这种技术有没有什么相关医院推荐呀', '这种技术有没有做得好的医生呀', '这种技术价格一般是多少呢', '这个技术哪个品牌好呀', '之前听说这个技术挺贵的',
                     '看的我都想去做了', '你这个是做完多久拍 的照片呀', '这个要反复做的吧', '这种一次可以达到最终的效果吗', '这个技术有很多不同品牌的吧', '这个技术普通的机构都 有吧',
                     '这种技术没有什么难度吧', '这个会不会做的时候有什么危险', '这个会不会技术不成熟做不好呀', '这种技术使用的产品是进口的吧', '这种技术是韩国引进 的吧', '效果好赞哟',
                     '感觉皮肤变嫩了很多', '这种会不会疼呀', '我怕疼，这个技术疼不疼', '都医院都有这个技术吧', '这种技术在国外很火的', '这个一次就解决了吗', '这种应该很多明星都做过',
                     '这个要打麻药的吧', '这个多久可以出去见人啊', '这种做完多久可以上班的', '看完你说的我好心动啊', '很多医生都可以做这种', '做这种需要请假吗', '这种技术难度大不大',
                     '这种恢复期需要多久呢', '这种技术会不会皮肤过敏呀', '这种项目有什么需要特别注意的吗', '这种技术是明星必备吧', '这种做完多久可以洗脸呀', '看了你的照片觉得变化很大',
                     '做完皮肤就像剥了壳儿的鸡蛋呢', '这个技术安全系数高吗', '天呐，做完简直和明星一样', '我觉得这个技术还是得去正规的三甲医院做吧？', '做完这个技术好自然啊！！！',
                     '这个技术好恢复嘛？', '天气如果热了做这个项目是不是就没冷的时候好了？', '做这个技术需要打麻药的吧？', '这个技术在国内做好还是国外做好？', '这个技术你有推荐的医生么？',
                     '这个技术在三甲医院是有的', '这个技术做完之后会不会难受？', '记得更新呀，想多看看你写的关于这个的', '做这个技术得找个厉害的医生做才行', '这个会不会有什么后遗症',
                     '这个会不会半个月回到解放前', '北京有没有好的医生推荐', '你的是哪个医生做的呀', '预算不高，问问价钱', '术前会签一些安全协议的吧', '感觉给你做的医生很专业呢',
                     '这个做完会不会肿', '刚做完是看不出效果的吧', '亲亲你是多久消肿的呢', '感觉你恢复的真好', '我有好多疑问呀，想私信你', '感觉说的很用心了', '术后可以运动吗',
                     '好纠结要不要去做', '整形真的上瘾！', '这种都是女医生吧', '看一些案例，避免踩雷', '术后怎么恢复快一些呀', '做完是不是需要注意饮食的呀', '我没有假期，可以当天回家吗',
                     '需要提前多久预约呢', '哎，我就是没时间去做', '年龄大了效果还好吗', '不用住院的吧', '好医生需要抢的，记得提前联系预约', '术前来长知识', '第一次做医美，有点害怕',
                     '会不会不自然呀', '效果肯定是因人而异的', '这个技术后完全恢复需要多久？', '做了会不会别人一眼就发现了', '做完会不会脸很僵硬呀', '做完是不是都不能大笑',
                     '冬天做是不是好一点', '冬天做会不会不好恢复呢', '做完会不会脸部很不适应', '做完感觉五官都好看了', '做完看你整个人的气质都不一样了', '做完整个人都自信了',
                     '这种做完会不会影响进食呀', '这个要局部麻醉吧', '哇塞，换了一个人一样', '怪不得明星的皮肤都那么好', '我要多了解了解，决定做不做', '做完两边会不会不一样呢',
                     '好优秀呀，我就是皮肤不好', '我就是被皮肤不好，怎么化妆都不好看', '是你给了我做的信心！', '感觉你做完很像某个明星', '我不能纠结了，今年一定要去做',
                     '我闺蜜也做了这个项目，她说很不错', '做完要肿几天啊', '你这个一共花了多少钱啊', '好贵哦，为了变美，我要努力工作！', '我之前一直犹豫怕很疼呢！', '看了你说的，感觉没有那么可怕',
                     '姐妹，约起来吧，一起变美', '女人还是要舍得对自己投资', '你是从哪里了解的机构呀', '不知道去哪里做靠谱一点', '这个是不是搞不好会有凹陷啊', '还会有什么副作用呢',
                     '坐标哪里呀', '看着害怕', '不敢迈出变美的第一步', '要谨遵医嘱哦', '2个月是恢复期？', '天气凉些做，舒服是吗', '预约那个医生真的太难了！', '最近这个技术真的很火！',
                     '我身边好几个姐妹都想做这个。', '身材很娇小，就是脸太显胖了', '年纪轻轻的我法令纹好严重。', '我也想拥有这样的瓜子脸！', '亲你用的哪个品牌的玻尿酸呀', '羡慕，满满的胶原蛋白！',
                     '好气0 ，我的毛孔都可以插秧了', '感觉皮肤回到了20岁！', '亲亲，你做了几项呀', '我觉得那个套餐很合适', '套餐可以一步解决，真好！', '我看过很多案例，你的这个是效果最好的啦',
                     '姐姐，你的做的很的好！', '心动，做完就回18岁！', '我也想要这样的皮肤！', '羡慕，做完就是奶油肌肤了', '你这个套餐都有什么项目呀', '这个套餐真的一步到位',
                     '毛孔真的没有了耶，神奇', '这个会越来越自然的', '感觉整个都提升了，省的每天用美容仪了', '美容仪效果不明显，还是做一下效果好', '墙裂安利毛孔大的去做，我做了觉得很不错',
                     '30岁就该抗衰老啦！', '今年明显感觉皮肤衰老了', '那个少女针要打几次呀', '做完就变成少女了', '想和妈妈一起去做', '效果好多少钱都值得！', '姐妹你的效果很好！',
                     '做完这种技术需要忌口嘛？', '这种技术真的造福女性', '被安利了，有时间就去了解一下', '看来我的脸有救了', '和你术前真的同款脸，我也要去做！！', '还有这种操作，真的神奇',
                     '我担心它会不会反弹呀']
mianbu_data = ['脸部有点垮怎么办呢', '我太难了', '不知道做什么项目改善', '脸部感觉向下走，下垂了，哭', '纠结死了，做什么项目好呢', '对自己的脸型超级不满意', '效果不是很明显啊',
               '需要花费多少钱呢，可以分期吗', '想问一下，恢复期是多久呢', '需不需要提前很久预约呀', '会有什么高风险吗', '忌口期间太难了', '需要很多多忌口吗', '做完不能洗脸吗', '洗脸会受影响吗',
               '我还是担心恢复期会太长啊', '有技术特别好的医生推荐吗', '几天能够正常消肿呀', '我是过敏体质，蛮担心的', '担心一些副作用，可以私信你吗', '看起来怪怪的', '多久能正常见人呢',
               '疤痕会明显吗', '做完什么时候可以化妆呀', '需要住院和拆线吗', '多久可以看到效果呢', '多久之后效果最佳呢', '用什么线不需要拆呀', '用全麻还是局部麻呀', '每个人恢复情况不同吧',
               '做完护理知识可以科普一下吗', '效果自然吗', '容易留疤吗', '需要住院？', '第几天可以上班呀？', '想知道消肿最快需要几天时间', '担心会有很多副作用呀', '大概多久可以恢复呢',
               '我最关心消肿需要多长时间', '我太敏感了，一碰就会肿', '会像其他人那样，出现反弹吗', '当天面诊就可以做了？', '我想去做了', '会出现淤青还是肿胀呢', '不小心忘记忌口了怎么办',
               '大家都是看脸', '看来真的是看脸的时代呢', '机会总是留给漂亮的人', '主要是大盘脸', '皮肤会松弛吗', '需要忌口很久吗', '需要提前做哪些必要准备呢', '麻醉需要额外收费吗',
               '感觉脸部太敏感，太疼了', '术后护理也是很重要的', '大家都想拥有美丽容颜', '想去面诊了', '大脸如何拯救呢', '脸上肉多怎么办呢', '会继续反弹吗', '术后护理很是重要呀',
               '手术时间长吗', '要禁食海鲜吗', '我的效果不是很明显', '我做过线雕，感觉一般啊', '医护人员的态度好吗', '需要吃消炎药吗', '我做过溶脂，效果很赞呢', '疼痛可以忍受吗',
               '是永久的吗', '有什么需要注意的吗', '医生的审美水平真的是很重要呢', '马上颜值就要蜕变啦', '真的想变成小V脸', '术前一定要提前沟通哦', '想让脸部变的精致一些呢', '皮肤会变好吗',
               '看起来有点吓人', '我还是蛮担心手术失败的呢', '多久可以看到变化呢', '已经做了好几个脸上的项目了', '表面会有伤口吗', '看来我需要做很多调整了', '恢复期需要多久呢',
               '我反正是决心去做这个了', '已经预约，马上也来分享术后感受', '产后多久可以做呢', '汲取知识啦', '我也要去逆袭', '不想千篇一律', '面部协调还是很重要的', '可以维持多久呢',
               '五官决定颜值啊', '要有自己的风格哦', '面部改造', '看来我需要调整的部位有点多呀', '想调整一下苹果肌，但是没钱', '主要担心术后太麻烦', '看了很多案例，有信心了',
               '失败了，还能修复吗', '一直想动脸', '不舍得在脸上动刀呀', '想要小V脸', '我的脸太大了', '脸大怎么整', '改善脸型太麻烦了', '会不会有副作用', '需要恢复很久吧', '脸很贵吧',
               '效果可是真不错呀', '下周就去做', '害怕不自然', '希望找个专业的医生', '恢复期会很久吗', '手术部位会疼吗', '不会有疤吧', '面部饱满很重要的', '想拥有立体的面部',
               '感觉现代人的审美就是这个呢', '明天去找医生面诊了', '需要提前预约医生吧', '不晓得疼不疼啊', '有组团去的姐妹吗', '有点害怕', '不敢一个人去啊', '还有其余问题想问你，可以回复吗',
               '平时工作太忙了，做的话需要很久吗', '有人介绍好点的医院吗', '想要苹果肌', '对自己的脸非常不满意', '还是要与自己的五官和谐才是美', '果真还是微雕后，更精致', '我也可以变的精致吗',
               '比较担心效果', '哪个医院效果比较好呢', '好精致呀', '不知道我能不能做这种呢', '会有肿胀期吗', '医生是不是技术不如院长呀', '恢复周期长吗', '会有什么危害吗', '总感觉还是很难',
               '要去公立医院做吧', '我还是比较相信公立医院的技术', '勒紧裤腰带，存钱去', '需要忍很久不能洗脸？', '真羡慕恢复好的姐妹', '谢谢你的分享，给我勇气', '羡慕你恢复后的样子',
               '可以分期吗', '手术时间长吗', '手术时间会很久吗', '颜值即正义，支持你', '先去面诊，了解一下自己适合什么项目', '做完手术什么时候可以上班？', '微整真的会上瘾啊',
               '多久可以正常化妆呀', '会有好多注意事项吗', '真想换张脸', '能保持多久呢', '可以修改设计方案吗', '我的脸型感觉有救了', '岂不是花很多钱', '还是需要有个好底子', '我也在这里做过',
               '居然是同一个医生', '医院有什么优惠活动吗', '许愿，明天去面诊', '16岁，做这个项目没事吧', '多大适合做呀', '会有年龄限制吗', '等几年再去做吧', '术后需要忌口吗',
               '有隐形消费吗', '这个医院应该靠谱吧', '都可以达到预期效果吗', '心态不是很好，不晓得能不能做好', '我也想去做，害怕', '没有钱，什么时候有活动呢', '已经看了很多例子，去做',
               '恢复后，美美的', '全国哪个医院做面部比较有名呀', '行动派，立马预约', '会有什么禁忌嘛', '术前需要禁食嘛', '不会有后遗症吧', '综合医院好吗', '刚做完鼻子，又想做面部',
               '术后还需要缠绷带吗', '18岁，可以去做吗', '家人能陪同进手术室吗', '小姐姐真的好勇敢哦', '肿胀期会持续多久呢', '我是敏感肌，怎么办呢', '感觉会很痛', '一定会很痛吧',
               '切口非常大吗', '医院正规吗', '医院环境还好吗', '会有比较大的疤痕吗']
shoushen_data = ['这个是最快速的瘦身方法吗', '感觉有点血腥呀', '有点怕，会痛吗', '会很痛吗', '做完需要多久呀', '我没有假期，可以当天回家吗', '出来身材好不好，全看医生技术了',
                 '过段时间我去面诊', '会凹凸不平吗', '是不是会有凹陷啊', '感觉会有疤痕吧', '医院会有隐形消费吗', '这肯定是需要全麻吧', '需要提前几天预约呢', '一次可以同时做几个部位呢',
                 '什么部位做完都需要塑身衣吗', '在哪里买塑身衣啊', '术后多久效果最好呢', '术后需要住院几天呢', '反弹几率大吗', '还需要严格控制饮食吗', '效果不好怎么办呢', '想瘦，但是不想受罪',
                 '冬天恢复快吗', '感觉自己全是肌肉，可以抽脂吗', '胖的话，需要加费用吗', '脂肪含量高，手术费用高是吗', '容易留疤吗，想穿短裤', '什么仪器最好呢', '间隔多久可以再做呢',
                 '术后要控制饮食吗', '术后可以不需要再节食了吧', '术后还需要控制饮食吗', '什么时候有优惠活动呢', '面诊时间需要排队吗', '真实效果到底怎么样呢', '吸脂一般多少钱啊',
                 '水动力吸脂怎么样呢', '第二天去上班可以吗', '体验一般吧', '个人感觉效果挺好的', '我看很多人会留疤', '背部很多赘肉啊', '我的腿部赘肉太多了', '腰腹和大腿可以一起做吗',
                 '瘦面部和瘦身体是一个原理吗', '早知道就一起做了', '局麻差点晕过去', '这是几级手术啊', '天气凉些做，舒服是吗', '中午下班过去面诊，可以吗', '麻醉时间多久呀', '以后会皮肤松弛吗',
                 '吸脂的部位以后皮会垮吗', '有几种吸脂方式呢', '会有小坑吗', '正在恢复期哦', '即走即走吗', '预约太难了', '感觉吸脂好痛啊', '看着怕怕的', '做吸脂可以不拆线吗',
                 '用什么线呢', '坐标在哪啊', '做不好会是什么情况呢', '恢复不好，会更丑吧', '需要按摩吗', '为什么要穿塑身衣呢', '恐怖', '看过刚刚术后的样子，很可怕哦', '3个月是恢复期？',
                 '术后多久涂抹祛疤膏', '肌肉型还能瘦身吗', '术后会有淤青吗', '塑身衣需要穿多久啊', '全身吸脂很贵吧', '身边好多人都去做了', '盆友做完还不错哦', '秋冬做会不会好点呢',
                 '感觉自己抽脂过量了', '我就想做个快乐的胖子', '看到朋友做的，好心动啊', '要谨遵医嘱哦', '易胖体质怎么办', '恢复后可以正常健身吗', '只想瘦腿', '我做过一次，但是反弹了',
                 '还是瘦了漂亮', '永远是瘦子最美丽', '想拥有迷人小蛮腰', '我还是选择健身瘦吧', '节食好难啊，容易反弹', '只有我需要增肥吗', '偷偷的来学知识', '吃练进入瓶颈期了',
                 '一定要好好练啊', '瘦了之后像整容了', '这个可不是小手术啊', '手术用的什么线呢', '肉肉的也有好看的呀', '瘦的人真的很漂亮', '术后需要注意什么？', '效果很明显吗',
                 '想去做吸脂瘦身了', '居然还可以通过这个方法瘦身', '会有不良反应吗', '术后有什么忌口吗', '会反弹吧', '感觉反弹严重', '恢复快吗', '会对身体有影响吗', '术后有什么忌口吗',
                 '想去做吸脂瘦身了', '担心会反弹', '最近一直在关注这个', '这个变化可是真的大', '术后很多注意事项吧', '效果看起来真的不错', '会反弹吗', '要节食嘛', '感觉手术好可怕',
                 '我最怕针', '安全吗', '效果没问题吧', '会反弹吗', '会出血嘛', '需要多久恢复期呢', '什么时间合适呢', '夏天更容易减肥吗', '经期可以去做吗', '想去试试',
                 '我感觉可以去医院做模特', '多久才能看到效果呢', '在变美路上狂奔', '我要去试试', '可以组团去医院吗', '希望医院有活动', '还是要每天坚持哦', '满满的干货分享', '瘦了就像整容',
                 '也是需要控制饮食', '太瘦了真的好吗', '健康瘦身哦', '变瘦才能美呀', '为了瘦，一切都值得', '一定要找到合适的方法', '之后还能运动吗', '感觉减肥好难呀',
                 '现在真的想瘦哪里，瘦哪里了', '想尝试吸脂手术了', '最快速的瘦身方法是吸脂吧', '我要去试试吸脂', '可以全身吸脂吗', '一次只能做一个部位的吸脂吗', '有什么优惠活动吗',
                 '多看一些案例，多学习', '国内医院放心吗', '术前放松一下', '减肥太难了', '饮食减肥太难了', '找到自己适合的方法是最重要的', '学到啦', '做吸脂前有什么注意事项吗',
                 '节食最难了', '瘦下来才能变美', '节食好久也不瘦', '吸脂真的效果好棒呀', '不要盲目瘦身', '感觉风险不小啊', '之后还会长胖吗', '我可以控制吸脂的数量吗', '我现在是饮食减肥',
                 '那术后就不能运动了吧', '术后运动有风险吗', '腿部吸脂需要住院吗', '感觉这个手术不小呀', '原来还有这个手术', '听朋友说效果不错', '吸脂减肥效果挺好的', '提前去医院考察一下',
                 '我做的时候，医生可温柔了', '是全麻吗', '需要局部麻醉吗', '做这个项目需要准备多少钱呢', '做这个项目，需要多长时间呢', '我现在就开始存钱，假期去', '这些信息非常有价值呀',
                 '可以推荐医院吗', '有比较靠谱的医生吗', '可以咨询你其他问题吗', '天呢，我要告别肥胖了', '终于有救了', '我就是需要勇气', '害怕术后风险', '害怕术后效果不佳',
                 '术后不会有后遗症吧', '担心期望过高', '术后直接可以出院吧', '我只有7天假期，可以恢复吗', '恢复期应该不长吧']
simibuwei_data = ['不好意思', '一直不好意思', '专业吗', '做完可以正常上班？', '完全恢复需要多久？', '担心不卫生？', '我只相信三甲医院', '有点害羞', '还是特别不好意思',
                  '会影响夫妻生活吗', '会留疤吗', '会有不适感吗', '医生是男性吗', '医生是女性吗', '感觉难为情', '一直认为特别难为情', '要提前预约吗', '会不会疼啊', '会很疼吗',
                  '感觉敏感部位会疼', '会局部麻醉', '会全麻嘛', '可以做综合吗', '需要拆线吗', '是小手术吗', '手术没有风险吧', '恢复期会有多久', '需要请假吗，怕恢复期长',
                  '年龄大还能做吗', '年龄小，可以做吗', '特别怕疼，不会很疼吧', '术后会肿胀吗', '多久可以消肿', '希望可以持续更新呢', '医院可以自己选择医生吗', '我下周去做',
                  '术后很难熬吧', '感觉太费钱了', '为了手术，我都请假了', '需要多去几家医院面诊', '多做一下比较', '术后需要没有冰敷？', '我都术后3天了，还是肿', '很担心效果啊',
                  '医院大吗', '医院环境怎么样呢', '医生靠谱吗', '我觉得去这家医院', '术前期望不要太高', '会对生活有影响吗', '刚分手，准备去做', '保持好心态，去试试', '已经预约了医生',
                  '术前来长知识', '正在存钱呢', '感觉没啥项目适合我', '咨询一下，去做', '一个人没有勇气啊', '让别人陪着，好难为情', '已经跑了好几家医院了', '可以看报价吗',
                  '诊所不太安全吧', '术后注意事项很多吗', '医院不会透露隐私吧', '价格高吗', '肿了很久吗', '你是自己去做的吗', '这是我做的第1个项目', '这是我做的第3个项目',
                  '需要提前多久预约呢', '害怕失望', '会有疤痕吗', '需要涂抹疤痕膏吗', '天气炎热会发炎吗', '疤痕体质适合做吗', '我害怕对效果不满意啊', '明天手术，今天好紧张',
                  '哪个医生，可以告诉我吗', '整形真的是上头', '现在看哪里都想去微调一下', '希望自己赶紧恢复吧', '来许愿，赶紧恢复', '看些案例，避免踩雷', '希望不要踩雷',
                  '术后需要每天涂祛疤膏吗', '预算不高，问问价钱', '预约了面诊', '在北京，有可以推荐的吗', '我选择相信你', '感觉你介绍的挺好', '先来学习学习', '这个真的是隐私呢',
                  '网上靠谱吗', '医院能保证质量吗', '会签保密协议的吧', '不用住院的吧', '术前要检查吧', '需要拆线吗', '术后需要在医院观察吗', '真的很专业', '我跟你有相同的问题',
                  '我也有这个问题，但是一直不好意思做', '感觉做这种项目的专业医生太少了', '做完之后有什么需要注意的嘛', '这个三甲医院可以做吗？', '小机构会不会不干净呀', '这种项目还是挺不好意思的',
                  '做这种手术最不好意思了', '这种项目可以选医生的性别嘛？', '你做的时候是男医生嘛？', '你做的时候是女医生吗？', '这个在做的过程中有不适感吗？', '这个做的时候难受吗？',
                  '这个做完之后难受吗？', '这个做完之后有什么感觉吗？', '这个做完以后有什么需要特别注意的吗？', '这个项目做完需要休息多久呢？', '这种类型的项目一般需要做多久？',
                  '这个请假一天去做时间来得及嘛？', '这种项目需要去提前面诊吗？', '这种项目需要提前预约嘛？', '这种项目有什么靠谱的医生推荐吗？', '一直不敢去做，真的很私人',
                  '这个是什么年龄段都可以做的吗？', '我30多岁了还能做这个项目么？', '我岁数比较大了，还可以做嘛？', '我也准备近期做这个', '我也在准备要不要做这个',
                  '我跟你有相同的问题，但是我还在犹豫要不要做', '这种手术贵么？', '这种项目还是要找正规的大医院做才放心', '这种项目应该需要动刀吧？', '有点害怕，心里有点过不去这道坎',
                  '这个症状都已经是我的一道坎了，一定要解决', '这个都成了我心里障碍了', '哎，这种问题拖到最后还是要解决的', '上次咨询过这个项目好贵啊', '之前有面诊过这个项目，那个医院说很便宜，不太相信',
                  '这个术后会疼么', '这个术后是需要忌口一段时间的吧？', '这种手术影响生活嘛？', '这种项目有风险嘛？', '这种项目危险不危险啊', '这种项目成功率高吗？', '我还挺担心做完之后效果的',
                  '这种项目可以彻底解决问题吗？', '这种手术什么岁数做比较好啊', '这种项目分什么季节做好嘛？', '你做的这家医院怎么样', '给你做的医生怎么样？？', '我有点害怕手术不成功哎',
                  '这种项目的成功率能有多少呢', '我下周约了手术，现在好紧张啊', '我上周刚刚做完，现在感觉还好', '我下个月就要去做了，祝我好运吧', '做这个项目可以亲属陪伴吗？',
                  '真的害怕，不敢自己去做', '感觉这个手术挺吓人的', '我很怕疼，这个手术是局部的麻醉嘛？', '这种项目太隐私了，医院会给保密吧', '这种手术术前应该会签保密协议吧？',
                  '这种项目做完需要住院观察嘛？', '这种算是大的手术吗？', '这种项目做之前需要进行体检吗？', '术后需要服药吗？', '这个项目我觉得得去大城市做吧',
                  '我们县里也能做这个项目，但是一直不太敢去', '看完你说的，我放心多了', '这种项目做之前应该好好的做做功课才行', '这种项目有危险嘛？我比较害怕', '之前在网上看到过失败的案例，有点害怕',
                  '现在技术这么好了，这种项目应该不难吧？', '你做完之后住院了吗？', '这个做完需要静养嘛？', '这种项目病例会被保密吧？', '对于做这种项目简直有阴影',
                  '这种手术一次可以达到最终的效果么？', '这种项目需要做几次？', '这种项目在普通机构可以做吗？', '这种项目是永久的嘛？', '这种手术的难度大嘛？', '感觉你到现在效果还不错',
                  '这种项目好恢复嘛？', '这种做完会比较自然吧？', '感觉你效果还不错，准备了解一下', '这种做完之后对以后的生活会有影响吗？', '种草了你说的，感谢你', '这种一般都需要多少钱呢？',
                  '找个靠谱的机构应该还挺安全的吧', '看完你写的，我放心多了', '看完你写的，给了我很大的动力啊', '这种项目应该很简单吧~', '现在的科技都这么发达了，应该不用太担心',
                  '我觉得找个正规的大医院就可以放心做了', '身边也有做过这个项目的，感觉挺不错的', '准备找时间好好了解一下这个项目了', '感觉你的效果就不错呢，准备了解下', '你这个是在哪里做的，感觉不错',
                  '这个项目有推荐的医院嘛？', '这个项目推荐去哪儿做呢？']
xiongbu_data1 = ['羡慕胸型好看的小姐姐', '一直担心副作用', '可以维持多久', '需要时常复查吗', '感觉不太安全', '我一直认为有很大风险', '好害怕呀', '担心留疤', '还是担心留疤',
                '我认为风险最大的手术了', '哈哈，我是不担心做胸部整形', '有点害羞', '是男医生吗', '希望遇到女医生', '假体安全吗', '对于女生来讲，胸型很重要', '还是要谨慎', '这个必须要谨慎',
                '我很担心啊', '一定要非常谨慎做胸部哦', '有点害怕太假', '会发炎吗', '胸部很贵的吧', '担心不良影响', '会有很大风险吧', '这个需要很久恢复吗', '没有钱啊',
                '想去做，但是没有钱', '有什么新技术吗', '活到老，整到老', '这个项目会很贵吧', '先去考察一下医院', '这个项目，绝对要提前考察', '没有钱啊', '要攒钱做胸部了', '想去做缩胸呢',
                '想去隆胸', '做隆胸要选什么材料呢', '现在隆胸什么材料最好呢', '有了解的姐妹回复一下，选什么假体呢', '明星的胸都是假的吧', '会很假吗', '会很不自然吧', '担心特别不自然',
                '这个有什么副作用啊', '会有很多后遗症吗', '还是担心后遗症', '想问一下，隆胸贵吗', '隆胸会不会很贵呢', '隆胸后，可以去调整胸型吗', '需要多久的恢复期', '恢复期会很久吗',
                '多长时间可以看起来正常', '会特别不自然吗', '需要住院吗', '会影响哺乳吗', '可以正常抚摸吧', '做完不能洗澡吧', '几天可以正常洗澡啊', '会有并发症吗', '担心会有并发症',
                '需要几次手术呢', '怎么避免结节呢', '术后几天拆纱布呀', '丰胸后，会转移吗', '想变大胸', '好实用呢', '胸部下垂怎么办呢', '会有很大的伤口吗', '伤口会很明显吗',
                '需要祛疤吗', '需要麻药吗', '会麻醉的吧', '我还是感觉大胸最美丽', '想要做大胸妹', '术前有什么注意事项吗', '我很瘦，可以做隆胸吗', '感觉做胸部手术好可怕',
                '胸部整形一定很贵吧', '先收藏一下', '做完当天可以回家吗', '做完需要住院吗', '啥时候可以恢复好呀', '需要很久的恢复期吗', '就是没时间去做', '年龄大了效果还好吗',
                '多久可以消肿', '想拥有好身材', '效果是永久的吗', '做完还能健身吗', '6个月能恢复完美吧', '有什么大的手术风险吗', '术后饮食需要注意什么吗', '术后能剧烈运动吗',
                '需要提前预约医生吗', '医生要排队吗', '是全麻还是局部麻呀', '很全面了', '好纠结什么时候去做', '还是有很多疑问，私信你哦', '真的是羡慕胸部好看的小姐姐',
                '这种一般可以维持多久呢？', '这种是永久的吗？', '这种的持续时间有多久呢？', '需要每隔一段时间就做一次吗？', '这种算是隐私项目吧？', '医院会给用户保密这种项目吧？',
                '做这种项目好害羞啊', '不知道应该怎么跟医生沟通，好害羞', '这种做完会有疤痕嘛？', '胸部手术一般都是女医生吧？', '如果是男医生那真的是不敢去做了', '手术材料安全吗？',
                '胸部好不好看还挺重要的', '这么敏感的位置还是需要谨慎的', '做之前还是要谨慎一些的', '胸部项目可以选医生的性别吗？', '你做胸部手术的时候应该是女医生吧？',
                '你做胸部项目的时候是男医生嘛？', '胸部手术做之前需要去医院进行面诊嘛？', '这种胸部项目一般手术时长是多久呢？', '胸部手术的恢复期是多久？', '胸部项目一般需要多久进行恢复？',
                '胸部项目的恢复期长吗？', '做完胸部项目当天有什么需要注意的吗？', '做完胸部手术之后有什么需要注意的吗？', '这种胸部项目算是小手术吧？', '这种胸部项目危险性高么？',
                '这种胸部项目的更功率能有多少？', '胸部项目的成功率应该还是蛮高的吧', '做之前要先好好的考察一下做项目的医院', '这么私密的手术应该会签保密协议吧', '胸部项目的费用高嘛？',
                '我跟你有相同的问题，想知道费用情况怎么样', '这种项目做之前需要打麻药嘛？', '我还挺怕疼的，这种项目过程中疼吗？', '胸部项目做完会胀吗？', '担心会有不良反应~',
                '胸部项目做完会有不良反应嘛？', '做完项目之后有啥感觉吗？', '胸部项目做完之后多久能恢复？', '做完胸部项目影响生活吗？', '我跟你的情况一样，想去你的医院做了',
                '感觉你做的这个医院挺不错的，准备去面诊问问', '咱俩的情况真的很相似，我也准备了解一下这个项目', '看到你写的，我觉得我可能也需要做这个项目了~', '这种胸部的项目做完会显得特别假嘛？',
                '胸部上的手术还是需要格外谨慎的', '胸部手术做之前还是要想清楚地', '胸部手术还是需要非常谨慎的选择医院的', '胸部项目有做坏的可能性吗？害怕~', '我有点担心哎，不敢去做',
                '这种胸部的手术做不好会发炎的吧', '这种胸部的项目风险大吗？', '不懂就问，这种胸部手术风险大吗？', '感觉你这个做的不错呢，种草了', '想问下这种胸部项目大概需要多少钱呢？',
                '看你说的动心了，这种项目需要多少钱呢？', '我要开始攒钱了！！！为了自己的胸部更完美！！！', '啊啊啊啊！！！看到你写的我真的心动了', '做胸部项目会有什么后遗症的吗？',
                '自己心里还是有点恐惧，总是怕没做好~', '做完会很自然的吗？', '如果还有小宝宝，可以做这种胸部项目么？', '做这个胸部项目有什么明令禁止的么？', '做完胸部项目之后大概多久可以恢复到自然',
                '这种胸部项目的恢复周期时间长吗？', '想问一下，做这个胸部项目影响正常洗澡吗？', '胸部项目什么季节做比较合适呢？', '问下，胸部手术做完需要住院么？', '你说的我都记下来了，实用！！！',
                '看完你写的，我心动了~', '做完胸部项目之后会有伤口嘛？', '我跟你的问题正好相反！！！', '这种胸部手术需要打麻药嘛？', '胸部项目会留疤吗？',
                '胸部整形的话大概的价位是多少呢？方便说下嘛？', '先收藏一下你写的，好好了解一下哈哈', '这种胸部项目有年龄限制么？', '做这种胸部项目会有创面么？', '做完之后如果效果不理想怎么办？',
                '作为大胸，我也有这样的困扰', '胸小我能怎么办！！！', '这种胸部项目的操作时长是多久？', '胸部好看很重要！！！', '这种胸部项目需要提前预约吗？',
                '胸部项目有什么专科的医院可以给我推荐一下吗？', '你写的好全面啊，mark了', '看完你写的有点想去做了', '这个胸部项目的恢复时间是不是会比较长？', '在做完之后有什么需要忌口的嘛？',
                '这种胸部项目是做一次就ok的嘛？', '被你种草这个胸部项目了~', '做这种胸部项目是做一次就能永久保持吗？', '做这种胸部项目的频率是多久一次呢？', '你这个胸部项目做的也太好了吧！！！',
                '胸部项目有什么专业的医生可以推荐给我吗？', '如果我的胸部能像你一样就好了~', '我感觉你的先天条件算是不错的了，我比你还惨！！！', '参考了你说的，准备好好了解下这个胸部项目了！']
yabu_data = ['想去做', '想去改善一下', '可以改变脸型吧', '会疼吗', '感觉会很痛吧', '真的很怕痛啊', '医院环境好吗', '是专业医生吧', '感觉应该不错', '恢复要好久吗', '听说很贵',
             '一直想去做，怕疼', '一直在犹豫，太贵', '选择一家好医院', '选择一个好医生', '先来了解一下', '疼痛感怎么样呢', '还是要先学习', '多看几个案例', '效果特别明显吗', '效果特别好吗',
             '几天可以正常进食呀', '需要控制饮食吗', '饮食需要特别注意吗', '对比满意，就去做了', '还在攒钱', '会有活动么', '医院什么时候有活动啊', '是正规医院吗', '大家都爱美啊',
             '我也想去做', '有很多注意事项吗', '需要提前做什么准备呢', '需要先做哪些准备呢', '变美无止境', '看到效果好的朋友，就想去做', '最近在了解呢', '化妆会有影响吗', '做完几天可以见人',
             '想问一下，做的时候疼吗', '做过这个项目，很满意', '医生技术怎么样呢', '多少钱呢', '会很贵吗', '学生可以做的起吗', '一般会多久恢复好', '效果最好，需要多久看到啊', '有后遗症吗',
             '在哪做的呢', '怎么联系医生啊', '会有后遗症吗', '想做这个好久了', '我也想去做这个项目', '多少钱，可以回复吗', '价格方面呢？', '会失败吗', '会特别疼吗', '自己一个人去可以吗',
             '需要有家属陪着吗', '变美要趁早哦', '一直在犹豫去哪里做', '效果好的话，我也去', '需要住院吗', '可以随做随走？', '在选地方呢', '一直在犹豫选医院', '想假期去做', '爸妈坚决不让',
             '害怕有风险', '成功率高吗', '要像你一样勇敢', '昨天刚打电话咨询了', '会肿胀厉害吗', '担心之后的后遗症', '主要是担心钱', '我害怕会痛', '变化会很大啊', '你真的很勇敢呀',
             '我要化妆，希望可以不耽误化妆', '这个项目留给下个假期', '就是担心恢复期会比较长', '感觉效果应该不错', '我看你的案例，跃跃欲试', '真的想去做啊', '希望让脸型变好看', '想要好气质',
             '选择有有经验的医生', '是正规医院吧', '以前是小白，学到很多呀', '调整后，气质都会不一样', '谢谢你的分享呀', '感觉看完，对我帮助挺大', '医生的专业性，非常重要呀', '一定不要贪图便宜啊',
             '手术风险有多大呢', '不会有风险吧', '恢复期会痛吗', '麻药劲还好吧', '手术安全吧', '会有副作用吗', '我牙齿跟你有一样的问题', '牙齿有问题真的是忍不了',
             '牙齿的问题对我来说都是大问题', '我很看重牙部的问题', '一定要重视牙部问题，要不会很明显的', '听说改变牙部问题可以改变一个人的脸型哈哈！！', '我脸形的改变就是从改变牙部问题开始的',
             '有什么专业的牙科医院推荐嘛？', '你这家牙科医院好吗？', '现在很多三甲的牙科医院可以选择了', '我的天啊，三甲牙科医院预约排队的人好多啊', '现在真的是太多人都开始注重牙部问题了',
             '牙部问题解决花费真的太好了，不舍得', '牙部问题还是早发现早解决的好~', '有什么专业的牙科医生可以推荐给我嘛？', '光看到这个项目的名字我就已经很害怕了', '感觉牙部的任何项目都很疼',
             '你做的时候疼嘛？感觉跟牙相关的都很疼耶', '你做完之后多久恢复的呢？', '这个做完之后的恢复期长不？', '弄完之后会发炎嘛？有点害怕', '想问下，女性月经期间可以做牙部的这个项目嘛？',
             '做这种牙部项目分什么季节最好吗？', '想了解一下这种牙部项目一般需要花费多少钱？', '这个牙部项目的材料也分国产和进口吧', '我记得现在国产很多材料都已经做的非常的好了！！',
             '做牙部这种项目其实很危险的，找个卫生条件好的医院很必要！！！', '做完这个牙部项目之后饮食方面需要注意什么吗？', '做完这个牙部项目牙会很难受嘛？', '做完这个牙部项目牙会软吗？',
             '做完这个牙部项目会影响我的日常进食吗？', '做完这个牙部项目牙会不会感觉不自在？', '做这个牙部项目的话需要注意些什么吗？', '攒钱准备做这个牙部项目了', '感觉你做完这个牙部项目还不错',
             '牙医的技术要是好的话估计不会太疼吧', '这种项目需要提前面诊牙医吗？', '听到牙医两个字已经很害怕了', '这种项目会很贵吧？感觉跟牙沾边的都不便宜', '学生党表示，已经有这个问题了！！',
             '现在的牙科医院太多了，还在抉择中', '想找个好点的牙科医院，但是又太贵了~', '请问下大家有什么好的牙科医院可以推荐给我嘛？', '做这个牙科项目的人应该挺多的吧~', '哎，现代人的牙普遍都存在这个问题',
             '我身边也有人跟你有同样的牙部问题', '准备找个假期或者周末去做', '昨天打电话咨询了一下，现在牙部的项目预约的都好满啊', '做这种牙部项目会有危险吗？', '有点害怕不敢去做，但是不做又不行~',
             '感觉做完这个牙部的项目整个面部都有改变了', '做完这个牙部项目，感觉脸型都改变了', '我真的觉得做牙部项目会改变脸型的！！！', '这种牙部项目需要打麻药嘛？',
             '这种牙部项目的麻药是打在哪里的呀？真好奇', '这种牙部项目医生手法很重要的！！！！', '每次做牙部项目嘴都长麻了才能做完', '想起做牙部项目吱吱的声音我就心生畏惧', '每次看牙就跟小时候打针一样害怕',
             '你做之前不害怕嘛？佩服！！！', '牙部项目一定不要贪便宜啊！！！', '牙部项目一定要找好的医院去做，要不容易有问题！！', '这个牙部项目的恢复期一般是不是就一两天就好了',
             '这个牙部项目会引发发烧之类的吗？', '这种牙部项目做完之后会有什么负面效果吗？', '感觉你的牙本身条件还是很好的了', '你牙齿情况比我好太多了！！！', '我的牙跟你有相同的问题，准备跟你一样去试试',
             '看到你写的，我觉得我得牙有救了', '牙齿问题已经困扰我很久了', '还好看到你写的东西了，牙齿问题真的一直困扰我！', '你写的这个真的对我帮助很大啊，感谢', '这种牙部项目一般需要做多久呢？影响进食吗？',
             '这种牙部项目的难度大吗？', '求个好的牙科医生推荐！！', '求个好的牙科医院推荐哦！！！', '因为看到你的牙齿做的很好，我也准备试一试了', '惜命的我就想知道你这个牙部项目疼不疼',
             '你的牙本质还是很好的', '牙齿项目做完之后会有什么症状嘛？', '牙齿项目的材料也分国产跟进口的吧？', '牙齿项目材料不同的话，效果会有区别吗？', '做完牙齿项目之后会影响工作吗?',
             '做完这个牙齿项目疼不疼啊~', '感觉你做完之后效果不错啊！', '想去尝试做这个牙齿项目了', '啊啊啊啊！！！我也要去找牙科医生了~', '这种牙齿项目普通的医院没法做吧！！！',
             '这种牙齿项目的恢复期长吗？', '这种牙部项目现在在国内已经很普遍了', '感觉国内的大小医院都能做这个项目！', '做这种牙齿项目应该没有什么难度吧', '我跟闺蜜都被这个牙齿问题困扰，哎~',
             '你这个问题真的很普遍了，我和朋友都被这个问题困扰', '做这个牙部项目有什么需要特别注意的吗？', '女生大姨妈期间，做这个牙齿项目没问题吧？', '牙齿项目分季节做嘛？',
             '一般做这个牙齿项目需要准备多少钱啊？', '感觉每个牙科医院的这个项目价格差别好大啊', '我准备好好了解一下跟这个牙齿项目相关的文章了！！！']
yanbu_data = ['先看看大家做的怎么样', '疼不疼呀', '想去面诊', '最近正打算去做', '会留疤吗', '多久能恢复', '什么时候可以恢复', '价格贵嘛', '要恢复多久', '多少钱啊', '花了多少钱呢',
              '什么时候做的呀', '夏天做可以吗', '适合冬天做吗', '适合夏天做吗', '秋天做可以吗', '需要打麻药吗', '麻药能起作用吗', '医院地址在哪里呀', '最近有活动吗', '什么时候有活动啊',
              '医院的环境怎么样啊', '这个恢复期长吗', '医院在哪里呀', '会有什么注意事项', '需要忌口吗', '夏天会发炎嘛', '我害怕恢复期比较长', '希望恢复期短点', '希望快些恢复',
              '需要打针吗', '冬天会有什么注意事项吗', '感觉冬天不好恢复', '夏天容易恢复吗', '贵不贵呀', '会有打折活动吗', '等活动呢，嘿嘿', '希望有活动吧', '会很贵吗',
              '假期做可以恢复过来吗', '可以组团去吗', '考虑什么时候做合适', '刚做完，感觉还不错', '为什么我感觉有点痒呢', '你刚做完有不适吗', '我做完有不适的感觉', '做完可以吃辣吗',
              '需要忌口好久吗', '做的时候会痛吗', '痛级达到几级呢', '医院在哪呢', '医生怎么样', '有推荐的医生吗', '有这个项目比较优秀的医生吗', '有优秀医院推荐吗', '哪个医院口碑好呢',
              '我怕痛哎', '会很痛吗', '可以打麻药吗', '会打麻药吗', '做这个需要多久呀', '做了多长时间呢', '哪个医院比较靠谱呢', '有靠谱的医院推荐吗', '多少钱呀', '医院环境怎么样',
              '需要提前预约吗', '需要预留多久恢复期呢', '会有不良反应吗', '花了多少钱做的呢', '眼睛会肿多久呀', '多久会消肿呀', '我也想去做一个了', '会不会有副作用啊', '需要住院吗',
              '会有隐形消费吗', '这个不用住院吧', '这个当天可以回家吧', '是需要全麻吗', '胆子小，涨姿势', '是永久的嘛', '疼吗，特别怕疼', '多久可以上妆啊', '搬好小板凳，上课',
              '一套下来，多少钱啊', '疤痕体质怎么办', '医生专业吗', '广州，有推荐医院嘛', '医院规模怎么样', '麻药过后会疼吗', '可以改善什么问题呢', '做完自然吗', '消肿快吗',
              '需要涂抹去疤痕的药吗', '有手术风险吗', '手术安全吗', '要怎么预防留疤呀', '会有什么不适应吗', '手术后会有不适应吗', '听别人说会留疤', '眼部问题可都是大问题，要重视！！！',
              '眼部问题不容忽视~', '我的眼部跟你有相同的问题', '这个眼部问题困扰我很久了', '这个眼部项目需要做多久', '这个眼部项目危险系数高吗？', '这个眼部项目安全吗？',
              '这个眼部项目做的人还挺多的', '这个眼部项目需要提前面诊嘛？', '我的朋友眼部也有相同的问题', '我去，你这个眼部问题改善的非常好了', '哇塞，你这个眼部问题解决的很好啊',
              '天啊，你的眼部问题改善的真好', '这个眼部项目有推荐的医院嘛？', '北京的同仁可以做这个项目嘛？', '这个眼部项目可以在同仁做吗？', '想去个专业的眼科医院做项目~',
              '北京有什么好的眼科医院推荐嘛？', '你们那边做眼科的医院有什么可以推荐的嘛？', '这个眼部项目的效果是终身的嘛？', '这个眼部项目需要多久做一次啊？', '这个眼部项目以后还会变回做之前的样子吗？',
              '这个眼部项目的效果应该是永久的吧？', '这个眼部项目的价格贵吗？', '刚刚上班的上班族，有点害怕承担不起这笔费用', '现在这个眼部项目的普及程度还是很高的', '我身边有不少朋友做过这个眼部项目',
              '眼睛可是人最重要的器官，一定要善待', '眼部问题都是大问题，要重视', '做完这个眼部项目可以上班吗？', '做完这个眼部项目之后需要休息多久呢？', '我还挺喜欢你的眼睛的',
              '眼部项目做完之后会有什么感觉呢？', '这个眼部项目应该没有什么危险性吧~', '羡慕你的眼睛', '这个眼部项目需要分季节做吗？', '我比较怕疼，这个眼部项目疼吗？',
              '我真的是炒鸡的怕疼，这个眼部项目会很疼嘛？', '这个眼部项目有什么推荐的医生嘛？', '这个眼部项目在国内外感觉都已经很普及了', '种了你的草，我也要去做',
              '这个眼部项目做完之后一般可以维持多久时间呢？', '这个眼部项目做的时候需要打麻药吗？', '这个眼部项目术后会疼吗？', '看完你做的效果，我心动了~', '这个眼部项目的难度应该不算太大吧',
              '眼睛对人太重要了，医院选择一定要慎之又慎', '做这个眼部项目真的要好好选择医院', '做这种眼部项目一定要选择好的眼科医师来做', '看完你写的，我准备好好了解一下这个眼部项目了',
              '看完你写的我也要做这个项目！！', '想拥有同款眼睛', '做完这个眼部项目会疼吗？', '你做这个眼部项目一共花了多少钱呢？', '方便跟我说下你做这个眼部项目花了多少嘛？',
              '感觉你做完这个眼部项目的效果还是不错的', '做完这个眼部项目会影响工作吗？', '做这个眼部项目需要请假吗？', '做完这个眼部项目一般需要多长时间的休息？', '做完这个眼部项目的休息周期是多久？',
              '做这个眼部项目会反复吗？', '感觉你做的效果就很好啦~', '看完你分享的这个眼部项目我懂了好多呢', '你这个眼部项目做的真的好棒啊', '眼部项目有什么推荐的医院吗？', '你的效果真棒~求推荐啦~',
              '这个眼部项目的难度大吗？', '之前听说很多国外的明星都做了这个眼部项目', '做完这个眼部项目之后有需要忌口吗？', '做完这个眼部项目多久可以恢复正常？', '想去尝试做这个项目了',
              '这个眼部项目对我太友好了！！！', '这个眼部项目能保持多久呢？', '这个眼部项目需要反复做吗？还是一遍搞定', '做这个眼部项目的难度大吗？', '有做过这个眼部项目的同学可以分享下感受吗？',
              '做完这个眼部项目感觉好自然啊！！！', '做这个眼部项目会有危险吗？', '你做的这个眼部项目好好啊~！', '这个眼部项目分品牌吗？', '我跟你的眼部情况非常类似', '这个眼部项目需要提前面诊医生吗？',
              '这个眼部项目是不是去了就可以直接做啊？', '这个眼部项目的机构都还正规吧？', '被你种草了这个眼部项目', '准备下周去做这个眼部项目', '这个眼部项目能维持多久？',
              '原来这个眼部项目能给人的改变这么大~', '你的这个眼部项目大概花了多少钱呢？', '这个眼部项目做的很成功了！！！', '这个眼部项目有什么需要注意的吗？', '这个眼部项目是不是春秋做比较好~',
              '夏天不适合做这个眼部项目吧？', '希望我做完这个项目之后的恢复期可以短一些', '你写的真的对我帮助很大', '看完你写的，我都准备去做这个项目了', '做完这个眼部项目有什么不良的反应吗？',
              '你做这个眼部项目的医院环境怎么样？', '你做这个眼部项目有提前预约吗？', '你做这个眼部项目的医院推荐吗？']
bahenzhiliao_data = ['激光治疗疤痕的效果怎样的啊?', '疤痕的治疗方式有哪些？', '之前拔罐长水泡留下印子，是容易疤痕体质的人，请问有什么淡化印子的产品推荐?',
                     '一般疤坑大概修复几次，我有做点阵激光，打算修复一下', '我的是痘痘反复发炎后的色沉问题', '很久的那种痘印呢 有用吗', '针对下巴上凸起的痘疤，这些也可以吗？哪个更合适呢？',
                     '这项目大概多少钱啊？', '治疗效果好好呀', '我脸上的痘印留下的疤痕可以祛除吗？', '祛疤疼不疼', '十多年了疤痕可以去除吗？', '额头部位疤痕的去除方法介绍',
                     '天呢，我八年的疤痕都修复了', '我开了眼角，有一点疤痕比较明显，什么时候能完全修复啊', '祛疤可怕吗？', '要不要恢复时间特别长？', '妈耶，恢复完觉得自己美爆了',
                     '疤痕修复完之后和正常皮肤是一样的吗？', '做完这个项目要注意什么？', '什么季节对于更有利于疤痕的修复？', '做完可以碰水吗？', '水痘留下的疤痕可以完全去除吗？',
                     '做疤痕手术用不用开刀？好紧张', '妊娠纹可以消灭吗？', '祛疤是个大型手术吗？会不会很可怕。', '烫伤疤特别丑，可要怎么办才好', '你做的效果真的很不错诶',
                     '恢复的好好，和自己皮肤开始融合了', '慢慢淡化了，感觉颜值再飙升', '做完能吃辣吗？好馋。', '手术推荐哪家医院做比较优秀？', '夏天那么热，对于疤痕修复是不是不好？',
                     '我的颜值，就差在了纯下那颗痘疤上。', '疤痕真的太难看了', '一直吃西红柿，能淡疤不？', '做完疤痕修复是不是满脸都要绑绷带啊？', '做这个手术可怕吗？',
                     '开水烫的大腿上一片疤，能修复吗？', '做完疤痕的修复期大约要多久？', '做疤痕修复手术是不是要敷麻药还是打麻药啊？', '疤痕修复手术是一次就可以吗？还是要复查及疗程治疗？',
                     '哎呀，没想到“百年”疤痕也能修复', '喜欢吃辣，做完手术就不能吃辣了是吗？', '做疤痕修复是不是韩国的医院更好？', '痘疤太可怕', '祛了痘疤，可以大方露脸梳马尾了。',
                     '满脸的痘疤真的可以修复吗？', '痘疤修复完，走路都带风。', '弹吉他再手指留下的疤，修复的话，皮肤会不会脆弱不能弹吉他了？', '开眼角后一直涂着芭克，好像作用并不是很大。',
                     '祛疤真的可以保持永久性？', '祛疤需要打针和开刀吗？', '祛疤真的可以恢复的和自己本身的皮肤保持一致？', '疤痕修复完，皮肤会不会变薄？',
                     '疤痕修复手术完要住院打盐水或消炎药之类的吗？', '治疗痘疤的最有效方法？', '凹陷性疤痕可以修复吗？', '新鲜芦荟真的可以淡疤吗？', '芦荟可以完全消灭疤痕吗？',
                     '伤口受伤后，怎样做才能不留疤痕？', '你的疤痕修复完，有什么不良反应吗？', '脸上的疤痕真的会影响颜值。', '之前做的阑尾炎手术留下的疤，好难看，能修复吗？', '祛疤手术贵不贵啊。',
                     '很成功，我见过弄的难看的。', '光靠药物涂抹的话，能完全去疤痕吗？', '多大岁数做祛疤就没有效果了？', '祛疤的流程是什么样的？', '割伤的划痕复合会留疤吗？',
                     '效果好好，被种草者+1', '切眼角的疤痕会自动修复吗？', '我开了眼角啊，千万别留疤。', '县城能祛疤吗？', '县城祛疤会不会留下后遗症？', '县城的祛疤医院能相信吗？',
                     '祛疤要去大型医院？', '祛疤在美容院能做吗？', '美容院祛疤效果也不错啊。', '疤痕这东西真的是不美观啊。', '把不美观的疤痕去掉，我们是完美主义者', '几岁做疤痕恢复的最快？',
                     '从小就有的疤痕，长大后能去除吗？', '被狗咬的疤痕能去除吗？', '被宠物咬过的疤痕，去除大概多少钱？', '治疗疤痕修复要分疗程吗？', '终于可以用正面的角度来审视自己，效果很棒',
                     '烫伤疤用什么样的方法去除最好？', '活在疤痕的阴影之下。', '特别帅气的疤痕，就不需要祛除了，个性。', '孙俪唇下的疤不仅不影响颜值，竟然看起来很好看。',
                     '去妊娠纹修复到现在经历了快两个月了，现在肚子上的孕纹确实比之前淡了很多', '对比来治疗前的照片，效果真的是太明显了',
                     '之前烫伤出现的增生已经没有了，疤痕高度也和手部基本持平，用手摸都能感觉到顺滑', '脸上的疤痕总是会吸引他人的异样眼光。', '治疗疤痕后要注意防晒？',
                     '疤痕手术之后，是不是要入手一台空气加湿器？', '爆-痘-疤-真-难-看-啊啊啊', '这段时间治疗以来，对比治疗前确实效果真的是很明显呀。', '没有了疤痕，自信满满。']
chuzhou_data = ['眼角的皱纹好丑', '鱼尾纹也算皱纹吧？', '我还年轻，为什么就有皱纹了？', '皱纹是只有年纪大的人才有吗？', '一笑起来好多鱼尾纹，感觉自己老了十岁。', '哎呀，你的去皱效果做的很不错哎。',
                '经常拍打皱纹，会不会把皱纹拍没？', '除皱也可以做手术？', '年纪轻轻就有了这么多皱纹。', '去皱手术贵不贵？', '去皱要打针吗？', '去皱要敷麻药吗？', '完美弹力鱼尾纹，有明显效果吗？',
                '激光能除皱吗？', '哇，没有皱纹好年轻。', '去除皱纹要敷麻药之类的吗？', '我先在的脸差不多都恢复了，脸部明显年轻了好多，人也变得青春靓丽了起来，这么好的效果我以后每年都要来试试！',
                '我做了好几个项目，反正感觉有效果，技术还行，服务也还行，没有过于推销，其他都挺好', '打了抬头纹有个两三天了吧，感觉在慢慢的有效果，现在皱眉头皱纹少了很多，不错',
                '注射的时候很快，感觉当场就有效果，皱眉头都皱不动啦', '打完除皱针啦，挺好的，就是眼角有一点淤青不碍事', '除皱手术后可以洗脸之类的吗？', '除皱后可以碰水吗？',
                '打完之后的效果还是挺明显的，抬头纹没有啦，很开心', '每半年来打一次除皱，效果还是有的', '除皱针要隔一段时间打一次吗？', '细纹果然淡了很多，第一次尝试除皱，效果真的很不错啊',
                '原来除皱不是一次性做完结束的。', '除皱针要隔多久才能打一次？', '尝试一下进口除皱，之前打的一直都是国产的，但是国产的弥散的很快，所以这回打下进口的', '你这除皱后恢复的真不错，效果明显。',
                '看你恢复的这么好，我也想除个皱去了', '除皱之后要特别注意的是什么？', '除皱手术可怕吗？', '多少岁的人不能做除皱手术？', '对于疤痕体质的人，除皱适合吗？', '除皱是分埋线和注射两种吗？',
                '除皱效果明显吗？', '除皱之后有没有副作用？', '除皱最出名的是哪家医院？', '好紧张，除皱要不要打针呀、?', '除皱可以激光除皱吗？', '除皱会不会很疼？', '除皱的过程要多久？',
                '除皱不属于手术吧？', '除皱要很贵吗？', '现在我是彻彻底底的改变了，不止是比之前好看，还比之前要有自信', '面部细纹除去后，上妆更服帖了，皮肤也更细腻了',
                '自从去了脸上的细纹，化妆都好化一点，脸上细腻紧致', '自从去除面部皱纹，自信百倍', '玻尿酸去皱，推荐推荐。', '效果真棒，推荐身边朋友啦。', '术后要做保养吗？', '除皱之后真真年轻了不少',
                '玻尿酸除皱贵不贵？', '做几次才能彻底除皱？', '是不是不能几次彻底除皱啊？', '肉毒素能除皱吗？', '黄瓜敷可以缓解皱纹吗？', '你的除皱是用的什么技术？感觉好好。',
                '除皱之后会留下后遗症吗？', '眼角除皱适合年龄是多少/', '除皱方式还有哪些？', '我才20岁，适合什么方式除皱？', '年轻人可以做除皱吗？', '除皱分几步？', '多久需要进行一次除皱呢？',
                '除皱之后需要注意饮食习惯吗？', '哇，除皱之后年轻好多，和女儿在一起像姐妹呢', '打得效果很好，现在十来天，确实没有小皱纹了，很适合我，价格也便宜', '喜欢笑的二姐又不想长鱼尾纹',
                '这是两次祛皱以后的效果，我还是觉得肉毒素效果最直接。', '除了要顾及形象不能肆无忌惮的大笑以外，我是不担心鱼尾纹的', '效果还真的是不错的。',
                '可怕呀，我的青春小鸟一去不复返，要好好保养，感觉花在脸上的钱要加量加价了。', '我鱼尾纹真的就减轻了很多。', '眼角平整了很多，没有了鱼尾纹感觉气质更好了。', '除皱的方式中有线雕的方式吗？',
                '拉皮也是除皱中的一种？', '最近感觉自己越来越上镜了，照片是怎么拍怎么好看哈哈', '最近几天碰到我的人都说你皮肤最近好好啊，感觉你这个状态越来越好啦', '时间过得好快，已经恢复的很好啦',
                '可以说非常自然了，整体感觉年轻了许多', '同事们都说我精神状态好了，朝气蓬勃，比之前更有活力了呢', '我现在做的是除皱，那如果能定格在28岁的样子，我是不是就是一枚不折不扣的元气少女！',
                '皱纹没了，人也美了，哈哈哈', '最适合年纪大一点的人除皱的方式是什么？', '除皱应该不会疼吧？', '除皱要去整形医院做吗？', '在美容院做除皱可以吗？', '要做辣妈一名，和皱纹say no',
                '除皱效果最好的方式是什么？', '肉毒素怎么做除皱？', '感觉玻尿酸除皱最好。', '皱纹皱纹快跑吧。', 'i don’t like 皱纹', '除皱适合的人群是哪些？',
                '疤痕体质不适合激光之类的除皱吧？', '晚上做保养时，发现有了皱纹，好怕怕', '有了皱纹就是衰老的前兆？']
etou_data = ['我的额头部位有点窄，医美有法子能扩吗？哈哈哈。', '额头的 抬头纹要怎么样处理？', '额头上有皱纹就是老了吧？', '额头上的太阳穴位置凹陷，特别不美。', '你的额头上的皱纹没有了。看来效果不错。',
             '额头除皱？额头上的皱纹也能除？', '额头有点扁，不好看。', '我的额头可以像隆鼻一样，隆一下吗？', '大美女的额头都是饱满的。', '自体脂肪填充额头是不是一项大手术？', '填充额头需要动刀吗？',
             '疤痕体质可以做填充额头吗？', '填充额头后会不会有副作用？', '自体脂肪填充额头之后要用绷带包全脸吗？', '自体脂肪填充额头后要多久才能恢复？', '为了美，也是拼了',
             '玻尿酸丰额头听着还没有那么可怕？', '没有勇气去做填充额头的手术。。', '玻尿酸丰额头，要一直打吗？', '总是抬眼向上看，导致额头有很多的抬头纹。',
             '那天和朋友们聚会，她们都说我整个状态真是好极了，毫不避讳的告诉了她们，其实我是做了自体脂肪填充。', '自体脂肪填充的恢复要多久？', '自体脂肪填充是永久的吗？',
             '自体脂肪填充之后，铵额头处会有不一样的感觉吗？', '做完自体脂肪填充，要住院吗？', '做完自体脂肪填充，如果要住院的话，需要多久？', '第一次做填充额头项目，紧张。',
             '填充用自体很安全，毕竟是自己身上的东西，也不担心会有副作用什么的，只要医生操作的好，效果好肯定才是最棒的啦。', '做完额头填充之后，是不是睡觉不能再度放肆了？', '给大家看看我的恢复情况。',
             '基本自体脂肪填充一个月就很稳定了', '填充的恢复期，初期填充的地方会有点麻麻的，没有什么感觉，但是几天之后就恢复了', '做自体填充要多少钱？', '做自体填充贵不贵啊？',
             '我是学生，想做自体填充，不知道多少钱，是否可以承担起费用。', '年纪大的人还可以额头填充吗？', '看我丰盈饱满的少女脸，是不是觉得比之前年轻了好多了呢。',
             '之前就是额头比较凹陷，现在脸部变得立体了，自然就会显得小了', '现在的脸部恢复的越来越自然了，根本看不到做过手术的痕迹，后悔没有早点去做填充！',
             '在消肿以后，我整体都恢复的特别的快了，现在的效果已经慢慢地出来了', '消肿以后就好了，还别说，假体丰额头的效果是真的不错', '硅胶丰额头手术危险吗？', '硅胶丰额头手术是不是安全指数更高些？',
             '转眼我做填充额头也200多天了。现在看来填充的蛮好的，效果也基本稳定了。', '现在看着自己的脸，有种溢于言表的高兴，身边陆续见过我的朋友都惊叹，和之前完全判若两人',
             '额头还是看着很饱满，感觉消肿后也依旧保持着很饱满的状态', '别人都说假体会恢复的慢一些，但是我没有什么感觉，恢复的挺快也挺饱满的', '不会不自然，也不会很夸张，看起来协调多了！',
             '额头的轮廓已经出来了，有点向心形脸发展的苗头了', '我是用的硅胶填充的额头，之前还担心恢复的不好和留疤的问题 。现在完全不担心啦，看上去自然多了', '经常听说仅仅是改变了脸型，整个形象都变得不一样了！',
             '最近就算素颜也慢慢开始有自信了！', '现在还有一点肿没有完全消，希望可以快点完全消肿。', '还有因故了脂肪填充，现在脸部线条超级棒！', '额头变得饱满了，感觉更漂亮了。',
             '自拍照片对比，感觉好神奇啊！', '自从拆线之后，感觉每天都会变得不一样。', '虽然之前一直有化汝，感觉比以前看起来更显了~而且还可以吃肉',
             '肿了，但是没什么淤青，看着也没有别人那么恐怖，第一眼效果很满意。', '填充后我的脸型更加圆润了。', '后期的护理也和脂肪的存活率有很大的关系，所以一定要忌口多休息',
             '一个月半月的反馈来啦，我现在的脸圆润了很多，事实证明圆脸显小，比之前年轻了好几岁', '之前以为是一个月就稳定了，结果等到三个月了才知道3个月才是最后的定型，哈哈。',
             '额头的变化真的改变我很多。最近我又偷偷的有了点新的改变，大家看出来了吗？', '爱美真的是女人的天性，一处变得很好，别的就想要更加好，最近还在恢复期，我觉得还是蛮明显的呢！',
             '变的更好看，应该是现在我们这个年纪得女人的首要事情。', '额头填充手术过后一定要忌口。', '手术后调整饮食，忌辛辣。', '爱美女孩，从我做起。',
             '今天肿退了很多，但是所谓的吸收什么的我还没有看到，应该不会吸收完吧！', '据说很多人需要填2次效果才会好。', '还是有很多人填了一次效果就很好了，就不需要再填第二次。',
             '为了自己能快点恢复，到达美美的状态，还是需要极力克制自己', '蒙蒙的过了一天，一觉睡醒，发现还是有点肿呢！！但是呢！', '我一直对于我额头中间有条凹线不是很满意。',
             '我的主要问题是太阳穴和额头有点凹陷，就选择了假体填充。', '恢复了几个月的样子，是不是脸立马变柔和了呢', '特别喜欢现在的脸型，嘻嘻嘻~', '填充效果妥妥的！重要的是特别好看。',
             '脸上脂肪满满的看着好舒服。', '为了脂肪能够确保好好的恢复，当初每天餐中必备的辣椒都戒了，心力憔悴呀！', '之前额头有些凹陷，使得面部看起来不够立体，整个人比较干瘪。',
             '自从做了丰额头，现在，不仅面中部立体了，整个脸型也看起来比较小，颜值都提升不少，看起来面部也比较饱满哦', '因为额头干瘪，我一个20几岁的人，硬生生变成了35岁的教导主任脸',
             '为了不会显得很夸张，只做了额头，现在恢复得自然啦。', '我以前一直有点自卑，面部凹陷不饱满，给人比实际年龄更偏大。',
             '现在更有亲和力，充满活力也看起来很甜美，恢复好后也越来越自信了，每天要照好多次镜子哈哈哈', '10个月的时间过得很快，额头的恢复也很快，不过变漂亮了也是很值得。',
             '变美后的自己稍微打扮一下，颜值都是非常棒的。', '出门应该可以迷倒很多好看的小哥哥吧哈哈哈哈哈', '时间过的真快，一转眼做完额头已经快10个月了，现在额头紧致饱满，终究还是值得的',
             '额头填充现在太好看了。我之前还有点后悔没有做高一些。', '感觉填充完额头后的自己真的漂亮好多，面部挺饱满', '淡妆上班，拍照不再拒绝角度。',
             '我就是太阳穴凹陷明显，显得年纪大，通过太阳穴填充之后，面部变得非常的圆润饱满，除了改变面相之外，更显年轻活泼了一点。',
             '朋友之前就在犹豫要不要去填充脸，现在看到我做的效果这么好，也是好奇跑来问我是有什么秘诀吗', '大家术后想要恢复的又快又好，恢复期一定要按照医生说的去做哦',
             '今天朋友还问我是不是做了额头填充了，怎么看你现在脸型好饱满呀', '额头填充到底可怕吗？', '我今年十八岁，能做额头填充吗？']
erbu_data = ['内耳骨突出怎么办？别人说不招财。', '耳唇不够厚，是不是没有福气', '耳唇可以隆吗？哈哈哈', '耳朵好看之后，整个脑袋看起来也不一样了。', '外耳轮廓修复是大手术吗？', '耳部轮廓也可以修复吗？',
             '耳朵轮廓也可以根据自己的需求来调整吗？', '我是没有耳垂，看风水我有个耳垂运势会更好些，昨天做了比较小的精细手术。', '发现有耳垂也要好看些', '时间过得快简直不是吹的，这个耳朵太立体了，好有流线感。',
             '一周了，耳朵是不是很漂亮，轮廓果然更好看了', '耳珠也可以再造吗？', '再造的耳珠和本就是自己有差吗？', '耳珠再造有风险吗？', '耳部矫正有风险吗？', '天生的耳部有点畸形，能做修复手术吗？',
             '耳朵也可以影响一个人的颜值。', '耳部矫正的一个流程是什么样的？', '小孩子可以做耳部矫正吗？', '天生畸形的，做耳部矫正的手术大概要多少钱？', '要去整形医院做，还是正常的看病医院做啊？',
             '耳垂修复术可怕吗？', '耳垂修复术疼不疼？', '耳垂修复术是否要打麻药？还是敷麻药？', '做耳唇修复术，要多久？', '耳唇也可以修复？', '做耳唇修复术之后要住院吗？',
             '手术下来也不痛吃两颗消炎药就好了 我都没有吃止痛药的。', '耳朵轮廓好看，不需要刻意找角度拍照。', '耳朵更加立体了，是不是更容易发财了？', '做的再造耳珠，真的可以挺永久的吗？',
             '术后要特别注意些什么呢？', '每天都能发现耳轮廓的变化。', '耳朵轮廓日渐美丽。', '耳轮廓手术要开刀之类的吗？', '再造耳翻修不好做？', '耳珠再造术的伤害大不大？',
             '耳珠再造术算不算上大手术？', '耳珠再造术痛苦吗？', '耳轮廓修复术要切掉肋骨？', '耳廓修复是什么？', '效果真的好棒啊。', '耳部轮廓对于一个人来说简直太重要了', '做了耳珠，手术永久的哦',
             '麻药消失了也没有疼痛感呢，也不怎么看得出痕迹', '轮廓果然更加好看唯美了', '感觉可以和精灵相媲美了', '哇哇哇，好看的。', '要不要效果这么棒？', '简直了，我是不是也要把耳部修复一下子？',
             '耳部轮廓的修复完，要住院吗？', '哎呀，我上班呢，耳部轮廓修复术后还能上班吗？', '做完手术后是不是也要忌口', '而轮廓手术后是否要打消炎针？', '耳部的轮廓对于自身的头形有着重要的作用吗？',
             '老人还有必要做耳轮廓手术吗？', '耳轮廓修正后简直不要太好看。', '标准耳了。', '哈哈哈，我是招财顺风耳。', '羡慕那些天生耳朵就有福气的样子。', '做完会不会很假啊？', '做完怕不怕被捏啊？',
             '做完手术的当时就出效果了吗？', '这个耳轮廓修复是永久性的吗？', '好期待。', '想弄，想弄，想弄。', '本来耳朵也不丑，但是想轮廓更好看些。', '这种手术有失败的经历吗？',
             '天呢，做完不要太好看好吗？', '术前术后照片，术后更顺眼。', '耳朵轮廓也能改变脸型？', '这个手术做完之后不会有后遗症之类的吧？', '好紧张，毕竟我也要做了。', '做完会不会留下疤痕之类的啊？',
             '这个是不是大小也算一个手术啊？', '手术过程复杂吗？大约要多久？', '做完之后效果真的会那么明显吗？', '不会失败吧？', '成功几率高吗？', '有点怕怕的，但是还爱美，咋办？',
             '感觉精灵的耳朵非常哟灵性呢。', '还是招风耳比扁扁的耳朵更好看些。', '搞起来吧？', '这样的手术需要复查吗？', '外耳再造术用什么材料填充的啊？', '大耳珠真的好好看。',
             '感觉现在的自己的扁扁耳好没有福气的样子。', '哇塞，这手术不是吹的，耳朵越来越立体了。', '耳轮廓手术后的术后护理主要要注意哪些？', '用脂肪填充耳部确实的轮廓吗？', '不求最美，只求更美。',
             '被种草无数名啦。', '这个手术真是棒，举起大拇指。', '耳部修复为什么要拆线？难道这个要缝合吗？', '做耳部修复需要去正规的整形医院对吗？', '耳轮廓靠按摩之类的能自己逐渐修复吗？',
             '这种手术之后是不是不可以剧烈运动了？', '做耳轮廓手术是不是不能在冬天做？', '做完耳轮廓修复手术，要过多久才能完完全全的修复？', '耳轮廓修复术没有副作用，我也想做。']
pifu_data = ['感觉你的皮肤做完好了很多', '收费标准高吗？', '做完好明显啊', '好美好美好美我的天哪哪哪哪！', '恢复期一般有多长啊，是永久的吗', '痘坑皮肤可以做吗？', '效果好好呀', '做完会疼么？',
             '做完后有什么需要注意的？', '油性皮肤可以做吗？', '干性皮肤可以做吗？', '做完可以大概维持多久？', '感觉做的好好', '敏感肌肤可以做么？', '做完以后皮肤会变敏感么？',
             '术前需要注意些什么', '术后需要注意些什么', '术后大概多久可以洗脸？', '需要大概多久做一次？', '你的皮肤真的变好了', '一般能保持多久呀', '会不会复发啊', '非常羡慕了……',
             '效果还蛮好的', '需要做什么检查吗？', '有什么副作用啊？', '皮肤屏障受损有没有医美能救啊？', '前后对比很明显了', '需要敷麻药么？', '大概需要多长时间？', '做完皮肤特别容易过敏么？',
             '混油皮可以做么？', '大概一共得多少钱？', '肉眼可见的那种效果', '多少钱一次呀？', '可以祛斑吗？', '疤痕体质可以做吗', '毛孔大要做什么', '效果真的超级好',
             '做完要休息几天才可以上班？', '请问一下黑头可以做什么项目呀？', '做完饮食上需要注意什么么？', '痛不痛的哇？', '做了一次以后 后面如果不做的话对皮肤会不会有影响？', '多少岁可以做啊？',
             '有什么副作用没有？', '中性肌肤可以做么？', '雀斑和肤色暗黄不均匀应该做那种呢？', '毛孔粗大做什么啊？', '万年黑眼圈加眼纹可以做什么医美项目啊？[', '请问痘坑怎么去掉呀',
             '会有什么副作用么？', '皮肤不会敏感吗', '是不是要一直做？', '请问角质层薄可以做么？', '感觉皮肤状况有改善', '效果真的超好！！！', '有没有改善敏感、皮薄、泛红，去红血丝的项目吗？',
             '想去眼纹的话，不想打针建议做什么？', '多大可以做？', '会不会产生依赖性？', '光子嫩肤能淡斑嘛？', '光子对大毛孔有用吗？', '可以缩小毛孔么？', '做了一次以后需要经常做吗？',
             '做几次比较好呢？', '长期会不会伤皮肤呀？', '请问红血丝有的救吗', '祛斑淡斑有推荐吗', '满脸严重痘坑激光能治好吗', '皮肤细纹和下垂做什么项目呢？', '多久可以用洗面奶洗脸？',
             '多久可以化妆？', '我想要缩毛孔，做点阵如何？', '请问治疗期间有敷面膜吗', '价格怎么样？', '有效多长时间？', '想美白推荐做什么？', '皮肤黑黄暗沉做哪个好',
             '背部痘痘 痘印有办法解决吗？', '脸上长斑，还有红点红血丝，怎么办', '油性敏感痘肌且毛孔大，用哪种最好？', '眼周围有斑做什么医美项目？', '对于泪沟，最好的办法是什么？',
             '黑眼圈激光好还是注射好？', '请问光子嫩肤怎么样呢？', '做完皮肤会干么？', '清洁皮肤做什么项目最有效果', '缩小毛孔又安全的医美项目有吗？', '想做皮秒，不知道对痘印有没有效果',
             '请问遗传性雀斑要做哪种？', '痘印多 做什么最好', '热玛吉怎么样呢？', '光子嫩肤能祛斑吗', '请问皮肤出油长闭口毛孔粗大做什么项目', '敏感肌屏障受损可以医美恢复吗？', '做完皮肤没有负担吗',
             '请问光子嫩肤去红血丝都效果真的很好吗？', '果酸做了之后能控油吗？', '水光针真的有用吗', '果酸和光子嫩肤可以同时做吗？', '皮肤黑的话建议那种呀？我想变白']
maofa_data = ['毛发过分稀少，好烦恼。', '效果真的不错', '年轻了不少', '发际线到底要怎么往上推？', '会不会伤及原有的头发?', '做这个需要多少钱，贵不贵？', '做这个适合那些人？', '做完后会不会掉？',
              '毛发移植的成活率高么？', '会不会痛啊？', '手术后大概多久可以洗头？', '手术后需要注意些什么？', '做完后饮食上需要忌口么？', '感觉年轻了好多', '手术效果很好', '年轻了不少哈哈哈',
              '毛发移植后的存活时间有多久？', '手术可能出现哪些并发症？', '做完需要大概多长时间？', '需要多次手术么？', '术后会不会很痛啊？', '手术有没有年龄限制？', '做完后会有什么后遗症么？',
              '和原生发有差异吗？', '毛囊会不会受损', '激光脱毛有哪些隐患？', '会产生什么副作用么？', '毛囊会不会被破坏？', '哪些人不适合做这个？', '对皮肤无伤害吗？', '做完真能永久么？',
              '治疗周期大概多久？', '发际线太高，植发可行吗？', '植发可以永久吗？', '大概做完后可以保持几年？', '植发有用么？', '做完会特别自然么？', '做完后需要恢复多久时间？',
              '做前有哪些注意事项么？', '会对皮肤有什么伤害么？', '做完后应该怎么护理', '手术后原来的毛发会不会有影响？', '植发过后多久会出现脱落期', '植眉效果如何？', '是不是要做很多次啊？',
              '看完我也想去试试', '头上有疤痕的地方可以植发吗？', '会不会留疤？', '会不会对身体有害？', '手术安全么？', '做多少次可以彻底完成？', '脱毛真的能脱干净吗？', '哪种脱毛方法最靠谱？',
              '脱毛后需要怎样护理', '脱毛后再长出的毛发会更粗么？', '脱毛大概一次多少钱？', '脱毛会不会疼啊', '脱毛有用么？', '纹发际线好吗？', '半永久发际线和植发有哪些不同呢?',
              '做了半永久发际线能带来什么样的改变？', '请问植发际线这个手术危险吗？', '有没有什么后遗症啊', '做完是不是不能洗澡？', '做前需要注意些什么？', '大概的流程是怎么样的？',
              '植发几年后的效果还会和刚植发的效果一样吗？', '植发会失败么？', '什么样的人不适合做植发？', '植发靠谱么？', '植发手术后多久可以恢复？', '植发一定要剃光头吗？', '后期怎么样啊',
              '会有什么风险么？', '植发后还要用药么？', '植完发还会长吗', '植发大约要多少钱', '植发疼不疼', '疤痕能植发吗', '如何防止剩余的头发再脱落呢？', '植发的话需要请假吗？',
              '天生额头高也需要头发剃光了做手术吗？', '是不是一定要等到脱发稳定后才能植发？', '植发之后还要吃药保持吗', '价格大概是怎样的？', '怎么脱毛才能达到永久不长？', '脱毛后会有什么不适应么？',
              '脱了以后会不会有味道。。。', '会不会导致毛囊炎？', '想问一下毛发较粗的适合哪种类型的脱毛', '会不会隔一两年再长出来', '唇毛可以脱么？', '会不会刺激皮肤', '需要做多久？',
              '脱毛有什么注意事项么?', '脱毛脱一次需要大概多久？', '脱毛后会变的不排汗么？', '做后需要防晒么？', '脱毛有哪些隐患？', '做完后可以维持多久？']
queban_data1 = ['祛斑的注意事项都有哪些呢', '祛斑多久可以恢复好？', '祛斑可以彻底弄干净么？', '祛斑疼不疼呀需要敷表麻么', '祛斑恢复过程中能沾水吗', '祛斑会反弹么？', '祛斑以后该怎么护理？',
               '会不会返黑啊？', '做祛斑手术疼么？', '需要做几次啊？', '大概多久可以见效？', '做完皮肤会不会变敏感？', '干皮可以做么？', '油皮可以做么？', '中性肌肤可以做么？',
               '你做的效果好好', '做完后还要抹药么？', '做后会对身体有什么危害么？', '手术完是不是只要防晒就好了', '会不会对皮肤不好啊？', '做完以后需要注意些什么？', '做完后可以保持多久？',
               '可以彻底去除么？', '请问需要的费用大概多少', '这个恢复周期大概多久', '遗传性雀斑可以去除么？', '是要做几次吗', '要用麻药么？', '效果很好啊', '祛斑了皮肤会变薄容易过敏么？',
               '会留下些坑坑洼洼么？', '做完是不是不能碰水啊？', '做完可以涂防晒吗', '皮肤薄可以做么？', '皮肤敏感可以做么？', '祛斑后怎么保养的', '祛斑前前后后总共要准备多少钱？',
               '做完多久能化妆呢', '做完后会不会皮肤变得特别干', '会不会特别痛啊？', '请问角质层薄可以去做吗', '会有年龄限制么？', '有反弹或者副作用开始显现吗？', '需要治疗很多次么？',
               '对皮肤没有伤害吗？', '会有复发的情况么？', '治疗时间大概多长时间？', '你这个做了多少次效果就这么好了呀', '没有反黑吗？', '做了几次 多久做一次', '多久才可以全部消失',
               '可以根治么？', '后期会不会复发', '这种是永久吗', '现在斑点干净了嘛。', '变小变浅了', '做完有提亮肤色', '挺有效的呢，加油。', '请问这一个疗程多少钱', '请问做完可以去上班吗?',
               '有加重吗？', '现在看你的有点心动想去做', '好棒啊 羡慕羡慕', '一共多少天脸完全好', '只做一次可以去除么？', '很长时间不可以洗脸么？', '前后需要准备些什么做后用和恢复期的东西吗？',
               '你前前后后做完恢复完全后用了多长时间？', '还需要开什么药吃吗？', '祛斑后还能化妆吗', '请问你大概这样情况做了几次合计多少钱？', '会爆痘吗', '我男生也想做',
               '脸上有红血丝，角质层薄，可以做吗', '会变成敏感肌么？', '会有什么危害么', '效果很好哎', '请问天生的斑该再怎么祛呢？', '简直变了一个人啊！', '效果太好了吧！美爆了', '效果挺不错',
               '效果不错吗，值得分享一下', '会有什么副作用么？', '祛斑疼不疼', '祛斑从见到医生到做完祛斑共花多长时间呢？', '做了之后需要休息几天吗', '恢复了多久呀',
               '请问做完，有皮肤更容易干燥和起细纹的情况吗？', '脸上斑点少了很多了', '有没有再长斑？', '不打麻药吗？', '看着效果超级好啊！', '请问一般祛斑花多少钱呢？', '现在的皮肤状态怎么样？',
               '角质层薄可以做吗', '有闭口可以做么？', '脸上有疤可以做么？', '祛斑什么效果最好？', '会不会有什么副作用', '会不会肤色暗沉？']
tuibu_data = ['大腿吸脂会反弹吗？', '想做大腿，腰腹吸脂，有什么需要准备和注意的吗？', '选择局麻会不会特别痛', '大腿吸脂多久可以完全修复？？？', '价格大概是多少？', '大腿吸脂多久可以完全修复？？？',
              '大腿吸脂，具体哪些部位可以吸脂？', '大腿吸脂会反弹吗？', '大腿吸脂多久可以完全修复？？？', '请问大腿吸脂的副作用和后遗症是什么', '大腿吸脂恢复要多久呢', '大腿吸脂后会影响走路吗？',
              '大腿吸脂后的肿胀要什么时候会消掉', '大腿抽脂后要多久才可以跑步', '手术前需要注意些什么？', '做后需要注意些什么？', '大腿吸脂需要全麻还是局麻', '做完会有什么副作用么？',
              '只做一次会有效果么？', '需要多少天才可以恢复', '手术安全么？', '大概需要花多少钱？', '手术会有什么风险么？', '做完后腿细了很多啊', '做完多久可以出门啊', '对身体有没有不好的影响',
              '恢复期大概多久啊？', '恢复期会不会很痛啊？', '腿好漂亮啊', '会不会反弹啊？', '皮肤多久能恢复平整呢', '做完还要回医院拆线或者换药什么的吗？', '超喜欢这个效果的',
              '会有什么并发症么？', '整个做下来需要花多少钱？', '前后对比好明显啊', '感觉做的好好', '多久可以消肿啊', '会不会变的凹凸不平', '腿完全变了一个样', '是不是做完必须平躺？',
              '做完大概多久可以恢复', '会不会反弹啊', '大腿吸脂会有什么危害么？', '一次可以做好么？', '大腿吸脂需要分多次进行么？', '会有色素沉淀么？', '大腿吸脂以后多久最细', '这个效果太好了吧',
              '做完多久可以碰水？', '做完是要一直穿塑身裤么？', '这个腿太好看了吧', '做完手术会皮肤过敏么？', '术后肿胀期对于喝水有要求控制吗？', '喝水会不会影响消肿呢？', '手术需要住院吗？',
              '多久会看不见淤血', '整个抽脂多少费用？', '塑形裤要每天穿吗？穿多久呢？', '抽脂后会特别疼么？', '术后反弹会特别厉害么？', '在哪做的啊？', '能问一下大概多久能正常上班那种吗？',
              '抽了多少脂肪？', '多久出效果？？', '肿胀了多久啊？', '抽脂以后还能工作吗', '会有几处创面啊？', '术后需要饮食上注意什么？', '会不会有什么后遗症？',
              '吸脂后该怎样做才能达到理想瘦腿效果？', '做后大概多久可以恢复到正常状态', '整个过程大概需要多长时间', '抽脂的部位会痛多久？', '做完会不会出现又痛又痒的情况', '多久以后肌肉可以恢复到正常？',
              '会不会留疤？', '什么样的人适合做这个？', '有年龄限制么？', '肿胀大概多久可以消除', '一共大概需要多少钱？', '吸脂瘦大腿需要住院几天？', '一次最多可以瘦多少？',
              '这个效果真的好太多了', '反弹会不会很严重', '做完手术后需要忌口么？', '多久之后可以二次抽脂', '做完后皮肤会变的很松弛么？', '大腿吸脂注射的肿胀液有什么作用吗？',
              '大腿吸脂后两个月应做什么运动？', '做大腿吸脂是一种怎样的体验？', '大腿细了好多啊', '大腿吸脂两年有长胖了可以复吸吗？', '大腿抽脂后效果不咋地，还可以再抽不？',
              '大腿吸脂4天了越来越肿正常吗？', '大腿吸脂以后要注意什么呢？', '做完后是不是不能久坐？', '做完后是不是不能走路？', '术前术后差别太大了吧', '这个效果太棒了']
xiaba_data = ['这个项目疼么？', '这个项目的恢复期大概是多久呢？', '看完你的效果我真的心动了', '你做完这个项目的效果真是不错', '这个项目应该是小手术吧？', '这个项目应该没啥危险性吧？',
              '做这个项目之前需要面诊么？', '做这个项目大概多少钱？', '假体垫下巴好还是玻尿酸填充好？', '恢复期需要多久？', '你做完的效果好好呀!', '有没有好的医生推荐？', '哪家整形医院做的好一些？',
              '下巴后缩的脸型做完后对脸型的改变大吗？', '做完下巴之后的注意事项有哪些？', '做完后需要休息吗？会不会影响上班？', '玻尿酸垫下巴可以维持多久？', '双下巴打溶脂针效果好吗？',
              '想填充个下巴，有没有好的医院推荐？', '玻尿酸填充下巴疼吗？', '玻尿酸填充下巴做完后会红肿吗？', '微整下巴有后遗症吗？', '下巴微整安全吗？', '你的下巴做的太好看了吧！',
              '你的下巴做的很自然，太美了，已经被种草了。', '羡慕你的下巴，我也想去做。', '硅胶垫下巴好还是玻尿酸填充好？', '玻尿酸填充下巴得多久做一次？', '用什么方法可以去除双下巴？',
              '玻尿酸填充下巴后可以直接上班吗？', '哪种类型的下巴适合玻尿酸注射？', '做完下巴后饮食方面有需要注意的吗？', '玻尿酸填充下巴有危害吗？', '硅胶垫下巴有后遗症吗？', '哪种人适合硅胶垫下巴？',
              '做完下巴后真的对脸型改变很大吗？', '想要侧颜杀做个下巴可以实现吗？', '有没有做完下巴假体后又取出来的？', '侧颜嘴突可以通过坐下巴来改善吗？', '下巴后缩可以注射玻尿酸填充下巴吗？',
              '硅胶垫下巴恢复期需要多久？', '硅胶垫下巴贵吗？', '硅胶垫下巴疼吗？', '你的下巴做完后好美呀！', '做完下巴后居然对脸型改变这么大，好好看！', '想要做下巴有没有好的医院推荐？',
              '想要做下巴应该打玻尿酸还是硅胶假体好？', '下巴打玻尿酸有没有危害？', '硅胶隆下巴会变形吗？', '硅胶隆下巴的伤口一般会在哪里？', '硅胶隆下巴安全吗？', '哪种垫下巴好？',
              '硅胶垫下巴可以保持多久？', '垫完下巴脸会下垂吗？', '硅胶垫下巴时间久了需要取出吗？', '垫下巴年纪大了以后有危害吗?', '垫下巴多久后可以恢复自然？', '怎么改善双下巴？',
              '下巴短怎么改善？', '下巴后缩怎么办？', '哪种方法垫下巴比较自然？', '垫下巴推荐哪款玻尿酸？', '好看的下巴应该是什么样的？', '玻尿酸下巴需要多久补一次？',
              '玻尿酸丰下巴需要一般需要几只？', '伊婉C适合打下巴吗？', '嘴凸下巴后缩可以通过垫下巴来改善吗？', '自体脂肪填充下巴会变成双下巴吗？', '自体脂肪可以填充下巴吗？', '下巴肉太多怎么破？',
              '下巴后缩的厉害怎么解决？', '自体脂肪填充下巴效果好吗？', '下巴的形状有哪些种？', '下巴的整形是怎么样做的？', '下巴注射玻尿酸多久可以消肿？', '面部吸脂和假体下巴可以一起做吗？',
              '下巴做过假体还可以打玻尿酸吗？', '下巴后缩厉害，怎么样可以改善？', '假体下巴时间久了之后需要取出吗？', '自体脂肪填充下巴效果是永久的吗？', '想要缩短下巴怎么办？',
              '下巴有些宽，有什么办法可以改变吗？', '脸很瘦，就是有双下巴，怎么可以去除双下吧、', '打溶脂针去除双下巴疼吗？', '去除双下巴贵吗？大概需要多少钱？', '吸脂去双下巴需要多久恢复期？',
              '玻尿酸填充下巴需要注意什么？', '光纤溶脂去除双下巴效果好吗？', '隆下巴哪种方法好？', '假体下巴做完以后要多久可以恢复？', '玻尿酸丰下巴需要几支？',
              '下巴的填充和整形有哪些方法？想要了解一下。', '下巴做的好好看，是在哪做的？', '溶脂针去除双下巴有什么副作用吗？', '双下巴有什么办法可以解决？', '玻尿酸填充下巴后玻尿酸会扩散吗？',
              '自体脂肪填充下巴贵吗，需要多少钱？', '下巴整形哪种方法好？', '假体下巴完全恢复需要多长时间？', '想要做下巴，有没有好的医院推荐？']
yexia_data = ['有没有可以永久去除腋臭的方法吗？', '有没有可以不开刀去除腋臭的方法吗？', '除腋臭容易复发吗？', '除腋臭的手术贵吗？需要多少钱？', '除腋臭的手术有推荐的医院吗？',
              '除腋臭的手术哪家医院做的比较好？', '做腋臭手术月经期可以做吗？', '除腋臭有什么好的方法？', '肉毒素除腋臭可以保持多久？', '做腋臭手术恢复期要多久？', '怀孕期间可以做除腋臭的手术吗？',
              '怎么样可以去除腋臭，哪种效果好？', '激光脱毛会加重腋臭吗？', '激光脱毛对腋臭有影响吗？', '做完腋臭手术还会复发吗？', '腋下脱毛哪种方法好？', '激光脱腋毛需要脱几次？',
              '腋下脱毛脱几次可以完全脱干净？', '腋下脱毛贵吗？', '做腋下脱毛大概需要多少钱？', '腋下脱毛脱完后还会再长吗？', '腋毛很浓密怎么办?', '腋下脱毛有副作用吗？',
              '腋下脱毛做完会影响排汗吗？', '腋下脱毛对腋下皮肤会有伤害吗?', '腋下脱毛会有危险吗？', '腋下脱毛会烫伤皮肤吗？', '可以用蜜蜡脱腋毛吗？', '腋下脱毛的方法有哪种？',
              '治疗腋臭有哪些好方法？求推荐', '肉毒素治疗腋臭效果好吗？', '治疗腋臭需要多少钱？', '出去腋臭有副作用吗？', '肉毒素可以根治腋臭吗？', '腋臭手术做完多久可以上班？',
              '祛除腋臭需要打多少单位肉毒素？', '你的腋下脱毛在哪做的，效果好好呀？', '你的是在哪家做的，有推荐的医生吗？', '做这个一般需要多少钱？', '做完后恢复期多久？', '效果好好呀，',
              '完全被种草了', '在哪家做的，有推荐的医生吗？', '脱腋下需要脱几次可以脱干净呀？', '这个没有副作用吧？', '哇塞，效果太好啦', '做完腋下脱毛可以立刻去汗蒸吗？', '多久做一次呀？',
              '需要脱几次可以腋下脱干净呀', '腋下脱完以后还会再长吗？']
yaofu_data = ['感觉效果挺不错的', '会疼吗？', '效果好好呀，我都被种草啦', '瘦的好明显', '请问腰腹吸脂做完几天可以出院?', '做完后会有凹凸不平吗？', '腰腹吸脂恢复期需要多久？', '腰腹吸脂疼吗？',
              '你这个在哪里做的？', '想瘦腰腹，推荐哪种方法？', '冷冻溶脂一次效果明显吗?', '效果好好，这是做了几次的效果。', '后期还会反弹吗？', '做的过程疼吗？', '在哪做的呀？多少钱？',
              '会不会有副作用呀？', '效果好明显，你的抽出来多少？', '冷冻溶脂减肚子效果怎么样？', '你做的冷冻溶脂多少钱？', '冷冻溶脂间隔多久做一次？', '腰腹环吸需要多久完全恢复好？',
              '腰腹吸脂会很疼吗？', '效果太明显了，瘦了好多呀。', '已经被种草。', '这是在哪家做的？', '腰腹环吸花了多少钱？贵吗？', '效果真好，有推荐的医生吗？', '冷冻溶脂有恢复期吗？',
              '效果真好，好羡慕。', '腰腹吸脂会很痛吗？', '做完后多久可以看见效果？', '做完腰腹吸脂后会不会影响工作，需要休息多久？', '如果皮肤比较松，可以做腰腹吸脂吗？', '看到你的效果，我也被种草了。',
              '做完后还会反弹吗？', '这个做完得多久可以完全恢复？', '会很疼吗？', '做完后多久可正常上班？', '一直想做，就是怕疼，请问会很疼吗？', '看到你们的效果这么好，我实在忍不住也要去做啦？',
              '感觉现在做吸脂的人还挺多的，请问做这个需要大概多少钱？', '做完后会凹凸不平的吗？有没有啥副作用？', '就是腰腹两侧有一点肉肉，请问推荐做哪种瘦腰腹比较好？', '做完后需要休息几天？',
              '效果简直逆天，太好啦。', '请问在哪家医院做的？', '有没有推荐的医生呀？', '做这个贵吗？', '做完后有没有什么注意事项？', '刚做完后饮食上有没有需要注意的？']
tunbu_data = ['做的效果好好。', '很漂亮，很自然。', '平时工作比较忙，做的话需要请假多久？', '真美，我也想去做，有没有一起的?', '恢复期需要多久？', '效果很明显。', '在哪做的，效果挺好的。',
              '术后需要注意什么？', '做这个疼吗？', '做这个需要花多少钱？', '做这个贵吗？', '有推荐的医生吗？', '做的好好呀，美美哒！', '术后有什么注意事项吗？', '现在做整形的好多呀！',
              '做的时候会很疼吗？', '心动心动，我也想去做了。', '做完后多久可以正常上班？', '做完后需要趴着睡觉多久呢？', '做这个手术疼吗？', '你一共花了多少钱？', '做完后以前的衣服还可以穿吗？',
              '变化很大。', '医院远吗？', '有没有其他不适？', '这效果也太好了。', '一直在关注这个项目，看你们效果这么好，我也想去做。', '好好恢复哦！', '身材更好了。', '曲线很漂亮。',
              '很漂亮。', '做完多久可以完全恢复？', '效果可以维持多久呢？', '自体脂肪丰臀怎么样？', '比较扁平的可以做自体脂肪丰臀吗？', '自体脂肪做完丰臀后是永久的吗？', '亲，做的是臀部吸脂吗？',
              '术后恢复期长吗？', '疼吗做这个？', '做完后真的好漂亮。', '好羡慕这样的臀部曲线。', '种草的感觉。', '做的效果不错。', '有推荐的医生吗？', '做这个有没有注意事项呀？',
              '做完后效果可以维持多久呢？', '需要再做第二次吗？', '做这个手术需要大概多长时间？', '在哪家医院做的，交通方便吗？', '自体脂肪丰臀恢复期需要多久？']
tijian_data = ['体检多久做一次比较好。', '做体检伤身体吗？', '除了常规体检，还有哪种检查项目是有必要做的？', '防癌体检和常规体检有什么区别？', '你是在哪里做的体检？', '你做的体检花了多少钱？',
               '你做的这个体检贵吗？', '体检时需要空腹吗？', '你是在哪家医院做的?', '只是抽血就可以的是吗?', '多久后可以拿到结果?', '医院做这个体检项目的人多吗？', '已婚女性体检和常规的一样吗？',
               '做整形手术前都需要做体检吗？', '防癌筛查多久做一次？', '想要做祛眼袋，是不是也要做体检呀？', '口腔检查一般检查哪几项？', '口腔检查需要多少费用？', '口腔检查需要多久做一次？',
               '口腔溃疡影响体检吗？', '口腔全面检查费用大概是多少？', '常规体检大概需要多少钱?', '请问你是在哪家做的体检？', '请问你的体检结果多久出来的？', '请问检查的项目多吗？',
               '正常多久体检一次比较好？', '是不是做微整形前都需要做一下体检的？', '你做体检的医院在哪，交通方便吗？', '做私密项目前需要做体检吗？', '为什么做微整形前有的还需要体检？',
               '孕前检查有哪些项目？', '口腔体检都检查什么？', '牙齿发炎可以去体检吗？', '怀孕之前需要做口腔体检吗？', '口腔体检需要多久做一次？', '体检哪家做的好一些?', '常规体检多久做一次最好？',
               '20多岁有必要每年做体检吗？', '每年的体检有啥好处？', '常规体检的结果多久可以出来？', '脂肪填充前也需要去体检吗？', '口腔体检需要多久做一次？', '请问你是在哪做的，做的人多吗？',
               '坐标在哪里？', '交通方便吗？', '体检还是很有必要的', '早发现早预防，每年体检一次最好。', '你们一般在哪家做体检呀？', '口腔体检是不是也要一年做一次比较好呀？',
               '常规体检就是抽血检查吗？']
shoubi_data = ['发现越是美的人越是喜欢改造，效果很好。', '做这个疼吗？', '你是在哪做的呀，是做的吸脂吗？', '我的手臂很粗，适合做吗？', '做这个贵吗？', '做这个需要多少钱呀？',
               '术后有什么注意事项吗？', '前后变化好大。', '效果很明显。', '越美的人越是对自己要求高。', '做这个疼吗？', '多久可以完全恢复好？', '在哪里做的？', '好羡慕。',
               '前后对比真的很明显。', '在哪做的，我也想去做，这下我的大粗臂有救了。', '你是做的冷冻溶脂吗？这是做的一次的效果吗？', '你是做的手臂环吸吗?', '变化好大呀，求推荐医生，我也想去做。',
               '你是在哪做的，一直想做，就是不知道哪家好。', '恢复期长不长？', '效果可以维持多久?', '做完后还会反弹吗？', '瘦了很多。', '现在做这个的蛮多的。', '有了微整形，现在人都越来越美了。',
               '真的瘦了好多。', '你的抽了多少CC', '胳膊上有拜拜肉，是做吸脂好还是做冷冻溶脂好？', '胳膊上有拜拜肉，可以做吸脂吗？', '别的地方都挺瘦的，就是手臂粗，请问可以做吸脂吗？',
               '一直都想做，就是不知道哪里做的好，请问你是在哪做的？', '效果蛮好的。', '羡慕这样纤细的手臂。', '这样的手臂做梦都想要。', '一直想瘦手臂，看来吸脂是效果最好的。',
               '一直希望脂肪可以长到该长的位置，这下有了吸脂就好了。', '吸脂的效果真的好明显呀。', '会不会很疼呀？', '手臂有一点粗，哪种办法瘦手臂比较好？', '冷冻溶脂和射频溶脂哪种好？',
               '瘦手臂是不是吸脂效果最好的？', '哪种瘦手臂的方法恢复期短？', '最愁人就是手臂上肉肉了，太难减，看你做的效果这么好，我觉得我一定要试试。', '你做的这个做的时候疼吗？', '你做完后多久恢复好的？',
               '你做完后有没有影响上班？', '做完后疼吗？', '做完后皮肤会松吗？', '效果看起来好明显。']
meimao_data = ['效果不错。', '切眉手术疼吗？', '种植完眉毛会肿吗？', '种植眉毛疼吗？', '你做的是种植眉吗？花了多少钱？', '切眉的刀口瘢痕明显吗？', '我是上眼睑松弛，可以做这个吗？',
               '你做的效果好好，在哪家医院做的？', '切眉需要拆线吗？', '术后需要注意什么？', '切眉会有副作用吗？', '你在哪纹的眉毛，很漂亮。', '会留疤吗？', '效果很好。', '需要几天恢复？',
               '眼皮松弛可以做吗？', '看起来年轻了好几岁。', '做后疼吗？', '会留下疤痕吗？', '对比很明显。', '瘢痕体质可以做吗？', '提眉术后需要注意些什么？', '眼睑有点下垂，可以做这个吗？',
               '你的是做了几次的效果？', '纹眉和种植眉哪个好？', '种植眉毛一次可以吗？', '种植眉毛需要种几次', '种植眉毛贵吗？', '纹眉后当天可以洗脸吗？', '你的效果真好，我都想去做了。',
               '需要做几次才可以呀？', '做完后需要注意什么？', '种植眉毛后多久可以恢复？', '种植眉毛一般需要多少钱？', '纹眉好还是种植眉好？', '纹眉有尴尬期吗？', '上眼皮松弛是不是可以做这个？',
               '做完后当时效果看得出来吗？', '刚做完会红肿吗？', '好看，有没有组团一起去的。', '做完几天后可以洗脸。', '做提眉需要请假几天吗？', '一般价位是多少？', '想做但不知道哪家做的好？',
               '你是在哪里做的，是在北京吗？', '交通方便吗？好找吗？', '你是哪个医生给做的？', '好预约吗？', '年前会不会人特别多？', '需要提前几天预约？']
quedou_data = ['痘痘真的没了耶', '会不会有什么副作用呀', '感觉像磨皮了一样', '这个做完要不要涂药膏', '这个做完就可以上班了吗', '做完多久可以化妆呀', '这个应该不会肿的吧', '痘痘真的很烦人',
               '后期还会不会再涨痘痘', '主要还是要规律作息，注意饮食', '做完痘痘会不会复发呀', '做完会不会有疤痕呀', '做完皮肤真好', '我也想去做了', '痘痘好影响化妆', '天天与痘痘斗争',
               '看完你的照片，我更想去做了', '做的时候疼不疼呀', '这个一共需要多少钱呢', '这个一般医院都可以做的吧', '这个会不会损伤皮肤呀', '术后大概多久可以洗脸？', '感觉你的皮肤做完好了很多',
               '你的皮肤真的变好了', '术后需要注意些什么', '干性皮肤可以做吗？', '敏感肌可以做这个吗', '非常羡慕了……', '会不会复发啊', '需要做什么检查吗？', '术前需要检测肤质的吧',
               '皮肤屏障受损有没有医美能救啊？', '前后对比很明显了', '大概需要多长时间？', '做完皮肤特别容易过敏么？', '肉眼可见的那种效果', '效果真的超级好', '这个是不是可以顺便去黑头呀',
               '痛不痛的哇？', '疤痕体质可以做吗', '感觉皮肤状况有改善', '会不会产生依赖性？', '做几次比较好呢？', '满脸严重痘坑激光能治好吗', '多久可以用洗面奶洗脸？', '请问治疗期间有敷面膜吗',
               '背部痘痘 痘印有办法解决吗？', '做完皮肤会干么？', '果酸做了之后能控油吗？', '请问角质层薄可以做么？']
jingbu_data = ['皱纹真的没有了呀', '皱纹会不会很快出来', '后期也需要敷面膜吗', '颈纹真的显老', '我有两条颈纹很深的', '纹很深效果好吗', '是不是要定期去做呀', '可以随做随走的吧',
               '这个是要打针吗', '这个是往哪里打针呀', '激光会不会很痛', '我好怕疼啊', '激光那个要多久呢', '推荐埋线还是激光呀', '埋线是要开刀吗', '这个要不要麻醉呢', '感觉很可怕的样子',
               '亲亲你坐标哪里呀', '一共需要多少钱呀', '看完你的照片，我更想去做了', '非常羡慕了……', '术后需要注意些什么', '前后对比很明显了', '这个会不会损伤皮肤呀', '敏感肌可以做这个吗',
               '做完皮肤特别容易过敏么？', '做完皮肤真好', '会不会复发啊', '我也想去做了', '后期同样的地方还会不会再长纹儿', '术前需要检测肤质的吧', '激光应该挺快的吧', '疤痕体质可以做吗',
               '效果真的超级好', '激光昨晚会不会长的更快呀', '做完皮肤会干么？', '这个肉毒素管用嘛', '看完好心动！', '需要打多少单位的肉毒素', '请问治疗期间有敷面膜吗', '大概需要多长时间？',
               '这个是按什么收费呀', '颈纹比较深推荐怎么去除呀', '激光去除会不会很疼呀', '激光会不会做不成功呀', '你这个效果蛮好的', '想带妈妈去做', '需要多久做一次呀',
               '肉毒素多久需要注射一次呢', '会不会肉毒素过敏呢']
jiaobu_data = ['大脚骨真的不好看', '我好怕疼啊', '大脚骨好像是遗传', '是不是要定期检查呀', '看完好心动！', '这个要恢复多久呀', '这个伤口应该挺大的吧', '一共需要多少钱呀',
               '做完感觉效果好好呀', '做完可以走路吗', '做完多久可以走路呀', '亲亲你坐标哪里呀', '这个要请假多久呢', '术后需要注意些什么', '做完皮肤特别容易过敏么？', '这个是要打针吗',
               '这个有别的方法去除吗', '前后对比很明显了', '同款脚', '需要做什么检查吗？', '这种脚穿鞋子也不好看', '这是什么技术改善的呀', '后期脚趾骨会不会又突出来？', '非常羡慕了……',
               '最少需要多久恢复呀', '我妈妈的脚也是这样', '这种脚都不好买鞋子', '脚做完好看很多了', '做完就可以穿漂亮鞋子啦', '看完好心动！', '会不会流很多血呀', '这个会影响日常生活吗',
               '效果真的超级好', '大概需要多长时间？', '恢复需要多久呢', '我男朋友说我的脚像男人的', '会不会有什么后遗症呀', '我的脚和你术前同款', '一般医院都可以做吗', '真的种草了',
               '好怕疼啊，这个是不是会麻醉的', '不知道我们这边有没有可以做的', '这个大概价位是多少呀', '好怕有副作用', '想今年放假带老公去做', '以前都不知道这个办法', '做完多久可以下地呀？',
               '感觉状况有很大改善呀！', '亲亲看你恢复的真好', '坐等更新呀，祝早日康复！']
chanhouxiufu_data = ['效果真好呀', '瘦了真好看', '怀孕真的胖了超级多', '瘦了好多呀', '前后对比很明显了', '减肥最怕的就是反弹了', '一个疗程会不会很久',
                     '亲亲你坐标哪里呀', '塑身了真的好有魅力呢', '我也需要塑身一下', '看完你的照片，我更想去做了', '想回到孕前的身材！！', '肚子上的纹一次就可以祛除吗', '期间要不要控制饮食呀',
                     '后期肚皮要不要涂一些油呀', '是不是要定期去做呀', '这个是怎么塑身的吗', '这个有没有合适的套餐呀', '术后需要注意些什么', '这个一共需要多少钱呢', '术后需要注意些什么',
                     '记得更新哦', '会不会反弹呀', '下期可不可以详细说一下塑身', '需要做什么检查吗？', '塑身后真的是判若两人呀', '我一样是易胖体质', '妈妈们一点不能忽视这种情况',
                     '非常羡慕了……', '我要抓住产后瘦身的好时机！', '我真的好想瘦啊啊啊', '效果真的超级好', '疤痕体质可以做吗', '听说产后修复很贵的', '北京有推荐的店吗',
                     '这个平均价格是多少啊', '那个修复仪器卫生吗', '塑身需要每天运动吗', '亲亲你是什么方法回到孕前身材的呀', '那个修复仪器安全吗', '主要包括修复什么呀', '塑身后才真的是辣妈呀',
                     '需要多久去做一次仪器呀', '姐妹你塑身平时都吃什么呢', '塑身后都看不出生过小孩', '多久才能瘦回来呢', '一个疗程是多久呀', '需要买那个仪器吗', '可不可以推荐',
                     '需要多久去修复一次呀']

# 标签id和name映射
tag_id_map_name = {
    '吸脂kyc': '1481',
    '果酸换肤kyc': '1512',
    '激光美肤kyc': '1508',
    '私密kyc': '1507',
    '祛眼袋kyc': '1506',
    '臀部整形kyc': '1505',
    '激光脱毛kyc': '1504',
    '半永久kyc': '1503',
    '唇部美化kyc': '1502',
    '祛黑眼圈kyc': '1501',
    '植发kyc': '1500',
    '无创溶脂kyc': '1499',
    '皮秒kyc': '1498',
    '瘦肩针kyc': '1497',
    '自体脂肪面部填充kyc': '1496',
    '其他项目kyc': '1495',
    '不感兴趣kyc': '1494',
    '祛痘kyc': '1493',
    '瘦腿针kyc': '1492',
    '美白针kyc': '1491',
    '祛斑kyc': '1490',
    '果酸焕肤kyc': '1489',
    '抗衰紧致kyc': '1488',
    '胸部kyc': '1487',
    '牙齿kyc': '1486',
    '没有想法kyc': '1485',
    '光子嫩肤kyc': '1484',
    '鼻综合kyc': '1483',
    '埋线提升kyc': '1482',
    '玻尿酸kyc': '1480',
    '水光针kyc': '1479',
    '瘦脸针kyc': '1478',
    '双眼皮kyc': '1476',
}
# 标签大组id--name
tag_group_id_name = {
    '臀部': '9',
    '体检': '8',
    '唇部': '7',
    '手臂': '6',
    '眉毛': '5',
    '颈部': '3',
    '脚部': '2',
    '鼻部': '1',
    '肩部': '31',
    '预防疫苗': '30',
    '除皱': '29',
    '额头': '28',
    '疤痕治疗': '27',
    '耳部': '26',
    '皮肤': '25',
    '毛发': '24',
    '眼部': '22',
    '牙部': '21',
    '胸部': '20',
    '私密部位': '19',
    '瘦身': '18',
    '下巴': '16',
    '面部': '15',
    '美容技术': '14',
    '腋下': '13',
    '腰腹': '12',
    '美容项目': '11',
    '轮廓骨骼': '10',
}
# 标签id跟评论池关联
tag_id_map_pool = {
    1481: xizhi_data,
    1493: qudou_data,
    1497: shoulianzhen,
    1476: shuangyanpi_data,
    1479: shuiguangzhen_data,
    1480: boniaosuan_data,
    1483: bizonghe_data,
    1484: guangzinenfu_data,
    1485: meiyouxiangfa_data,
    1512: guosuanhuanfu_data,
    1490: queban_data,
    1491: meibaizhen_data,
    1492: shoutuizhen_data,
    1486: yachi_data,
    1487: xiongbu_data,
    1488: kangshuaijinzhi_data,
}
# 标签大组id跟评论池关联
tag_group_id_map_pool = {
    1: bi_data,
    7: chunbu_data,
    9: tunbu_data,
    8: tijian_data,
    6: shoubi_data,
    5: meimao_data,
    3: jingbu_data,
    2: jiaobu_data,
    10: lunkuotisheng_data,
    11: meirongxiangmu_data,
    14: meirongjishu_data,
    15: mianbu_data,
    18: shoushen_data,
    19: simibuwei_data,
    20: xiongbu_data1,
    21: yabu_data,
    22: yanbu_data,
    27: bahenzhiliao_data,
    29: chuzhou_data,
    28: etou_data,
    26: erbu_data,
    25: pifu_data,
    24: maofa_data,
    16: xiaba_data,
    13: yexia_data,
    12: yaofu_data,
    # chanhouxiufu_data,
    # queban_data1,
    # tuibu_data,
    # quedou_data,
}


class Command(BaseCommand):
    """
    python django_manage.py reply_pool_create
    灌水评论池
    """

    def handle(self, *args, **options):
        excel = ExcelReader('/tmp/新增评论.xlsx')
        new_add_reply = defaultdict(list)
        replies = []
        for c in range(1, excel.column_number):
            data = excel.read_column(c)
            tag_id, tag_name = data[0], data[1]
            for i in data[2:]:
                if i:
                    i = i.replace("\t", "").replace('"', "")
                    if i:
                        new_add_reply[tag_id].append(i)
                        replies.append(
                            FakeReplyPool(
                                content=i
                            )
                        )
        FakeReplyPool.objects.bulk_create(replies)
        print('新增评论创建成功')

        for index, j in enumerate([
            xizhi_data, qudou_data, shoulianzhen, shuangyanpi_data, shuiguangzhen_data, boniaosuan_data,
            bizonghe_data, guangzinenfu_data, meiyouxiangfa_data, guosuanhuanfu_data, queban_data,
            meibaizhen_data, shoutuizhen_data, yachi_data, xiongbu_data, kangshuaijinzhi_data,
            bi_data, chunbu_data, lunkuotisheng_data, meirongxiangmu_data, meirongjishu_data, mianbu_data,
            shoushen_data, simibuwei_data, xiongbu_data1, yabu_data, yanbu_data, bahenzhiliao_data,
            chuzhou_data, etou_data, erbu_data, pifu_data, maofa_data, queban_data1, tuibu_data,
            xiaba_data, yexia_data, yaofu_data, tunbu_data, tijian_data, shoubi_data, meimao_data,
            quedou_data, jingbu_data, jiaobu_data, chanhouxiufu_data,
        ]):
            reply_pool = []
            for content in j:
                content = content.replace("\t", "").replace('"', "")
                if content:
                    reply_pool.append(
                        FakeReplyPool(
                            content=content
                        )
                    )

            try:
                FakeReplyPool.objects.bulk_create(reply_pool)
            except:
                print("{}批量创建失败".format(str(index)))
        print('评论池创建完成')

        # 创建灌水评论配置
        config_tag_list = []
        for name, tag_id in tag_id_map_name.items():
            config_tag_list.append(
                FakeReplyConfig(
                    band_type=FAKE_REPLY_BAND_TYPE.TAG,
                    tag_id=int(tag_id),
                )
            )
        FakeReplyConfig.objects.bulk_create(config_tag_list)
        config_tag_group_list = []
        for name, tag_id in tag_group_id_name.items():
            config_tag_group_list.append(
                FakeReplyConfig(
                    band_type=FAKE_REPLY_BAND_TYPE.TAG_GROUP,
                    tag_group_id=int(tag_id),
                )
            )
        FakeReplyConfig.objects.bulk_create(config_tag_group_list)

        # 关联
        for tag_id, replies in new_add_reply.items():
            config = FakeReplyConfig.objects.filter(
                tag_id=int(tag_id), band_type=FAKE_REPLY_BAND_TYPE.TAG,
            ).first()
            if not config:
                continue
            band_list = []
            for content in replies:
                reply = FakeReplyPool.objects.filter(content=content).first()
                if not reply:
                    continue
                band_list.append(
                    FakeReplyConfigMapReply(
                        config_id=config.id,
                        reply_id=reply.id,
                    )
                )
            FakeReplyConfigMapReply.objects.bulk_create(band_list)

        for tag_id, reply_pool in tag_id_map_pool.items():
            config = FakeReplyConfig.objects.filter(
                tag_id=tag_id,
                band_type=FAKE_REPLY_BAND_TYPE.TAG
            ).first()
            if not config:
                print('没有找到标签{}的配置项'.format(tag_id))

            pool = []
            for i in reply_pool:
                reply = FakeReplyPool.objects.filter(content=i).first()
                if not reply:
                    continue
                pool.append(
                    FakeReplyConfigMapReply(
                        config_id=config.id,
                        reply_id=reply.id,
                    )
                )
            FakeReplyConfigMapReply.objects.bulk_create(pool)

        for tag_id, reply_pool in tag_group_id_map_pool.items():
            config_group = FakeReplyConfig.objects.filter(
                tag_group_id=tag_id,
                band_type=FAKE_REPLY_BAND_TYPE.TAG_GROUP,
            ).first()
            if not config_group:
                print('没有找到大组{}的配置项'.format(tag_id))

            pool = []
            for i in reply_pool:
                r = FakeReplyPool.objects.filter(content=i).first()
                if not r:
                    continue
                pool.append(
                    FakeReplyConfigMapReply(
                        config_id=config_group.id,
                        reply_id=r.id,
                    )
                )
            FakeReplyConfigMapReply.objects.bulk_create(pool)
        print('DONE')
